Welcome

Navigation: »No topics above this level«

Welcome to the TextMap Answer Center!
No contents entries on this page
Contents
Topic functions menu
Menu
This is the first topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

The new TextMap® Answer Center brings together in one place helpful topics and useful information on TextMap and TextMap SQL. And because it’s Web-based, we can dynamically update it with latest information. We are excited about the first release of this greatly expanded resource for TextMap users. Get started quickly with the links below to popular topics and additional resources, or locate information in the Answer Center by using the Contents, Index, and Search tabs to the left.

· What's New in TextMap
· Creating cases
· Importing transcripts
· Creating transcript groups
· Creating annotations
· About exhibits
· About searching
· About the TextMap App for iPad

· CaseMap Suite Webinar Center
· Introduction to CaseMap & TimeMap
· What's New in TextMap
· The A-B-Cs of LexisNexis CaseMap

· LexisNexis University

· Email Litigation Solutions Training

· Sending us feedback
· Finding what you need in the Answer Center
· Litigation Solution Answer Center Portal

· User Guides
· Release Notes

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.

Copyright © 2018 LexisNexis. All rights reserved.


Finding what you need in the Answer Center
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap Answer Center Tutorial

(Coming Soon)

How to use thumbnail images in the Answer Center

As you explore topics in the TextMap Answer Center, you will come across small thumbnail images. These small images represent either a screen shot or topic graphic. To make the Answer Center topics easier to read with minimal scrolling, most screen shots and topic graphics are presented as thumbnail images.

1. To enlarge a thumbnail image, just click on it!
2. Click it once more to reduce it back to its original size.

Try it! Click the image below to see it works:

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending us feedback
No contents entries on this page
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To send the TextMap Answer Center team feedback on a particular topic:

1. While in the topic, click the Menu button in the Answer Center toolbar, and then click Email Feedback.

An email window will appear that will identify the topic you are in.

2. Type in your feedback and comments about the topic and then click Send.

The email window is pre-addressed to the TextMap Answer Center team and the topic you are in is referenced in the Subject line.

This is a great way to let us know if we need to add additional information to the topic, or whether the topic answered your question. In this way, we can continually improve the TextMap Answer Center so you can always find the information you need.

To send the TextMap Answer Center team feedback not relating to a specific topic, email us at: answercenterfeedback@lexisnexis.com

To contact the TextMap Technical Support team, email: casemap.support@lexisnexis.com, or call 800-833-3346 (option 3) between the hours of 9:00 a.m. to 9:00 p.m. EST, Monday - Friday.


About TextMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap transcript management software helps you easily manage your transcripts in an electronic format. Each electronic transcript you import — case deposition, examination or other proceeding — to TextMap is created as a database so you can efficiently search, annotate, add notes, create summary reports or cull key transcript passages.

Share care access to ensure efficiency

TextMap cases can be used by multiple case staff — at the same time. The case created should be stored in a shared location on your network to ensure that all users can access it. In this manner, all case users are able to work together to reviewing, searching and annotating transcripts.
Get started using TextMap

To get started using TextMap, we offer a variety of resources for you to familiarize yourself with the software:

· You can safely experiment with TextMap's features using our example case, Hawkins vs Anstar.
· You can print the TextMap Quick Reference Card.
· You can follow the steps in the Quick Start Tutorial to create your own practice case or start a new one for a client.
· You can also sign up for TextMap On Demand training and learn how to use TextMap's primary features in a guided web-based training course that you can take at your own pace. Visit the LexisNexis University to register online today.
Learn what's new in TextMap

TextMap continues to bring new and exciting features that make it work smarter and harder. Take time to review recent release updates and familiarize yourself with the new tools and features that give you an advantage in transcription management.

For more information, see What's New in TextMap.

Related Topics

What's New in TextMap

About the Getting Started pane

Practicing with sample data

Using the Quick Start Tutorial

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


What's New in TextMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The following enhancements are included in the TextMap version 8 release.

TextMap 8.0

New user interface

TextMap now has a new user interface that gives you easier access to the tools you need to perform your most commonly used tasks. As part of the user interface:

· customizable ribbons now replaces the Standard Toolbar used in earlier versions of the application. The ribbons are located at the top of the workspace, and each ribbon (Home, Reports, Transcripts, Case Tools, and View) consists of tabs and/or menu items used in performing the most commonly used spreadsheet tasks and/or functions.

Additional ribbons (Text & Video Tools, and Search Tools) are displayed when tasks utilizing their specific functions are in use.

· a Quick Access Toolbar has been added which allows you to place your most commonly used commands and spreadsheet tasks within easy reach. The Quick Access Toolbar is located above the ribbons by default, but it can be moved below the ribbon.
· a new Getting Started Page which is accessed when TextMap opens, or by clicking the File tab once the application is in use. The Getting Started Page provides you with access to features such as importing/exporting data, setting up a case, sending data to other applications (e.g., LexisNexis® TimeMap®), and more.

Product help and other information (Training, Support, product updates, example cases, etc.), to include access to other application options and features is also accessed from the Getting Started page.

See Navigating TextMap and About TextMap menus for additional information.
OCR Image PDFs with Bates Stamps

TextMap now performs OCR processing on image-only (no text) PDFs with Bates stamps and other short header and footer text.
Skipped PDF tab added to Linked Exhibit OCR Status

TextMap now provides a new "Skipped PDF" tab in the Linked Exhibit OCR Status dialog box that displays PDF documents for which OCR processing has been skipped.

For more information, see Viewing linked exhibit OCR status.
Recent cases menu

TextMap has added a set of new Recent Cases menu options (Open, Pin to list, Remove from list, and Clear unpinned cases) that allows you to organize and more easily access recently viewed cases.

For more information, see Opening cases.

For more release information, see the Release Notes, and for additional information pertaining to a new release, see The Differences Between TextMap versions.

Related Topics

About TextMap

Release Notes

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Release Notes
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap Release Notes

Related Topics

What's New in TextMap

User Guides

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About preliminary planning
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Preliminary planning for implementing any software application is important for achieving the best set-up results, the first time. We recommend that you take some time to review and plan how your organization will be using TextMap, especially if you are also installing the CaseMap Server and the CaseMap Admin Console. Planning ahead helps ensure that administrative tasks are minimized for initial setup and your long-term maintenance of the application and its companion products.

Plan before you install TextMap

Before installing TextMap and the CaseMap Server, the CaseMap Admin Console, we recommend you review the following checklist to ensure you have not missed any steps in planning details.

Best Practices: Preliminary Planning

System Requirements / Licensing

Review system requirements and licensing options

Network Directory Setup

Ensure TextMap users have full network access to case file directory folders where local cases are stored, or have SQL cases assigned to them in the CaseMap Admin Console

* TextMap does not support/encourage VPN access to network files, which can cause user access issues unless it is installed on CITRIX. Remote users need a replica copy of the case file installed on their hard drive.

Have preset directory folders for each client/matter

Server Setup and Security

Implement server firewalls

Set up TextMap security in TextMap and the CaseMap Admin Console using Windows or simple authentication

*We recommend that you use Windows authentication for SQL cases

Enable security and require logons for all TextMap cases

Implement password policies

Use private IP via VPN access

Receiving Data

Have a data collection and processing plan in place

Verify that file formats are recognized in TextMap

Have a directory location with subdirectories in a structure that prepares you for optimal organization of the various case files, video source files, reports, and backups for each

Managing Clients/Users

Inform users of training options, immediately

Identify any remote staff that may need access to case files on your network or require replicas of case files

Create emails for users that include their logon information and pertinent case or software instructions to get them started

Roles and Responsibilities

Ensure users understand the case file design and know how they will specifically use TextMap for transcript review

Ensure users understand timelines and processes required for managing TextMap case files

Clearly define roles and responsibilities among case and IT staff, etc.

Implement policies for who can and cannot create/modify case file databases, add/delete users/roles, or conduct other sensitive tasks

Reporting

Know what types of reports will be generated by users and how to print them

Security

Apply security to the network directory folders that contain case files, transcripts, videos, etc., to prevent others from viewing privileged content

Apply read-only rights to user roles, as appropriate

Ongoing Maintenance/Management

Have a dedicated admin machine for the sole purpose of managing TextMap case files on the CaseMap Server

Schedule maintenance windows to ensure that all users are out of case files

Have a quality control plan in place for administrative tasks like importing/exporting data and synchronizing case files

Migrating Case Files

Have a migration path for importing case files from previous TextMap versions

You should only migrate a case file to a CaseMap Server once

* If you experience an issue during the import, you can try migrating the case file again.

Each SQL case requires its own SQL database

*For more information, refer to the CaseMap Server documentation.

Backup/Data Recovery

Have a backup schedule in place

Always back up .txmap local case files

Always back up .MDF & .LDF for SQL files

Always back up SQL case databases

Ensure your internal guidelines are in place for backup and data retrieval

Implement archiving and data destruction policies

Updating Considerations

A best practice is to always have the most recent version of TextMap and the CaseMap Server/CaseMap Admin Console installed

Ensure that you can update all users accessing a specific case at the same time

Quality Control

Have well-defined checklists/procedures in centrally available location

Ensure that hand-off processes are well-defined

Determine a clear migration path for SQL cases

If you are using CaseMap Server, a migration path for importing cases from previous TextMap versions is essential. You should only migrate a case to a CaseMap Server case once. If you experience an issue during the import, you can try migrating the case again. Each SQL case requires its own SQL database.

For more information, refer to the CaseMap Server documentation.

Related Topics

Before installation

TextMap system requirements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Before installation
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Review the following information to understand the installation and implementation process. If you did not buy CaseMap Server, you only need to install or upgrade the TextMap client application.

Installing TextMap involves the following:

· TextMap client application installed on local machines
· CaseMap Server (optional, for clients who want to create SQL cases)
· CaseMap Admin Console (optional, for clients who want to create SQL cases)

Implementing TextMap can involve one or more of the following:

· Configuring SQL Server for CaseMap Server installation
· Creating network folders to store local case files or creating SQL servers and SQL cases in the CaseMap Admin Console
· Applying network folder and field level security for local cases in CaseMap or setting up users, roles, and permissions in the CaseMap Admin Console for SQL cases
· Assigning users to SQL case databases in the CaseMap Admin Console
· Creating network folders to store case transcripts and other related files (videos, etc.)

Learn how TextMap licensing works

The licensing options for TextMap include:

· Single seat — A lower cost option for clients
· Multi-seat — Allows for installation on both PCs and the application server
· Enterprise — Allows for 400+ users and includes discount options
Review the system requirements

Please review the current system requirements for setup considerations for your processor and RAM. Review each section in advance before making expensive hardware and network decisions that may not be in line with LexisNexis recommendations.

Please keep informed of TextMap release updates and how they impact your system by checking our Web site at http://www.lexisnexis.com/casemap/textmap.aspx?content=downloads.
Store local cases on the network for staff access

Local cases should be stored on the network where all case users can access the file. Local cases should be stored by case name or matter, or according to your organization's internal guidelines. Most organizations have network directory design guidelines already in place for storing information in a consistent manner.

If there is no network setup or only one individual is using a case, the case can be stored locally on a user's hard drive. In this instance, nightly back-ups of the case should be made to a flash drive or portable hard drive. In this scenario, other users cannot access the case without using a replica copy. Synchronizing data with the primary case should then occur regularly.

If you are planning to move a local case to a new directory location, and want to ensure that the it is still accessible to users, build a directory template structure that is easy to relocate.

Apply folder security to local cases to control access

Local case security is applied by controlling access to cases stored in directory folders on your LAN. Grant folder access to only those users working on a particular case. In this manner, you are preserving case integrity by preventing others from reviewing your case information and strategy.
Set up users and assign cases/roles for access

All users must be added to a case in order to access it within TextMap or be assigned to a TextMap SQL case in the CaseMap Admin Console. Having a TextMap license does not grant a user permission to open a case.

We also recommend that you require users to set passwords. Users can set and change their passwords at any time. If a user of a local case has forgotten a password, contact Technical Support to have it reset. If a user of a SQL case has forgotten a password, he or she should contact their case database administrator.
Determine a clear migration path for cases

If you are using CaseMap Server, a migration path for importing cases from previous TextMap versions is essential. You should only migrate a case to CaseMap Server once. If you experience an issue during the import, you can try migrating the case again. Each SQL case requires its own SQL database.

For more information, see the CaseMap Server Answer Center.

Related Topics

About preliminary planning

TextMap system requirements

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


System requirements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Please review the current system requirements for setup considerations and suggestions. Review each section in advance before making expensive hardware and network decisions that may not be in line with LexisNexis TextMap recommendations.

Please keep informed of TextMap, CaseMap Server, and CaseMap Admin Console release updates and how they impact your system by checking our Web site at http://www.lexisnexis.com/casemap/textmap.aspx?content=downloads.

When setting up users for local cases, ensure that all users have full network access to each case directory they need to access. When setting up users for SQL cases in the CaseMap Admin Console, ensure that users are assigned appropriate roles and assigned to the cases they need to access.

TextMap Client Application v8.0

TextMap must be installed and run on a local hard drive. TextMap cannot be run from a network server. TextMap case data files can be stored in a file on a network drive or in a Microsoft® SQL Server® database. You must be logged on with administration rights to install TextMap.

· 1 GHz or faster 32-bit (x86) or 64-bit (x64) processor
· 1 GB RAM (32-bit) or 2 GB RAM (64-bit)
· Approximately 200 MB of free disk space on the system drive
· Super VGA (800 x 600) or higher-resolution monitor with 256 colors
· Any of the following versions of Microsoft® Windows®:

Microsoft Windows 2008 Server®

Microsoft Windows 2012 Server®

Microsoft Windows Vista®

Microsoft Windows® 7

Microsoft Windows® 8

Microsoft Windows® 10

· Microsoft Internet Explorer® v6.0+ is required for Send to CaseMap functionality from within LexisNexis Web sites
· Microsoft MSXML v6.0 and above
· Microsoft .NET Framework 4.0 is required for full-text query parsing

You can install the TextMap v8.0 client application to a desktop that already has previous versions of TextMap installed. It will not remove the prior version.

When prompted to enter an URL for the CaseMap Server (optional), please enter URL ending with CMServerClient.svc. CaseMap Server is required to work with SQL cases.

Related Topics

About preliminary planning

Before installation

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Installing TextMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The TextMap client application is installed to the Microsoft® Windows® desktop of any TextMap user. If you are also installing CaseMap Server, the install utility will prompt you to enter the URL to the CaseMap Server. The URL should end with CMServerClient.svc.

TextMap installs as an unregistered trial copy. There is a 30-day grace period to use TextMap. Once the grace period expires, TextMap will no longer function. The unregistered copy of TextMap works identically to the registered version. If you are reinstalling over a registered version of TextMap, you will not need to re-register.

TextMap client installation overview:

· TextMap must be installed and run on a local hard drive
· TextMap cannot be run from a network server
· You must be logged on with administration rights to install TextMap
· TextMap data files can be stored in a file on a network drive or in a Microsoft® SQL Server® database
· Previous version cases must be converted to open in the current TextMap version

Cases need to be converted to the current version format. Once a case is converted, users with previous TextMap versions cannot open it. We recommend you upgrade all TextMap users working in the same case at the same time. For details, see Converting local cases.

You can install the TextMap v8.0 client application to a desktop that already has previous versions of TextMap installed. It will not remove the prior version.

To install TextMap
1. Double-click on the XM8Setup.exe icon to launch the TextMap Install utility.
2. When the InstallShield Wizard launches, click Next.

Install TextMap > Welcome

3. In the License Agreement dialog box, click Yes.

Install TextMap > License Agreement

Click Print if you want to print a copy of the license agreement.

4. In the Information dialog box, review the installation information, then click Next.

Install TextMap > Information

5. In the Default CaseMap Server dialog box, type in the CaseMap Server in the Name field.

This dialog box only displays if you are installing CaseMap Server with TextMap.

Install TextMap > Default CaseMap Server

6. In the URL field, type in the name of the Server URL, then click Next.
7. In the Choose Destination Location dialog box, verify whether the default destination folder is the appropriate location, then click Next.

Install TextMap > Choose Destination Folder

The default folder is C:\Program Files\CaseSoft\TextMap 7.

8. In the Optional Components dialog box, select the check boxes for the additional products you want to install.

Install TextMap > Optional Components

10. For each product you want to install, click View to read the license agreement and select the check box to accept the terms of the license agreement, then click Next.
11. In the Start Copying Files dialog box, review the current settings, then click Next.

Install TextMap > Start Copying Files

12. In the InstallShield Wizard Complete dialog box, select the Yes, I want to launch LexisNexis TextMap 7 now check box, then click Finish.

Install TextMap > InstallShield Wizard Complete

13. In the Welcome to TextMap dialog box, select Activate TextMap.

If you choose Run TextMap you will be running an unregistered copy of TextMap for a 30-day trial period.

14. Click the Continue button.
15. In the TextMap 8 Software Activation dialog box, click Next to open the Enter your registration information dialog box.

TextMap Software Activation: Step 1

16. In the Registration Name field, type in your user name for license registration.
17. In the Registration ID field, type in your registration ID.
18. In the Product ID field, type in the TextMap license number.

You must be registered with LexisNexis as a valid user of this software to have this registration information. When you register with LexisNexis, you should receive this information via phone or email.

19. Click Next to continue.
20. In the Read the LexisNexis License Agreement dialog box, read the license agreement and then select the Yes, I will abide by the LexisNexis License Agreement check box.

TextMap Software Activation: Step 2

21. In the How do you want to activate this product dialog box, select the activation option you want to use.
· Activate software online — Use this option to activate online with an active internet connection.
· Activate by web browser or phone — Use this option if you received an activation key via email.

TextMap Software Activation: Step 3

22. Click Next to continue.
23. In the Summary of online activation transmission information dialog box, review the license registration information.
24. Click Finish.
25. In the message box confirming TextMap activation, click OK.

Installation is complete. TextMap now automatically launches and you can begin using it.

Related Topics

About preliminary planning

Before installation

System Requirements

Registering the CaseMap Server in TextMap

Converting local cases

Updating TextMap versions

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Registering the CaseMap Server
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you are using TextMap with CaseMap Server and did not register a server during TextMap installation, you will need to register a CaseMap Server in the client application in order for users to access SQL cases in TextMap.

To register a CaseMap Server
1. Launch TextMap.
2. On the File menu, click Options.
3. In the Options dialog box, click the CaseMap Servers tab.

TextMap > Tools > Options > CaseMap Servers

4. Click the Add button.
5. In the New TextMap Server dialog box, type in the client server address in the Server Name field.

New CaseMap Server

6. In the Server URL field, type in the path to the server, then click OK.

For example: http://[Your Server Name Here]/CMServer/CMServerClient.svc.

7. Click OK when you are finished.

The server you registered now displays in the Registered CaseMap Servers box.
To edit a CaseMap Server in TextMap
1. Launch TextMap.
2. On the File menu, click Options.

TextMap > Tools > Options > CaseMap Servers

3. In the Options dialog box, click the CaseMap Servers tab.
4. In the Registered CaseMap Servers box, select the server you want to edit.
5. Click the Edit button.
6. In the Edit CaseMap Server dialog box, modify the server name or server URL, then click OK.

The changes now display in the Registered CaseMap Servers box.

7. Click OK to save your changes.
To remove a registered server in CaseMap
1. Launch TextMap.
2. On the File menu, click Options.
3. In the Options dialog box, click the CaseMap Servers tab.

TextMap > Tools > Options > CaseMap Servers

4. In the Registered CaseMap Servers box, select the server you want to remove.
5. Click the Remove button.

The selected server no longer displays in the Registered CaseMap Servers box.

6. Click OK to save your changes.
To disable the Connect to CaseMap Server dialog box

You have the option to disable the Connect to CaseMap Server dialog box when you launch TextMap. This feature is turned on by default.

1. On the File menu, click Options.
2. On the General tab, clear the Display Connect to CaseMap Server at start up check box.
3. Click OK.

Related Topics

Installing TextMap

CaseMap Server Answer Center

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Converting local cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap continues to allow you to convert previous version cases to the current release version. For example, you can upgrade a TextMap v7 case to a TextMap v8 case and have it still write to a Microsoft® Access database. Use the Import Local Cases utility in the CaseMap Server Admin Console to migrate local cases to the CaseMap Server.

When upgrading a previous version case to a new version, TextMap recognizes the older case file format, such as a TextMap v6.0 file (.txmap extension) and offers to convert it to the new version format for you. It only takes a minute or so to convert previous cases to the new TextMap format. All transcripts and highlights in the previous version case will be transferred into the current version case.

During the conversion process, TextMap does not change anything in your existing TextMap file. It creates a brand new case and copies all information from the old case into the new one. If a case already exists with the same name, an advisory to enter a new and unique name is issued. We recommend that you inform case staff when the conversion is complete and that the original case is now renamed. We also recommend that you update all users sharing a case to the current version at the same time.

Previous versions of TextMap are not used during the conversion process, so you can uninstall them at any time.

Review case conversion considerations

Reference the following table for version-specific considerations when converting existing case files to a current TextMap version.

Case Conversion Considerations

If you are sharing the case with others users and want them to have the latest TextMap features, each user must upgrade to the current TextMap version in order to use them.

Once case staff are added to a converted case (i.e., TextMap v8.0), the case is now only accessible to users with TextMap 8.0 licenses.

TextMap no longer supports converting TextMap v1.0 cases. If you need to convert a v1.0 case to the current TextMap version, we recommend that you convert the case to a previous TextMap version, and then convert it to the latest version of TextMap.

Earlier versions of TextMap can be converted to the .txmap TextMap file format.

Cases created with some earlier versions of TextMap (e.g., 2.0 - 4.0) are not compatible with the new features in later versions of TextMap.

To convert a case to the latest version of TextMap
1. On the File menu, click Open and then select Computer.
2. Navigate to the directory/folder where the case is located and click to open it.

You will be prompted to convert any case selected that is prior to the latest version of TextMap.

3. In the message box, click OK to start the conversion process.

4. In the Select the name and location of the converted case file dialog box, locate the directory where you want to save the case, then click Save.
5. In the message box confirming the case conversion, click OK.

The message box displays the directory location of the original case and its new file extension.

The converted case now displays in the current version of TextMap.

Related Topics

Installing TextMap

Updating TextMap versions

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Updating TextMap versions
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you receive notification that a current version of TextMap has an update available, you can quickly download it to ensure you have the latest tools and fixes needed for using TextMap successfully.

IT staff and litigation support professionals should alert users when they are eligible to receive a new version of TextMap for their licenses. The latest version can be downloaded at http://www.lexisnexis.com/casemap/textmap.aspx?content=downloads by following the instructions for installing TextMap.

Once you have updated TextMap, review the What's New topic for release information detailing feature enhancements for the version you are now using.

To update TextMap
1. Verify that the computer you are using has an active Internet connection for the update.
2. Open TextMap on the desktop for the license holder needing the update.
3. On the File menu, click Help & Info, and then click Update TextMap.
4. In the TextMap WebUpdate dialog box, click Continue.

A status screen displays the installation process for the update and then prompts you with the version installed when it completes.

If you currently have all updates installed, you receive a message indicating that you have the current version.

Related Topics

Before installation

System Requirements

Installing TextMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Installing the TextMap Binder Import Utility
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The TextMap Binder Import Utility allows you to import binder projects and exhibits into a TextMap case file. The TextMap Binder Import Utility converts the binder case into a portable case format (.PCF file) that can be imported into your case.

Before installing the binder import utility, you will need to have the following software installed:

· TextMap v8.0
· TextMap Binder Import Utility v1.0
· RealLegal Binder v7.5

To install the TextMap Binder Import Utility
1. Double-click on the XMBinderImportSetup.exe icon to launch the TextMap Binder Import utility.
2. When the InstallShield Wizard launches, click Next.

3. In the License Agreement dialog box, click I accept the terms of the license agreement.

Click Print if you want to print a copy of the license agreement at this time.

4. Click Next to continue.
5. In the Information dialog box, review the installation information, then click Next.

6. In the Choose Destination Location dialog box, click Browse to select the folder you want, then click Next.

Choose Destination Location

The default folder is C:\CaseSoft\TextMap Binder Import Utility.

7. In the Start Copying Files dialog box, review the program files, then click Next.

Start Copying Files

8. In the InstallShield Wizard Complete dialog box, click Launch TextMap Binder Import Utility to automatically open the utility after installation completes.
9. Click View the ReadMe File if you want to read it at this time.
10. Click Finish to complete the installation.

The TextMap Binder Import Utility dialog box displays.

TextMap Binder Import Utility

You can now import a binder case into TextMap.

Related Topics

Importing binders

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing binders
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using the TextMap Binder Import Utility, you can convert and import a binder case from RealLegal Binder directly into your TextMap case file along with any case exhibits (including linked exhibits) or synched video files. The utility supports importing one binder case at a time.

Once you have imported the binder case into TextMap, you can create a case file from it.

To import a binder case
1. Double-click on the TextMap Binder Import Utility icon to display the TextMap Binder Import Utility dialog box.

TextMap Binder Import Utility

2. Next to the Source Binder case field, click Browse to navigate to the network folder where the binder file (.pxl) you want to import is stored.
3. In the Select a Binder case dialog box, click on the binder file you want to import, then click Open.
4. Next to the Output TextMap case folder field, click Browse to locate the network folder where you want to save the case file (.txmap).
5. In the Browse For Folder dialog box, locate the network folder you want to use, then click OK.
6. In the Organization name field, type in the name of your organization.
7. Select the Index transcripts during import check box if you want this option.
8. Click the Import button to import the file into your TextMap case.
9. In the message box verifying the import is complete, click OK.

The imported case now displays in TextMap.
To generate a .pcf file
1. Double-click on the TextMap Binder Import Utility icon to display the TextMap Binder Import Utility dialog box.

TextMap Binder Import Utility

2. Next to the Source Binder case field, click Browse to navigate to the network folder where the binder file (.pxl) you want to import is stored.
3. In the Select a Binder case dialog box, click on the binder file you want to import, then click Open.
4. In the Output area, click Generate PCF.
5. Next to the PCF File field, click the Browse button to navigate to the network folder where you want to save the converted binder case file (.pcf).
6. In the File name field, type in the name of the filed, then click Save.
7. Click the Import button to convert the binder case to the .pcf file format.
8. In the message box verifying the import is complete, click OK.

You can now import the .pcf into TextMap and create a new case with it.

Related Topics

Installing the TextMap Binder Import Utility


Navigating TextMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap's user interface is designed so your transcript data displays in the primary workspace pane (2) for maximum viewing. This workspace pane (2) is where you will search transcripts, enter and track annotations, issues, notes, linked exhibits and documents, and review video depositions in individual transcripts. To move quickly between each transcript, you will use the Navigation pane (1) on the left side of the application. The Navigation pane (1) has three interchangeable panes: Transcripts, Exhibits and Video, and Annotation Detail. Each pane is then divided into task panes containing different tools for working with transcripts.

When you are working in a case, use the Transcripts pane to access transcripts. In the Exhibits and Video pane, you can view video depositions, link exhibits, and view linked exhibits and other documents. Use the Annotation pane to review an annotation's properties, notes, and linked issues, as well as send facts to CaseMap, review linked CaseMap fact details, and open linked CaseMap facts in CaseMap.

Use the Search pane to run basic keyword searches and full-text searches. The Full Text Search tab allows you to narrow your search by categories and limit your search to selected transcripts and/or case issues.

The tools you need to search, sort, edit, and analyze data as well as create reports are primarily performed by clicking on the ribbons or clicking on commands in the TextMap drop-down menus. All administrative tasks are located on TextMap menus.

You can print a hard copy of the TextMap user interface and number key by printing the TextMap Quick Reference Card.

To view the number key
1. Navigation Pane

The Navigation pane runs vertically along the left side of TextMap and provides access to three different panes: Transcripts, Exhibits and Video, and Annotation Detail. Click on the buttons at the bottom of the Navigation pane to access each set of tools.

A. Task Pane Name

Displays the name of the pane that is currently open in the Navigation pane.

B. Transcripts Pane

Contains the names of the transcripts imported into the TextMap case. Displays at the top of each pane. Transcripts can be sorted by name, transcript date, or import date, and can be sorted in ascending or descending order.

C. Task Pane

Displays task panes for performing tasks specific to the selected pane. For example, the Exhibits and Video pane contains the Exhibit Tasks and Exhibits task panes.

D. Minimize

Allows you to minimize the Navigation pane to expand the Transcript window for better viewing.

E. Navigation Buttons

Opens the task panes available within the Navigation pane.
2. Workspace

Displays the case transcripts, annotations, and the Search pane.

F. Transcript Name

Contains the name of the transcript currently selected in the Transcripts pane.

G. Annotation Pane

Lists the annotations within the transcript currently selected in the Transcripts pane.

H. Transcript Window

Displays the transcript currently selected in the Transcripts pane.

I. Search Pane

Allows you to run keyword searches and full-text searches on transcripts within a case. Contains the Word Search and Full Text Search tabs.
3. Title Bar

The Title bar displays the name of the case currently open in TextMap.

4. Ribbons

The Ribbons (Home, Reports, Transcripts, Case Tools, and View) contains menu items and other commands for performing TextMap tasks.

Two additional ribbons (Text & Video Tools and the Search Tools ribbons) contains menus and buttons for Annotation management, and for opening and navigating search hits. See About TextMap menus for additional information.

5. Quick Access Tool Bar

The TextMap Quick Access toolbar can be customized to add and/or remove buttons/functionality. By default, the toolbar displays the most commonly used buttons.

The Quick Access Toolbar can be displayed above or below the TextMap ribbon by selecting the 'Show Quick Access Toolbar Below the Ribbon' option when customizing the toolbar.

6. Transcript Status Bar

Displays transcript status information, such as the current transcript and page count, and the current cursor location within the Transcript window.

7. Case Staff User

Displays the name of the user currently logged on to TextMap.

8. Index and OCR Status Icons

Displays the current indexing and optical character recognition (OCR) processing status.

Related Topics

About the Navigation pane

Modifying Navigation pane display

About TextMap menus

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Navigation pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Navigation pane is a vertical pane located on the left side of your screen when you open a case in TextMap. TextMap's Navigation pane has three task panes. The default setup is to display the Transcripts pane. The Transcripts pane allows you to easily transfer from working in one case transcript to another. The Transcripts list is displays at the top of each pane.

TextMap's Navigation Pane
Elements | Description
Transcripts | Use to navigate between case transcripts in TextMap.
Exhibits and Video | Use to navigate between case transcripts in TextMap, view videos synchronized with transcripts, link exhibits to transcripts, and view exhibits and other documents linked to the selected transcript.
Annotation Detail | Use to review the selected annotation's properties, notes, and linked issues, edit the selected annotation, send facts to CaseMap, review linked CaseMap fact details, and open linked CaseMap facts in CaseMap.
Arrow Button | Use to show/hide pane buttons to maximize viewing within the Navigation pane.

Transcripts pane

The Transcripts pane allows you to navigate between transcripts or transcript groups within a case. By default, transcripts are listed in alphabetical order by transcript name. Click the Arrange By button to choose whether transcripts are sorted by transcript name, transcript date, or import date. Click the Sort button to the right of the Arrange By button to toggle between sorting transcripts from ascending order or descending order.
Exhibits and Video pane

The Exhibits and Video pane has four task panes:

· Transcripts pane — Allows you to navigate between transcripts or transcript groups within a case.
· Video pane — Allows you to play the video depositions that are synchronized with the selected transcript.
· Exhibit Tasks pane — Allows you to link exhibits to the selected transcript and view exhibits and other documents linked to the selected transcript. Exhibits can be files on your computer, Web addresses, and custom links to other document management programs. The Open linked document feature is enabled when a linked exhibit or other linked document is selected in the Exhibits pane.
· Exhibits pane — Displays the exhibits and other documents linked to the selected transcript, includes links to where the exhibits and documents are linked within the transcript. Allows you to navigate to the exhibit and document links within the transcript by clicking the link in the Exhibits task pane.

Exhibits and Video pane

Annotation Detail pane

The Annotation Detail pane has three tasks panes and a toolbar:

· Transcripts pane — Allows you to navigate between transcripts or transcript groups within a case.
· Annotation Actions pane — Allows you to edit the selected annotation, send a new fact to CaseMap (the fact will be linked to the current annotation), view the linked CaseMap fact details, and view the fact record in CaseMap that corresponds to the selected annotation.
· Annotation Properties pane — Displays the annotation properties for the annotation currently selected in the Transcript window. The annotation properties include the transcript page and line numbers for the annotation location in the transcript, whether the annotation is linked to a fact record in the corresponding CaseMap case, any annotation notes, and the name of linked case issues and the color associated with each linked case issue.
· Annotation Detail toolbar — Allows you to navigate between annotations in the selected transcript.

Annotation Detail pane

Arrow button

Below the Annotation Detail button is the Arrow button, which allows you to collapse or expand buttons to maximize the pane view.

Related Topics

Navigating TextMap

About the Search pane

Modifying Navigation pane display

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Search pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Search pane allows you to run basic word and full-text searches on transcripts in the case. The Search pane includes two tabs: Word Search and Full Text Search.

To view the Word Search tab

The Word Search tab allows you to run word searches on all transcripts in the case. Search results display within the Word Search tab. See About searching and Running basic word searches.

Word Search tab Basic word search results

To view the Full Text Search tab

The Full Text Search tab allows you to run multiple word searches on transcripts in the case (or from the Full Text Search dialog box). Full-text searches can be run on all or selected transcripts or transcript groups. Full-text search results display within the Full Text Search tab. See About full-text searching and Running full-text searches.

Full Text Search tab Full-text search results

To resize the Search pane to maximize transcript view

The Search pane displays to the right of the Transcript window. To increase your viewing space, you can re-size the Search pane by dragging the split bar to the left or right.

You can change search tabs by clicking the Previous and Next buttons [image] in the top right of the pane. The Previous and Next buttons display as the Search pane is re-sized closely to the right side of the TextMap window.

You can still run searches in either search tab as longs as the search box is visible; however you may not be able to view search results clearly or narrow full-text searches by category as easily.

Resizing the Search pane

Related Topics

Navigating TextMap

About the Navigation pane

About searching

Running basic keyword searches

About full-text searching

Running full-text searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Modifying Navigation pane display
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can modify the display of the Navigation pane to suit your viewing preferences: move the task pane buttons, resize the Navigation pane view, and hide the Navigation pane.

To change the Navigation pane display

To change the Navigation pane display, click on the respective pane's button. The active pane is highlighted accordingly.

Navigation pane buttons

To maximize a pane for better viewing

To change the height or width of the Navigation pane, drag the split bars to the left or right, or up or down.

Navigation pane split bars

As you pull the bottom split bar down, the Navigation pane buttons change into icons on the lower button.

Navigation pane icon bar

You can also, click the arrow on the lower button and select Show More Buttons or Show Fewer Buttons to maximize the pane view.

Navigation pane show/hide buttons

To hide task panes for better viewing

To show/hide task panes on the Navigation pane, click the Expand/Collapse buttons [image] . For example, if you want to expand the display area of the Exhibits task pane in the Exhibits and Video pane, you can hide the Transcripts, Video, and Exhibits Tasks panes.

Navigation pane expand buttons

To hide the Navigation pane to maximize the spreadsheet view

To maximize a transcript's view on-screen, click on the Collapse button to pin the Navigation pane to the left side of TextMap. The Navigation pane can easily be expanded and locked on-screen when you need to use it more frequently.

Navigation pane expand button

Related Topics

Navigating TextMap

About the Navigation pane

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the title and status bars
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap has two title bars: one for the application and one for the transcript. The status bar is on the bottom of the TextMap window.

Application title bar:

TextMap's title bar displays the name of the case you are currently viewing.

TextMap title bar

Transcript title bar:

The Transcript title bar displays above the Annotations pane and Transcript window. The left side of the title bar displays the title of the current transcript. The right side of the title bar displays the number of annotations in the current transcript.

If a search is performed, a Search Results bar displays just below the title bar with the search criteria noted. Click the Cancel Search or Save buttons to remove the search or save it for later use.

Transcript title bar

Status bar:

The status bar at the bottom of the TextMap window displays the current transcript out of the total number of transcripts in the case, the current transcript page out of the total number of transcript pages, the current user name, and the indexing and OCR processing status.

Related Topics

Navigating TextMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About TextMap toolbar buttons

Navigation: Using TextMap > Navigating TextMap:

About TextMap ribbon and toolbar buttons
No contents entries on this page
Contents
Topic functions menu
Menu
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap has a Quick Access toolbar that you can customize to display which buttons you use most frequently. By default, the toolbar displays the most commonly used buttons. Place your mouse pointer over each button to view its name.

Click on the More Buttons More Button icon at the far right of the toolbar to view a listing of all available buttons. Select a button in the button list to add or remove a button to or from the toolbar. All checked buttons in the list display on the toolbar.

TextMap Quick Access Toolbar

The toolbar submenu allows you to determine which toolbar/ribbons are displayed in TextMap, and customize the Quick Access toolbar, to include customizing ribbons and keyboard shortcuts using the Customize dialog box.

To reset the toolbar to its original default view, click on the More Buttons icon [image] to view the toolbar menu, and then select Reset at the bottom of the Ribbon Customization dialog box.

Standard toolbar menu

Quick Access toolbar buttons

TextMap Quick Access Toolbar

Reference the following table for a listing of the Quick Access toolbar buttons and descriptions.

Placing your pointer over an icon (i.e., Import Transcript) within the application provides a brief description/use of the selected icon.

Quick Access Toolbar Buttons
Button | Name | Use
Copy Seelction | Copy Selection | Use the Copy Selection button to copy text from a transcript to paste into a text file or another application.
Copy with Page Line icon | Copy with Page:Line | Use the Copy w/ Page:Line button to copy text or text from a transcript with page/line numbers included.
Copy Annotation icon | Copy Annotations | Use the Copy Annotations button to copy the contents of the selected annotation.
Print button | Print | Use the Print button to print transcripts, annotations, notes, and the case index to the default printer.
Print Preview button | Print Preview | Use the Print Preview button to view the print preview of transcripts, annotations, notes, and the case index.
Print to PDF (File) | Print to PDF (File) | Use the Print to PDF (File) button to print transcripts, annotations, and notes to an Adobe Acrobat PDF file. Opens the Save As PDF dialog box and allows you to save the PDF file to a local or network directory.
Print to PDF button | Print to PDF (Email) | Use the Print to PDF (Email) button to compile a PDF and then opens the default email application so you can save the PDF file as an e-mail attachment.
 | Import Transcript | Use the Import Transcript button to select one or more transcripts to be imported in to the case.
Export Transcript | Export Transcript | Use the Export Transcript button to select one or more transcripts, along with annotations and linked exhibits to be exported.
Play Video button | Play Video | Use the Play Video button to play the video associated with the selected transcript. Clicking the Play Video button opens the Exhibits and Video pane in the Navigation pane, and the video is displayed in the Video pane. The Play Video button is only active when the selected transcript contains a video file.
New Case button | New Local Case | Use the New Case button to open the New Case Wizard for adding a new local TextMap case.
Open Local Case button | Open Local Case | Use the Open Local Case button to open a dialog box for selecting and opening a local case in TextMap.
Print to Microsoft Word button | Print to Microsoft Word | Use the Print to Microsoft Word button to print transcript annotations and notes to a Microsoft Word file.
Send Fact to CaseMap button | Send Fact to CaseMap | Use the Send Fact to CaseMap button to send the selected text in a transcript to CaseMap. Before you can send a fact to CaseMap, the case must be opened in CaseMap.
and Go to Next Hit | Go to Prior Hit and Next Hit | Use the Go to Prior Hit and Next Hit buttons to navigate search hits in your transcript.
Go To First and Go To Last | Go to First and Go to Last | Use the Go to First Hit and Go to Last Hit buttons to navigate search hits in your transcript.
Realtime button | Realtime | Use the Realtime button to open CaseViewNet. CaseViewNet is a free transcript viewer made by Stenograph, LLC.
Case Issues | Case Issues | Use the Case Issues button to create, delete, and/or import issues associated with the case.
Add New Annotation | New Annotation | Use the Export to iPad button to export case issues, transcripts, annotations, and linked exhibits to an Apple iPad.
Edit Annotation icon | Edit Annotation | Use the Edit Annotation button to edit the selected annotation.
Move Annotation icon | Move Annotation | Use the Move Annotation button to move the selected annotation to a new location within the transcript.
Delete Annotation icon | Delete Annotation | Use the Delete Annotation button to select an option to delete a single or all annotations from the transcript.
New Fact icon | New Fact | Use the New Fact button to create a new fact record in CaseMap.
Full Text Search Button | Full Text Search | Use the Send Fact to CaseMap button to send the selected text in a transcript to CaseMap. Before you can send a fact to CaseMap, the case must be opened in CaseMap
Page Setup Button | Page Setup | Use the Page Setup button to adjust paper size, orientation, printer source, and report scaling options before printing reports and other materials.
Find Button | Find | Use the Find feature to search case content. You can also replace text if you need to change the spelling of a word in your case.
Close Transcript icon | Close | Use the Close button to close and exit the current transcript.

Related Topics

Navigating TextMap

Changing toolbar buttons and settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing toolbar buttons and settings
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap allows you to add and remove toolbar buttons and settings for your personal view.

To add/remove toolbar buttons
1. On the Quick Access toolbar, click the More Buttons More Button icon in the upper left corner.

You can also right-click on the Quick Access toolbar.

2. From the Quick Access Toolbar list, select or deselect the buttons you want to display.

Menu items with a check mark display on the toolbar. The toolbar display is updated.

Standard toolbar menu

To add menu commands to the toolbar
1. On the Quick Access toolbar, click the More Buttons More Button icon in the upper left corner.

You can also right-click on the Quick Access toolbar.

2. From the menu list, select one of the following:
Customize the ribbon
a. Click Customize the Ribbon.
b. In the Choose commands from area of the Ribbon Customization dialog box, select the desired command/tab.

The Command display is updated based on the command type selected in the previous step.

c. Under the Customize the Ribbon heading, place a check mark next to the tab(s) to be displayed.
d. Use the applicable up Up arrow or down Down arrow arrow to place appropriately.
e. Optional: To add a new tab
1. Under the Customize the Ribbon heading, select the tab/area where the new tab is to be added.
2. Click the Add button, and then click Add New Tab.

A new tab is added.

3. Click the Rename button.
4. In the Display name box, enter a new name for the tab.
5. Click OK.

The new name is displayed.

6. Click OK to close the Ribbon Customization dialog box.
f. Optional: To reset customized ribbon settings
1. Click the Reset button and select:

Reset only selected tab to reset only settings for the selected tab.

Reset all customizations to reset all customized settings back to the default system settings.

2. Click OK.

To customize toolbar
1. Right-click on the Quick Access toolbar, and click Customize Quick Access Toolbar.
2. In the Quick Access Toolbar Customization dialog box, in the Choose commands from area, select a command in the list.
3. Select applicable tabs, submenus, etc. and click the right arrow Right arrow .
4. In the Customize Quick Access Toolbar area, use the Up arrow [image] to adjust the placement.
5. Repeat Steps 2 - Steps 4 as applicable.
6. Click OK to save setting changes.

Related Topics

Navigating TextMap

About TextMap toolbar buttons

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About TextMap menus
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap's Menu bar (now referred to as the Main Ribbon) is located at the top left of the TextMap screen. Click on each ribbon (e.g., Home) to access the menus/commands, each providing additional functionality in TextMap.

TextMap menu bar

The commands on each menu affect the transcript currently in view. Some options will give you an arrow that opens a submenu of additional tools. Most of the commands also have corresponding keyboard shortcuts. See Using keyboard shortcuts.

File menu

The File menu contains menu items useful in getting started and accessing your case, such as New Case, Open Case, Open SQL Case, Close Case, and Exit. The File menu also has options for importing data from other applications, exporting case issues, transcripts, annotations, and linked exhibits, changing report options in the Page Setup dialog box, creating a replica and synchronizing data from a replica case with the master file. Print and Print Preview options are also listed on this menu. And you can view case properties too.

If you are using CaseMap Server, the File menu has two options for opening a case: Open Local Case and Open SQL Case. The menu also has an option: New Local Case.

Home ribbon

The Home ribbon contains menu items for copying transcript text in the Transcript window, finding text in the current transcript using the Find dialog box, and navigating directly to a page and/or line within the selected transcript using the Go To dialog box. The Home ribbon provides you with import and export capabilities, to include the ability to add new annotations and facts, with access to CaseViewNet®.

Reports ribbon

The Reports ribbon contains menu items for printing transcripts using the Transcript Listing tab. There is also a command for printing the TextMap Transcript Listing report, which displays the list of transcripts in each case.

The Search Reports submenu contains menu items for generating and printing a Search Report for the current search results or creating a new search and printing the search results for the new search.

Transcripts ribbon

The Transcripts ribbon contains menu items for selecting the transcript to display, creating and maintaining transcript groups, linking exhibits to transcripts, renaming, deleting, updating, and appending transcripts, adding transcripts to a transcript group, as well as sending transcripts to CaseMap and/or Sanction.

The Send To CaseMap option allows you to send transcripts to CaseMap, whereas the Advanced CaseMap submenu allows you to update the transcript in CaseMap, show the linked CaseMap record detail, navigate to the linked CaseMap record in CaseMap. The Transcripts ribbon also provides you with the ability to send transcripts to include Media clips directly to Sanction.

Case Tools ribbon

The Case Tools ribbon contains menu items for managing linked exhibits and TextMap utilities. Per one of the utilities, the Case Index submenu, you are allowed to rebuild the case index, view linked exhibit index and OCR status, disable/enable OCR processing, and manage the Case Ignore Words list. Other utilities allow you to optimize the case, change annotation owners, and also provides access the LexisNexis Expert Research On-Demand web site.

View ribbon

The View ribbon contains menu items for modifying the TextMap user interface based on your viewing preference. From the View ribbon, you can change the arrangement/sort order of transcripts, choose whether to display all transcripts (i,.e., groups), manage transcript font size and transcript properties, show/hide the Navigation, Annotation, and annotation highlights in the Transcript window, and determine which pane (e.g., Transcripts) is currently displayed in the Navigation pane.

With the Filter Annotations tab, you can filter annotations by creator or linked issues.

Text & Video Tools Create & Edit ribbon

The Create & Edit ribbon appears when there is transcript text focus, or when an annotation or transcript text has been selected. It is accessed from the Text & Video Tools ribbon and contains menu items for copying transcript text in the Transcript window, finding text in the current transcript using the Find dialog box, and navigating directly to a page and/or line within the selected transcript using the Go To dialog box. From the Create & Edit tab, you can also manage videos, navigate, create and edit annotations.

Adjust navigate annotation ribbon button layout
1. Open a case in TextMap.
2. Click on any transcript text to display the Create & Edit ribbon.
3. Right-click on the Text & Video Tool Create & Edit ribbon, and on the sub-menu, click Customize the Ribbon.
4. In the Ribbon Customization dialog box, select the Navigate Annotations option to be moved, and then using the Up [image] or Down [image] arrow, change the order to any order necessary to meet your needs.

5. Click OK to implement the change.

The changed order is displayed on the refreshed Text & Video Tools Create & Edit ribbon.

Text & Video Tools Options ribbon

The Options ribbon appears when there is transcript text focus, or when an annotation or transcript text has been selected. It is accessed from the Text & Video Tools ribbon and contains menu items for:

· selecting the annotation mode
· sending annotations to CaseMap
· sending annotations to Sanction as media clips when the transcript has synchronized video
· updating facts associated with an annotation in CaseMap
· showing the linked CaseMap fact detail
· navigating to the linked CaseMap fact in CaseMap.

Text & Edit Tools Options Ribbon

Search Tools Search ribbon

The Search ribbon appears when there is an active search and contains menu items for navigating between search hits in the selected transcript, creating reports, saving, editing, and canceling the current search.

The Search Reports ribbon's Search Report menu item launches the Search Report Wizard to generate and print a Search Report.

Help & Info menu

The Help menu which is accessed from the File menu provides access to the TextMap Answer Center as well as a variety of other reference materials. From this menu, you can also reference your TextMap license and registration information, activate the software, and check for Web updates of the software, to include access to TextMap Training and Support information.

If you are using CaseMap Server and have a SQL case open, click About LexisNexis TextMap and then click the Disabled Features button to verify if any permissions are disabled for your user account. If no permissions are disabled, a message displays to indicate that.

Related Topics

Navigating TextMap

Changing toolbar settings and buttons

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Getting Started pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Getting Started pane displays when you open TextMap or close a case. From this pane you can access recently-opened cases, older cases, create a new case, or refresh and open the Hawkins example case. You can access a variety of learning resources from here too. If you already have a case open and want to open the Getting Started pane, you can still access this pane from the File menu.

Getting Started pane

You can clear the recent case list from the Help menu, by clicking on Options and then clicking General. On the General tab, click the Clear Recent File List button. Click OK when you are finished.

To open/close the Getting Started pane when a case is open
1. Click the File menu.

The Getting Started page displays.

You can also click the Getting Started tab from another tab (e.g., Case Setup) to open it.

2. On the Getting Started pane, click the X in the upper right corner t close it.

You can also click on another tab (e.g., Case Setup) to close the Getting Started page.

Related Topics

Practicing with sample data

Quick Start Tutorial

Opening cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Practicing with sample data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap provides you with a sample case, Hawkins v. Anstar, so you can practice using the application without using your own data. Hawkins v. Anstar is a fictitious case. When experimenting with the case, you can feel confident about clicking, adding, updating, and deleting data without ruining it. Any changes you make to the example case are automatically saved so you can see how the software displays and updates data.

You can always practice a feature more than once by refreshing the sample data to its original state and starting again.

To open the example case

On the Getting Started pane, under Learn from an Example Case, click Hawkins v. Anstar.

If you cannot find the Getting Started pane, click the File menu and then click Getting Started.
To refresh the example case
1. On the File menu, click Getting Started.
2. On the Getting Started page, under Learn from an Example Case, click Refresh Example.
3. Click on Hawkins v. Anstar to re-open the refreshed case.

Related Topics

About the Getting Started pane

Quick Start Tutorial

Opening cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Quick Start Tutorial
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you have not yet signed up for TextMap training, the TextMap Quick Start tutorial will help get you grounded in using the software and working in a case.

The TextMap Quick Start tutorial is designed to help you:

· Learn about TextMap's primary features.
· Gain an introduction to the tools and features you need to use to create a case and start working in it.
· Practice using some of the features using the Hawkins v. Anstar example case provided in TextMap.
· Direct you to the help topics and procedures you need to accomplish initial tasks and learn more about TextMap.

Creating new cases

TextMap cases are created using the New Case Wizard, which guides you through answering all the questions needed to create the file. The New Case Wizard provides you with a default new case template that accommodates most of your data entry needs. The example case, Hawkins v. Anstar, uses a new case template. See Practicing with sample data.

TextMap cases are used by multiple staff. Store the case in a shared location on a network drive so more than one staff member can work on annotating and summarizing depositions and transcripts in the case file at the same time. You can add case staff as users in the New Case Wizard or add them later in the Case Staff dialog box by clicking File > Case Setup > Edit Staff.

Case files are identified by the column icon and have a file extension of .txmap [image] .

See About cases, Creating cases, and Adding users to cases.
Importing transcripts

You must import transcripts into your new case before you can search and annotate them or cull out facts to send to CaseMap. Import transcript files into TextMap by clicking the Import File(s) option on the File or Transcript menus. Transcripts display in the main Transcript window with page and line numbers displaying in the left margin.

The most common way to import information into TextMap is by importing a file in an ASCII text file. This allows the line numbering and page numbering of the original transcript to be the same as the transcript inside TextMap. See About importing data for a complete listing of files types you can import. See Importing transcripts for more information about the import process.

TextMap Exhibit Packages (created by TextMap® Exhibit Linker) include a transcript, hyperlinks to exhibits mentioned throughout the text, and the linked exhibit documents. You import an Exhibit Package file (*.xmef) just like any other transcript. All the exhibits and exhibit hyperlinks in the transcript are available instantly. See Importing exhibit packages.

You can also import video files like any other transcript in TextMap. When the import is complete the transcript displays in the Transcript List with a video icon that is different than the icon for text-only transcripts. You can search and annotate video transcripts just as you would with other transcripts in the case. See About videos and Importing video files.
Creating case issues

If you are using TextMap and CaseMap together you can import your issue outline from a corresponding CaseMap case and then create categorizing issues, like Background, that are only used in the corresponding TextMap case. If you are using TextMap as a stand-alone transcript summary tool, you can quickly create an issue outline from scratch. See About case issues and Importing case issues.

In TextMap, all issues are initially set to the default color yellow. You can assign each issue a color so that it can be easily identified when scrolling through the transcript. For instance, you could color code all research items red to be easily recognizable. You can also move topics around in an issues list, arranging issues in a different order. And you can create sub-issues or child issues of the parent issue. See Creating case issues.

Once issues are created and coded by color, you can issue-code annotations. Annotations can be linked to one or more case issues. See About annotations and Creating annotations.
Searching transcripts, annotations, and linked exhibits

TextMap allows you to quickly search all transcripts, exhibits, documents, annotations, and notes in your case because it automatically creates a case index during the import process.

Searching is performed in the Search pane that displays at the bottom right of TextMap. The Search pane contains two tabs: Word Search and Full Text Search. Search results display within their respective tabs. See About the Search pane.

There are two methods of searching in TextMap:

· Basic Word Searches — performing single word searches to locate all instances of the word in transcript text. See Running basic word searches.
· Full-Text Searching — performing full-text searches against transcript text, annotations, and exhibits. See About full-text searching and Running full-text searches.

To learn more about searching, see also About searching and Viewing/navigating search results.
Choosing an annotation mode

TextMap offers three annotation modes to help you simplify the annotation process, depending on how you want to work. Each time you open a case in TextMap, the TextMap Default Annotation Mode dialog box displays, unless you select the Don't show again check box. You can change annotation modes at any time by clicking the Annotation menu and then clicking the desired mode. You can also click on the Annotations button on the toolbar or use the right-click menu. Manual Mode is the default annotation mode.

· If you choose Manual Mode (default), each time you annotate text you will have the option to choose which mode you want to use: Annotate in TextMap or Send to CaseMap.
· If you choose Auto Annotate in TextMap, the New Annotation dialog box automatically displays each time you highlight transcript text. You can quickly type in notes or link issues and exhibits before you send the passage to CaseMap. See Creating annotations.
· If you choose Auto Send to CaseMap mode, the annotated passage will be sent as a new fact to CaseMap and the Send to CaseMap dialog box displays. See Sending facts to CaseMap.

To learn more about switching annotation modes, see About annotations.
Annotating transcripts

After transcripts have been imported into TextMap, they are ready to be analyzed and annotated. During this process, you will select phrases, sentences and paragraphs, and comment on them. Annotations can be part of a deposition summary report, or passage you want to use as the basis for a fact in CaseMap. You can categorize annotations by case issue and link exhibits to the annotated text. Annotations display in the transcript as yellow (by default). Annotations linked to issues display the color of that issue code. Annotations can be linked to one or more issues. See About annotations and About case issues.

To annotate a transcript, use your mouse to highlight a passage of transcript text, then right-click to select the annotation mode you want to use: Annotate in TextMap or Send Fact to CaseMap. See Creating annotations.

Annotated text displays highlighted in the Transcripts window (center pane) with a sticky note icon in the left margin. The annotation displays as yellow by default or in the color of the linked issue.

Annotations also display in the Annotations pane where they can be sorted and filtered. You can also view annotations in the Annotation Detail pane. See Viewing annotations, Sorting annotations, and Filtering annotations.

Color-coded annotations display in reports in color. Reports can be filtered so only annotations associated with specific issues are included. See Printing annotation reports.
Reviewing and annotating using the TextMap App for iPad

With TextMap, you can easily review and annotate transcripts on your Apple® iPad®. Download the free TextMap app for iPad from the Apple Store and then email the transcripts you want to review. Simply open the email attachment on your iPad to import the case.

When you are ready to update the master case with your new or edited annotations, simply email them from the iPad. Opening the email attachment will start the import process and prompt you to apply your updates to the master case. TextMap has no limit to the number of case users that can send annotations from their iPads.

Anytime you need the most recent changes to the master case, export the changes and merge them with the changes already on the iPad.

For more information, see About the TextMap app for iPad, Exporting data to an iPad, and Importing data from an iPad.
Sending facts to CaseMap

We encourage you to use CaseMap from the first day you begin working on a new matter. When you use CaseMap in conjunction with TextMap, you can enter new facts well in advance of having court-appropriate sources for these fact records. And you can always update the existing fact records while working in TextMap. Later, when you find a source for a given fact as you review a transcript, you can update the pre-existing fact.

TextMap is designed so you can optionally perform all basic data entry about a fact in the midst of sending a transcript passage to CaseMap. These options are available in the dialog boxes that display when you send a new fact to CaseMap or update an existing one. For each transcript passage sent to CaseMap, TextMap automatically creates a source that references the transcript and the page and line numbers of the selection. You must have the related CaseMap case already open in order to send transcript annotations from TextMap to CaseMap.

You can tell which annotations have already been sent to CaseMap by checking the Annotations pane at the top of the page. The Linked Fact column has a Yes/No status indicator for each annotation. Annotations with a Yes have been sent to CaseMap. The CaseMap fact automatically links back to the selected passage in the transcript. If the fact has already been sent, a message displays asking if you want to re-send the annotation (it replaces the link to the existing fact).

If you intend to send multiple annotations to CaseMap, consider switching to the Auto Send to CaseMap annotation mode. Click the arrow next to the Annotate in TextMap button or click the Annotations menu, and then click Auto Send to CaseMap. Each time you annotate transcript text the Send to CaseMap dialog box automatically launches, skipping the New Annotation dialog box

See Sending facts to CaseMap and Updating existing facts in CaseMap.
Linking exhibits to transcripts

Exhibits can be files on your computer, web addresses, and custom links to other document management programs. When you have a file that has been referred to as an exhibit during a transcript, you want that file to be linked wherever that exhibit is referred to in the transcript. You can link to exhibits using either the TextMap Exhibit Linker or the Auto Link Exhibit Wizard. See About exhibits.

Link Exhibit Wizards include:

· TextMap Exhibit Linker is used before you import transcripts into a TextMap case. This software is provided to court reporters, vendors, and law firm staff so that they can create TextMap Exhibit Packages (.xmef) which can then be imported into TextMap. These files already have the exhibit links embedded in the transcripts. TextMap also imports the linked exhibit PDFs during the import process. See Using TextMap Exhibit Linker.
· The Auto Link Exhibit Wizard is used once you have already imported a transcript into TextMap. With this wizard, you can create a hyperlink to a file on your computer, a web address, or a link to another document management system in all places in the transcript where the exhibit is mentioned. See Linking exhibits to transcripts.

Hyperlinks for exhibit files display in the Exhibits and Video pane in the Exhibits pane for the selected transcript. When you click a page and line reference, TextMap displays that point in the transcript. You can view the exhibit by clicking the hyperlink in the transcript or by right-clicking on the exhibit link in the Exhibits pane and clicking Open. You must have the native application installed on your computer in order to view the file. See Viewing exhibits.

To link exhibits or any other files to a single passage in the transcript, use the New Hyperlink Wizard. See Creating single hyperlinks in transcripts.
Working with video

You can import video files like any other transcript in TextMap. When the import is complete the transcript displays in the Transcript List with a video icon that is different than the icon for text-only transcripts. For a list of video files you can import, see About videos and Importing video files.

Videos play in TextMap with a cursor scrolling through the text in synch with the video because there are three components working at the same time: a video file (an .mpeg or .wmv), a text file, and a file with synchronization information.

You can search and annotate video transcripts just as you have done with other transcripts in the case. See Annotating videos. In addition, you can use the Edit Video dialog box to make a snippet associated with an annotation a little shorter or longer. See Editing videos.

Before you can play back transcript video in TextMap, you must first have the transcript synchronized with the video. TextMap does not synchronize the video and the transcript for you. Usually your court reporter or videographer can perform the video synchronization service for you. When you schedule a video deposition with court reporters, make sure to ask if they can perform the video synchronization service and provide the synchronized transcript in a format that TextMap can import.
Creating and printing reports

A report is a way to retrieve information that you imported or entered in your case. TextMap offers many useful reporting options, accessible on the Reports ribbon with single and multiple transcript sub-menus. Many of the reports have wizards to make creating useful work product quick and easy. Transcripts with annotations and linked issues have options for including the selected passages and filtering highlighted passages for desired issues. TextMap automatically creates a word index for all transcripts; you can include it with transcript reports or not.

You can print reports to PDF file or print directly onto paper. You can run reports of only the transcripts, just the annotations, or of both the transcripts and the annotations.

The date and time appears in brackets [ ] in front of the transcript name, and is included in all transcript reports (i.e., Multiple Transcript Report, Annotations Digest Report, etc.).

TextMap includes the following reports:

· Single Transcript Report — A simple report made from just one transcript. These reports provide you with the contents of the transcript arranged the way you specify, with the opportunity to select all annotations or annotations related to a specific issue. You can print the contents with or without annotations. You also have the option of printing the word index for that transcript as part of your report. See Printing single transcripts.
· Multiple Transcript Report (a.k.a ReportBooks) — A report containing information from more than one transcript is also called a ReportBook. You have the opportunity to choose what transcripts to include in the ReportBook, as well as the option of including a Title Page, Table of Contents, and Introduction. You will have the option to organize transcripts in the order you want them. You also have the same options that you do with a single transcript report. See Printing multiple transcripts.

Annotation Digests are also ReportBooks that can be printed to Microsoft Word. Annotation Digests include the annotations and notes from a set of ReportBooks and can be filtered by issue. See Printing Annotation Digests.

· Search Report — The Search Reports is based upon terms you type into the Full Text Search box. The report shows by transcript all locations that contain the search criteria. See Printing a Search report.
· Transcripts Listing — A Transcripts Listing provides a list of the transcripts in the case. See Printing the Transcript Listing.

Single and multiple transcript reports can be printed as full-sized, condensed or note-taking versions. Transcripts with Annotations reports allow you to print with Footnotes or Endnotes (full-size or condensed). See Understanding layout options.

The Transcripts with Annotations report, Transcripts with Linked Exhibits report (and no annotations), and Annotation Digest reports allow you to print to a PDF format that includes linked exhibits embedded in the transcript. See Selecting print output options.

For more information, see About reports.
Taking TextMap on the road

Create replica cases for staff who need to work from home or access a case during court or offsite depositions. Replica cases include access to linked files and exhibits, with the exception of Web sites and links to files in a document management systems.

When case users go on the road, they can take a replica along and make additions and updates to case records. While these individuals work in replicas, case staff back in the office can still make changes to the master case. When the replica is returned or emailed to the office, the latest content can be synchronized into the master case.

With TextMap, a replica can be synchronized repeatedly with the master case — without creating duplicate transcripts and annotations. This allows users on the road to email replicas back to the main office for synchronization each time significant updates are made, while continuing to work in the replica.

All replica names (local and SQL versions) must be unique. Creating a replica of a TextMap case is an exclusive process. Case staff cannot access the master case during this process.

For more information, see About replicating/synchronizing cases and Creating replica cases.

Related Topics

Practicing with sample data

Opening cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Opening cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Case files are databases created to store all the data related the case. Some case files are created and saved locally on your organization's network. Other case files are created and stored for remote user access across your organization's Wide Area Network (WAN). For example, case files stored on a WAN can be accessed by TextMap users across the nation or even in another country. Depending on how the case file is created and where it is saved determines how you will open the case in TextMap. Case files that are located on the WAN may take longer to open than those saved locally.

Three methods of opening a case:

· File > Open > Recent Cases — Launches a list of cases you frequently use.
· File > Open > Computer — Launches cases saved locally on the network and written to a Microsoft® Access database. These case files are saved in network folders where other case file data is stored and organized.
· File > Open > SQL Case — Launches SQL cases stored on the Wide Area Network (WAN) and written to a SQL database. These cases are saved in CaseMap Server, which is a dedicated database server designed to store TextMap cases.

If you do not have CaseMap Server, you will not see this option on the File menu.

If you are working in multiple cases, you need will need to know which option to use for each case file you want to open. If you are opening SQL cases, your system or database administrator will need to provide you with the network server name and which authentication option to use when opening the case.

TextMap allows you to open one case at a time within an active application window. If you want to work in other cases simultaneously, you'll need to launch additional TextMap windows to access them. Case names display in your Windows title and status bars so you can differentiate them while working.

If you cannot open a case, contact your system administrator and tell them the case name you need to open. They can ensure that you have proper access to to the network location where the case file is stored.

If you are working in a SQL case and a menu item is grayed out, you may not have permission to use that TextMap feature. Contact your system administrator for more information.

To open a local case
1. On the File menu, click Open, and then select Computer.

If you do not have CaseMap Server, click File, and then click Open.

2. In the Select Local Case to Open dialog box, browse to the network directory folder to locate the case you want to open and click on it.
3. In the TextMap Default Annotation Mode dialog box, click Close.

We recommend you leave the default setting of Manual Mode until you understand and learn how to use Annotation modes. See About annotations.
To open a SQL case
1. On the File menu, click Open, and then click SQL Case.

You can also press CTRL + O to open a SQL case.

2. In the Connect to CaseMap Server dialog box, select the server you want to use in the Server Name list.
3. In the Authentication area, select the type of authentication being used to access the SQL case: Windows Authentication or Local User.

If you select Local User, then type in your user name and password.

If you do not know which authentication method to use, contact your system administrator.

4. Click Connect to continue.

Connect to CaseMap Server

5. In the Select a SQL Case to Open dialog box, click on the case you want, then click Open.

Select a SQL Case to Open

The selected SQL case now opens in TextMap.

6. In the TextMap Default Annotation Mode dialog box, click Close.

We recommend you leave the default setting of Manual Mode until you understand and learn how to use Annotation modes. See About annotations.
To open recently viewed cases
1. On the File menu, click Open, and then select Recent Cases.
2. In the Recent Case area, click on the case to open. You can also right-click on the case to be opened and from the Recent Cases submenu, click Open.

Recent Cases Options List

A pinned case, designated by a Pinned Case Icon identifies cases that were recently viewed and added to the top of the Recent Cases list.

An unpinned case, designated by a Unpinned Case Icon identifies cases that have not been recently viewed. A thin horizontal line [image] separates unpinned cases from recently viewed cases (pinned).

3. Optional: From the Recent Cases submenu, click Pin to list to place the selected case to the top of the Recent Cases list.
4. Optional: Click Remove from list to remove a case from the Recent Cases list.
5. Optional: Click Clear unpinned cases to remove all cases from the Recent Case list.
To close a case

On the File menu, click Close to display to the Getting Started page.

Related Topics

About the Getting Started pane

About cases

Creating cases

Setting/changing case passwords

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Setting/changing passwords
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Local case passwords can be set for additional security and are distinct to each case. Passwords provide another level of security to your TextMap files.

When you first open a local case assigned to you, your password automatically defaults to blank (no characters). Passwords can be left as blank or be up to 10 characters long. Passwords are not case sensitive. If you forget your password, you need to call CaseMap Technical Support to have them reset it for you.

We recommend that you apply case security at the network folder level. This allows users to keep the default password set to blank, but ensures case security where the case is saved. See Managing case staff.

If you are opening SQL case for the first time, you must use the password provided by your system administrator. You can change your SQL case password after your first login.

If you have TextMap installed on your machine, you can open the example case, Hawkins v. Anstar, without a log on and start experimenting with TextMap in conjunction with the Getting Started tutorial.

To set or change a case password
1. On the File menu, click Case Setup, and then click Change Password.

If you already have a password, type in the old password in the Old Password box.

2. In New Password box, type in your password.
3. In the Confirm Password box, type in the same password.
4. Click OK.
5. In the message, click OK.

The next time you open the case for which you set the password, you will see a Case Log On dialog box. Select your name from the Staff Member list and enter your password to access the case.

Related Topics

Opening cases

Creating cases

Adding users to cases

Managing case staff

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

A TextMap case is created for each case that your organization works on. A TextMap file is a database that stores all electronic transcript files related to the case. You can create as many TextMap cases as needed to organize your cases. You can also store as many transcripts as you need in each case.

TextMap cases are created using the New Case Wizard, which guides you through answering all the questions needed to create the file. Some of your answers to the New Case Wizard will display within the software application and on reports.

· Case Name is the name of the case you are working on. This name is provided on the title bar within the application and on reports that you create.
· Organization Name is the name of the organization that is working on the case. This name is listed on reports that you create. TextMap retains the information entered in this box the next time the New Case Wizard is run. If you type over the information in this field, your new entry replaces the highlighted text.
· File Name is the name of the file you open whenever you want to open the case. Make sure that the case file name is unique and specific to the case on which you are working. We recommend that you do not use any punctuation in the case file name except the underscore. You cannot use apostrophes, colons, quotation marks, slashes, or asterisks.

Case files are identified by the column icon and have a file extension of .txmap.

TextMap can only have one case open at a time within an active application window. If you need more than one case open, you can open other instances of TextMap. Case names display in your Windows Title and Status bars so you can differentiate them while working.

TextMap cases are used by multiple staff. Store the case in a shared location on a network drive so more than one staff member can work on annotating and summarizing depositions and transcripts in the case file at the same time.

Related Topics

Creating cases

Adding users to cases

Entering case properties

Copying cases

Moving cases

Deleting cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Each case you want to include in TextMap requires its own case file. A new case can be created quickly so you can add case staff and initial case data within minutes. TextMap's New Case Wizard provides you with a default new case template that accommodates most of your data entry needs. The example case, Hawkins v. Anstar, uses a new case template.

The case file name is the name of the case database file that is saved to your machine or in a network folder. The default location for case storage is the C:\Users\[User ID]\CaseSoft\TextMap folder on your hard drive. For other users to access the file, it must be stored in a network folder.

TextMap cases hosted on CaseMap Server (SQL cases) must be created by a system administrator. For more information on how to create SQL cases, refer to your CaseMap Server documentation.

New cases are not protected by passwords until you or other users create them. Passwords automatically default to blank, so you would simply type a password and verify it, and then click OK to save it. If you forget your password, you need to call CaseMap Technical Support to have them reset it for you. See Changing case passwords and Managing case staff.

To create cases
1. On the File menu, click New, and then click Local Case to launch the New Case Wizard.

You can also open the New Case Wizard by clicking New Case on the Getting Started pane.

2. On the New Case Wizard's Welcome page, click Next.

The Case Setup page opens.

New Case Wizard

3. In the Case name box, type in the case name.

We recommend that you do not use any punctuation in the case file name except the underscore. You cannot use apostrophes, colons, quotation marks, slashes, or asterisks.

4. In the Organization box, type in the organization name, and then click Next.

The Case File page opens. The File Name is automatically filled in with the case name.

5. In the File Name box, substitute underscores for spaces in the case name so that the result is similar to: Plaintiff_vs_Defendant.

New Case Wizard > Case File

6. Click Browse to navigate to the network folder where you want to save case files, and then click Next.

The case file name is the name of the case database file that is saved to your machine or in a network folder.

The default location for case storage is the C:\Users\[User ID]\CaseSoft\TextMap folder on your hard drive. For other users to access the file, it must be stored in a network folder.

7. In the Case Staff Support page, choose one of the following:
· Click No if you are the only person accessing this case or if you want to add case staff later in Tools > Case Staff.
· Click Yes if you want to add case staff now. In the Name field type in your first and last name.

If you click Yes, the Additional Staff members page displays so you can type in case user names here.

8. Click Next to continue.
9. On the Completing the New Case Wizard page, click Finish.

Your new case automatically launches so you can begin working with it. A TextMap message displays, stating that you do not have any transcripts in your case.

10. In the message, click OK.

You are now ready to add case users or import transcripts in your new case.

Related Topics

About cases

Entering case properties

Copying cases

Moving cases

Deleting cases

Adding users to cases

Setting/changing passwords

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Entering case properties
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you have created a case, you can enter or edit general case details for reference purposes or modify the files paths for exhibits and videos. The case file path is read only.

For local cases, TextMap automatically imports exhibits to a subfolder where the case file is stored. This folder may be on your desktop or on your network if other users are accessing case exhibit files. For SQL cases, you can specify the network folder where you want to store exhibit files. See Changing the exhibits folder path for SQL cases.

The video path is where TextMap looks for video files. The Case Video Paths dialog box allows you to add additional file paths to search other locations on your system or network where videos might be stored. See Changing video paths.

You cannot edit Case Properties for SQL cases. You can however change the Exhibits Path by clicking the Modify button and selecting the network folder you would like to use.

To enter case properties
1. On the File menu, click Case Setup, and then click Case Properties.
2. In the Case Properties dialog box, verify the file path where the case is saved.

3. In the Org. Name and Case Name fields, type or edit these entries.
4. Click OK to save your changes.

Related Topics

About cases

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can copy cases to create custom templates or save a copy of the case for backup purposes. Cases must be closed before you can create a copy of them.

You also can create a replica copy using the Create Replica Wizard. A replica case can be save to a file or a zipped file, and you can attach either to an email. See About replicating/synchronizing cases.

To copy cases
1. On the File menu, click Open.
2. In the Open pane, select Computer or SQL Case as applicable to open the storage location of the case to be copied.
3. In the Open Case dialog box, right-click on the case you want to copy, then click Copy.
4. Navigate to the folder where you want to save the copy, then right-click and click Paste.
5. Double-click on the case name to rename it or add the word "copy" to the case name.
6. Click Open to launch the case copy.
7. If you do not want to work in the case at this time, click File and then click Close.

Related Topics

About cases

Creating cases

About replicating/synchronizing cases

Creating replica cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Moving cases and files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Local cases need to be stored in network folders to ensure that other users can access them in TextMap. When you move a case to another network directory location, you may risk losing links from the case to attached files/documents. The case file and case documents, exhibits, and videos are often stored in separate folders.

If you are planning to move a case file to another network folder, you need to change the file paths to all linked documents, exhibits, and videos. You do not need to change the file path if you imported an .xmef file where the path is using the %CASE_EXHIBITS_PATH%, and the user copies the entire exhibits folder.

To ensure case integrity when moving local case file folders, use the Change Paths Wizard accessible by clicking Case Tools > Linked Exhibits > Change Paths. See Changing exhibit file paths and Changing video file paths. For SQL cases, see Changing the case exhibits path.

To check the integrity of linked exhibits and documents for your case, Verifying linked exhibits.

Related Topics

Entering case properties

Linking exhibits to transcripts

Changing exhibit file paths

Changing the case exhibits path

Changing video file paths

Editing exhibits

Verifying linked exhibits

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you need to delete a case, you may want to to store a copy in an archive folder on your network. Once you delete a case, you cannot retrieve it. All cases and content are erased from TextMap.

To delete a case
1. On the File menu, click Open.
2. Navigate to the folder location where the case you want to delete is stored.
3. In the Open Case box, right-click on the case and click Delete.
4. In the Confirm File Delete box, click Yes.

The case and all its contents are now permanently removed from your network and no longer accessible in TextMap.

5. Click Cancel or Close to close the Open Case window and return to TextMap.
6. In the Getting Started pane, right-click on the case in the Open a case pane and click Remove from list.

Related Topics

Creating cases

Copying cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding users to cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Transcript review often requires a team of staff to help review depositions and transcripts for a case. Having a TextMap license does not allow users to open cases. Staff must be added as users to a case before they can access it within TextMap. New users can be added to a case at any time.

You can add new case staff even if you did not create the TextMap case. Although TextMap suggests typing a first name, followed by last name, your organization can set standards for how staff members’ names should be entered. You must have a case open to assign case staff.

There is no limit to the number of users a case can accommodate, though we suggest you keep user access limited to case staff to preserve the integrity of your case data.

For more information on how to create SQL cases, refer to your CaseMap Server documentation. You cannot add, modify, or delete users for SQL cases in TextMap. Managing SQL case staff is done in the CaseMap Admin Console.

To add case users
1. On the File menu, click Case Setup.
2. Under the Staff Administration area, click the Edit Staff link to open the Case Staff dialog box.

Case Staff dialog box

The Case Staff dialog box opens. Notice that the user name you used to log on already displays in the Case Staff box.

3. Click Add.
4. In the Add Staff Name box, type in the user name, and then click OK.

A message states that the password for this user is <blank>.

Click the Modify button to edit the user name.

5. In the message about the blank password, click OK.

The Case Staff dialog box now lists the new staff member.

6. In the Case Staff dialog box, click Close.

The new user can set a password as soon as he or she logs into the case.

You can continue adding users to the case in this same manner any time.

Related Topics

Creating cases

Deactivating or deleting users

Setting/changing passwords

Managing case staff

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting users
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you need to permanently remove a user from a case, you can simply delete them. Deleted users are no longer able to open the case.

To delete a user
1. On the File menu, click Case Setup.
2. Under the Staff Administration area, click the Edit Staff link to open the Case Staff dialog box.
3. In the Case Staff dialog box, click on the user you want, then click Delete.
4. In the message to delete the user, click Yes.

The user is now permanently deleted from the case.

5. Click Close when you are finished.

Related Topics

Adding users to cases

Managing case staff

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About case issues
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you are using TextMap and CaseMap together you can import your issue outline from a corresponding CaseMap case and then create categorizing issues, like Background, that are only used in the corresponding TextMap case. If you are using TextMap as a stand-alone transcript summary tool, you can quickly create an issue outline from scratch.

In TextMap, all issues are initially set to the default color yellow. You can assign each issue a color so that it can be easily identified when scrolling through the transcript. For instance, you could color code all research items red to be easily recognizable. You can also move topics around in an issues list, arranging issues in a different order. And you can create sub-issues or child issues of the parent issue.

Overlapping annotations linked to color-coded issues

Once issues are created and coded by color, you can issue-code annotations. Annotations can be linked to one or more case issues. See Creating annotations. Color-coded passages display in reports in color. Reports can be filtered so only annotations associated with specific issues are included. See Printing annotation reports.

When searching transcript annotations, you can narrow your search by selected issues in the Search pane. See Running full-text searches.

Related Topics

Creating case issues

Importing case issues

Deleting case issues

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating case issues
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

New case issues are automatically assigned the default color of yellow. You can change the default color in the Color list in the Case Issues dialog box.

Organize your case issues by adding sub-level issues to parent or primary level issue. Color-coding issues helps you identify annotations that are linked to each issue, especially when there overlapping annotations in a particular section of a transcript. See Linking issues to annotations.

To create case issues
1. On the File menu, click Case Setup, and then click Case Issues.
2. In the Case Issues dialog box, click Add [image].
3. In the New Issue dialog box, type in the name of the issue, then click OK.

New Issue dialog box

The new issue displays in the TextMap Case Issues list in the default issue color of yellow.

To edit or rename an issue, click on the issue and then click the Rename icon [image] .

4. Continue adding case issues until the issues list is complete.

You can return and add new issues here at any time.

5. Click on an issue and then click the Demote icon [image] to create a sub-level or child issue like Background.

Click the Move Up, Move Down, Promote or Demote icons to organize the issues list.

If you right-click on an issue in the Case Issues dialog box, a submenu displays with the same options available on the Case Issues toolbar.

6. Click on an issue and then click on the arrow next to the Color button [image] .
7. In the color palette, click on the new color you want to use for this issue.

All annotations linked to this issue will display in the transcript in the selected color. Transcripts with overlapping annotations will display color bars to the right of the transcript for each linked issue, so you can easily identify where overlapping annotations occur.

8. Click Close when you are finished.
To change the default issue color
1. On the File menu, click Case Setup, and then click Case Issues.
2. In the Color list, under Default Issue Color, click on the color you want.

Default issue color

3. Click Close to save your changes.

Related Topics

About case issues

Importing case issues

Deleting case issues

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing case issues
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you are using TextMap and CaseMap together you can import your issue outline from a corresponding CaseMap case. You must have the corresponding CaseMap case open in order to complete this process.

If you have already imported issues from the CaseMap case into TextMap, any changes in the CaseMap issue hierarchy will not be synchronized in the TextMap case issue list until you re-import the CaseMap issues into the TextMap case. During the import, TextMap tries to match the issues already imported from CaseMap using issue short names. The import will only add new issues in TextMap.

If you rename an issue that was imported from CaseMap, it will not be sent back to CaseMap as a linked issue. When you use the Send to CaseMap utility, TextMap only recognizes linked issue names that are identical to the names created in and imported from CaseMap. If you change the name of an imported issue it will not be recognized or linked to your fact record in CaseMap. TextMap issue names must match the short name of a CaseMap issue (no spaces).

Once case issues are imported, you will need to change the issue color for each so linked annotations can be distinguished by issue color when viewing the transcript.

Importation of issues from CaseMap is a one-way street. Issues added in CaseMap and linked to annotations in TextMap will be sent back to CaseMap as Linked Issues on new facts created from annotations in TextMap. TextMap-generated issues are not recognized by CaseMap.

The import/export structure is useful, especially if you create issues in TextMap like Background or Possible Impeachment that are not related to the legal claims set forth in CaseMap's Issues spreadsheet. In Annotation Digest reports generated in TextMap, you can filter for annotations linked to any of the TextMap issues — those imported from CaseMap and those created in TextMap.

If you want to ensure your TextMap issues are sent to CaseMap as linked issues in a new fact record, then add new issues you want in your TextMap issue outline into the CaseMap Issues spreadsheet first. Next import issues from CaseMap into your corresponding TextMap case. Any new CaseMap issues will be imported into TextMap and added to the bottom of the case issues outline.

To import case issues
1. On the File menu, click Case Setup, and then click Case Issues.
2. In the Case Issues dialog box, click the Import icon [image].
3. In the message box, click Yes.

Apply issue colors to each imported case issue as needed.

4. Click Close when you are finished.

Related Topics

About case issues

Creating case issues

Deleting case issues

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Linking issues to annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you have created your case issues list, you can issue-code any existing annotations already applied to your transcripts.

However, it is also easy to link issues to annotations while you are annotating. See Creating annotations.

To link an issue to an existing annotation
1. In the Annotations pane, double-click on the annotation for which you want to apply an issue.
2. In the Edit Annotation dialog box, click the Linked Issues tab.

Edit Annotation > Linked Issues tab

3. On the Linked Issues tab, select the check boxes for each issue and/or sub-issue that applies to the annotation.

The Linked Issues tab automatically displays the last issue selections to minimize issue selection when creating annotations.

Click on the Issues Option button and select one of the following:

· Select All Issues to place a check mark beside all issues
· Deselect All Issues to remove the check mark beside all selected issues
· Manage Issues to open the Case Issues dialog box.

If an annotation is linked to more than one issue, the color of the issue that's the highest in the issue outline hierarchy (that is not the default color) will be applied to the annotation.

4. Click OK to save your changes.

The selected issues now display in the Linked Issues column in the Annotations pane.

Related Topics

About case issues

Creating case issues

Creating annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting case issues
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you want to delete a case issue, you first need to verify whether the issues is currently linked to any transcript annotations. If the issue is linked to annotations, then you must transfer the annotations to another case issue before deleting the issue you want removed from the issue list.

This process is managed by the Delete Issue Wizard, which offers you the option of moving the links to an existing issue or deleting the annotation links to the case issue you want to delete. The wizard displays how many annotations are linked to the issue.

Deleting a case issue linked to an annotation will not delete the annotation. The annotation color will then change to the selected default color.

You cannot delete a parent issue that has sub-issues. You must first move any annotation links to another issue and then delete the sub-issues.

To delete a case issue
1. On the File menu, click Case Setup, and then click Case Issues.
2. In the Case Issues dialog box, click on the case issue you want to delete.
3. Click the Delete icon [image].
4. In the message box, click Yes to delete the issue.

If the issue is linked to annotations, the Delete Issue Wizard launches so you can move or delete annotations links.

To move links to another issue

1. On the Welcome page, click Move links to another issue, then click Next.
2. On the Select New Linked Issue page, click on the issue for which you want to transfer the links, then click Next.

Delete Issue Wizard > Select New Linked Issue

3. On the Confirm Delete Issue page, verify the information, then click Finish.

Delete Issue Wizard > Confirm Delete Issue

4. In the Annotations pane, verify that the annotation is now linked to the new issue selected.

To delete annotation links

1. On the Welcome page, click Delete annotation links, then click Next.
2. On the Select New Linked Issue page, click on the issue for which you want to transfer the links, then click Next.
3. On the Confirm Delete Issue page, verify the information, then click Finish.
4. In the Annotations pane, verify that the annotation is now linked to the new issue selected.

5. In the Case Issues dialog box, click Close.

Related Topics

About case issues

Creating case issues

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About importing data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap organizes imported transcripts and depositions into a centralized electronic case where you and other case staff can share comments, insights, research ideas, notes, links, and documents. Once the transcripts and documents are added to a TextMap case, they are in one location that makes it easy for you to find topics of interest, mark interesting passages, and link to files. There is no limit to the number of files or size of files that you can import into a TextMap case.

When transcripts and documents are imported, TextMap tracks words and their locations in a list called a case index. The case index alphabetizes words in all of the transcripts and also contains hyperlinks to the locations in the transcript where the words display. Not all words are included in the case index: the most common ones, such as and, or, the, and but are not in the case index. See About the case index.

TextMap locates the first date in a transcript or document and uses that date in the Transcript Import Preview dialog box. TextMap recognized dates in the DD/MM/YYYY format. For example, TextMap recognizes both 01/20/99 and January 20, 1999.

The most common way to import information into TextMap is by importing a file in an ASCII text file. This allows the line numbering and page numbering of the original transcript to be the same as the transcript inside TextMap. If you are receiving transcripts in a Binder format, you can open the file and save it as a text file for importing into TextMap.

You can also import the following file types:

· .txt (Amicus)
· .txt (Summation)
· .ptf (LiveNote Portable Transcript File)
· .pcf (LiveNote Portable Case File)
· .xmptf (TextMap Portable Transcript File)
· .mdb (Sanction)
· .xmef (TextMap Evidence Format)

TextMap does not directly import files provided in RealLegal E-Transcript Binder Format (.ptx) or Adobe® Portable Document Format (.pdf). Open files in .ptx format using Legal Binder or Viewer, and then save the transcripts as text (.txt) files. You can then import the new .txt files. Formatting does not change in this process.

TextMap also has a feature that allows you to import information from a software Clipboard to TextMap. This allows you to import information from many file types into TextMap. See Importing files from a Clipboard.

You can also update or append existing transcripts in the case. See Updating or appending transcripts.

To learn more about importing other data, see the following topics:

· Importing annotations
· Importing data from an iPad
· Importing exhibit packages
· Updating or appending transcripts
· Batch importing cases
· About CaseViewNet

Related Topics

Importing transcripts

Importing files from a Clipboard

Updating or appending transcripts

Batch importing cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once you've created a case, you must import transcripts into it before you can begin to search them to make annotations or cull out facts to send to CaseMap. Transcripts display in the main Transcript window (center pane) with page and line numbers displaying in the left margin. The left margin also displays annotation note icons and linked attachments (paperclip icon). Any annotated text that overlaps previously annotated text displays with colored bars to the right the transcript. See About annotations and Creating annotations.

When importing transcripts, TextMap scans the first two pages of a transcript to locate a date. TextMap will use the first date it finds as the transcript default date and displays it in the Transcript Import Preview dialog box. This date can be edited if needed. To turn on page number display, click the File menu, click Options, and then click the Transcripts tab. On the Transcript tab, select the Show page number in gutter area check box.

Once a transcript is imported, you can specify a new first page number. Any annotation(s) in the transcript prior to the number change contains the exact text as prior to the page numbering change.

The creation date of each imported annotation matches the original date in LiveNote, rather than the date and time it was imported.

TextMap also accounts for front and back unnumbered pages during transcript import. Cover sheets, initial pages, end pages and appendices do not affect the numbering of testimony pages. If TextMap detects unnumbered pages prior to the import, you can adjust the number of pages or accept the automatic handling of the unnumbered pages provided by TextMap.

Headers and footers are automatically left out of imported transcripts. For example, if a court reporter uses the bottom two lines of every page for a name and office number, then the actual testimony imported is 23 lines per page instead of 25.

You can also adjust the font size and style for better viewing in the TextMap window. The selected font size and style is applied to all case transcripts. See Changing transcripts fonts.

TextMap displays a message when the format of the file you are importing doesn't appear to be in a standard court reporting electronic transcript format. If you continue with the import the page breaks and line numbering probably will not match the original document. You're encouraged to discontinue the import and to contact your court reporter to request the transcript in either Amicus® or Summation® format, standard transcript output formats from court reporting software.

When importing transcripts into a SQL case, you will not be able to run searches (word searches or advanced queries) until the indexing process is complete. A message box displays to indicate processing status and completion. During the import process, you are able to review and annotate transcripts. However, you and other case staff cannot delete transcripts or synchronize cases. Likewise, you cannot import transcripts while another user is synchronizing a replica case with the master case, or is in the process of deleting transcripts from the case.

To import transcripts
1. On the Home ribbon, click Import Transcript.

You can also click Import on the File menu, and then click Import Transcripts.

2. In the Select One or More Transcripts to Import dialog box, navigate to the folder where the transcript files are stored.
3. Select the transcripts you want to import and then click Select.

If you want to import more than one file at a time, press the CTRL key while selecting the files you want to import.

The Transcript Import Preview dialog box displays. The Name box contains the file name of the transcript that you are importing.

4. In the first Date/Time box, notice that the date is automatically filled in for you.

Transcript Import Preview

5. In the second Date/Time box, type in the time, then select AM or PM from the list.

Notice that the Include Date & Time box is selected by default. Clear this check box if you do not want the date/time to display in the Transcripts pane along with the transcript name.

6. In the Comments box, type in any relevant information about the transcript.
7. In the Transcript Preview box, scroll to verify that the transcript displays properly.
8. Click the Advanced button if you want to modify page numbering and format details.
9. Click OK to continue.

The Transcript Import Preview dialog box will display for each transcript you are importing.

10. In the Transcript Import Preview dialog box, complete the fields for the next transcript like you did in Steps 4-7.

Notice how a progress filter displays while the case index is created or updated.

Imported transcripts now display in the Transcripts pane with the first transcript content displaying in the TextMap window.

Related Topics

About importing data

Importing files from a Clipboard

Updating or appending transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Import Annotations Wizard allows you to import annotations from a comma delimited text file (.csv) file saved from a Microsoft® Excel spreadsheet without having to do it manually. The Import Annotations Wizard can import multiple annotations into multiple, existing transcripts. The wizard imports page/line number and note designations, and allows the ability to link issues to imported annotations so they can be tagged.

In order to successfully import annotations, the .csv file's columns must be in the following, specified order: Transcript Name, Page From, Line From, Page To, and Line To. The file may also include the Notes and Issues column (optional). This list of issues should be separated by semicolons. The wizard's Welcome page includes a link to view a sample import file (shown below).

If you import the same .csv file twice, you will duplicate content in the case. The Import Annotations Wizard will display an Import Errors page if some annotations fail to import. We recommend that you save this information to a file, resolve the errors, and then import the skipped annotations as a separate .csv file.

If an annotation in has "Unknown" listed in the Created By column, it may be an imported annotation. These annotations can be assigned to a case user after the import. See Changing annotation owner status.

To import annotations into existing transcripts
1. On the Home ribbon, click More Import, and then click Import Annotations.

You can also click Import on the File menu, and then click Import Annotations.

2. When the wizard launches, click Next.

Import Annotations > Welcome

3. On the Import File page, click Browse to locate the file you want to import.

Import Annotations > Import File

4. After the selected file and path of the file(s) being imported is displayed in the wizard, select/deselect all applicable options (e.g., First line contains field headers), to indicate what (i.e., notes, issues) is in the file(s) being imported):

First line contains field headers -- The first line of the import file contains the field headers (i.e., Transcript, Pg From, Ln From, etc.) and not the first annotation.

Includes Notes field -- Import file includes a field to list the note(s) associated with each annotation.

Includes Issues field -- Import file includes a field to list the issue(s) associated with each annotation.

These options must match what is in the import file in order for the annotations to import correctly. If a check box (e.g., Issues or Notes) is not selected, it will not be displayed in the Import Preview window.

5. Click Next to display the Import Preview page.
6. On the Import Preview page, review the annotations selected for import, then click Next to start the import process.

Import Annotations > Import Preview

Since the Include Notes field option was not selected in Step 4, only Issues are displayed in the Import Preview window.

If any annotations cannot be imported (e.g., transcripts with the same name), the wizard displays an Import Errors page listing all annotations that did not successfully import.

Import Annotations > Import Errors

7. Optional: Click the Save button to save a list of the import error list for future reference.
8. Click Next to continue.
9. On the Completing the Import Annotations Wizard page, review the number of imported annotations and those skipped due to errors, then click Finish.

Import Annotations > Finish

The imported annotations now display in the Annotations pane. When you click on an annotation in the Annotations pane, the transcript displays the annotated content with the applicable issue code color, if issues were included were included in the .csv file.

Related Topics

About annotations

Creating annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing data from an iPad
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The importing process applies any edits you made in the TextMap app for iPad to the master case in TextMap. You must have the corresponding case open in TextMap before you can import updates from the iPad. Only one case user at a time can import updates.

An import confirmation indicates how many new issues and annotations will be added. The message also lists how many annotations have been edited or deleted and how many transcripts in the case are affected by the changes.

During the import process, TextMap will recognize if your updates have already been applied. See the iPad Import Considerations table for details on how TextMap processes updates in the master case.

You can re-export the case to your iPad if you want to access any case user updates or new transcripts added to the case. Otherwise, you can continue to work on the transcripts you already have on your iPad.

To view data import considerations

Reference the following table for considerations when importing case updates from your iPad.

iPad Import Considerations

General

Only one case user at a time can import updates. TextMap displays a message if another case user is currently importing updates from the iPad or synchronizing a replica with the master case.

You can import updates from your iPad as many times as you want. TextMap will recognize any case data that was already updated or skipped during a previous data transfer.

* You may want to email the case to your iPad again if you want access to all case user updates or any new transcripts added to the case.

Case updates made on an iPad can be imported into a replica case. TextMap will recognize that the case updates from the iPad were made in the replica when synchronizing the replica with the master case.

See About replicating and synchronizing cases.

After a significant number of updates are made on your iPad, it's a best practice to import your updates into the master case. This ensures that you and other case users have access to the latest case data at all times.

You can choose to skip importing previous updates if the latest update includes all the data you want.

Case Issues

New parent (top-level) issues created on an iPad are added to the bottom of the TextMap's issue outline.

Annotations and Notes

Annotations edited on the iPad but were deleted in the master case will be imported back into the master case. TextMap counts these as new annotations and not edited annotations.

Annotations created on the iPad will be skipped during the import if the transcript has been deleted from the master case. The number of skipped annotations displays in a message during the import.

Annotations deleted on the iPad will be deleted in the master case, even if the original annotation was edited. The total number of annotations deleted across all transcripts will be listed in the import message.

Any annotation issue links that are deleted on the iPad will be deleted in the master case during the import.

Any linked issues added in the master case since case data was exported will be retained in the master case.

Existing annotations with notes updated on the iPad will override notes made in the master case.

To import TextMap app updates from your email
1. Click More Import on the Home Ribbon, and then click Import from iPad.

You can also click Import on the File menu, and then click Import from iPad.

2. From the Select TextMap Mobile Import File dialog box, open the email that contains the case updates that you want to import from the TextMap app.

Outlook email and attached case file

3. Open the master case in TextMap, if it is not already open.
4. Double-click on the email attachment to open it.
5. In the Opening Mail Attachment dialog box, click Open.

Click Save if you want to save the case updates to a file to import later, then close the email.

6. In the Import Updates from iPad dialog box, review the issues and annotation updates, then click OK.

Import Updates from iPad

The imported data now displays in your transcripts in the master case.
To import updates saved to a file

You can also import case updates directly from the .xmmi file, if you chose to save the attachment to a folder to import at a later time. If a TextMap case is not already open, a dialog box displays for you to browse to and select the existing or recent case you want to open. Once the case is open in TextMap, the import process automatically starts. If the corresponding TextMap case is already open, click OK in the message box to initiate the import.

1. On the File menu, click Import and then click Updates from iPad.
2. In the Select TextMap Mobile Import File dialog box, navigate to the folder where the import file is stored.

You can also right-click on the file in the folder where it is stored and then click Import into TextMap or simply double-click on the file to initiate the import.

3. Select the import file and then click Open.
4. In the Import Updates from iPad dialog box, review the issues and annotation updates, then click OK.

Import Updates from iPad

Related Topics

About the TextMap iPad app

Exporting data to an iPad

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing exhibit packages
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap Exhibit Packages (created by TextMap® Exhibit Linker) include a transcript, hyperlinks to exhibits mentioned throughout the text, and the linked exhibit documents. You import an Exhibit Package file (*.xmef) just like any other transcript. All the exhibits and exhibit hyperlinks in the transcript are available instantly.

When you import an Exhibit Package file (*.xmef), the following occurs:

· It creates a folder and is stored in its own folder.
· If the name of the transcript is longer than 80 characters, the folder created will also be truncated at 80 characters.
· When TextMap imports a transcript with a name of one that already exists, it and the associated folder names are made unique by applying a number to the end.
· Invalid characters are not allowed in the transcript name, and will be removed.

You can also import TextMap Exhibit Packages (*.xmef files) with linked exhibits into a SQL case. During the import process, TextMap displays a message for you to select the exhibits path folder for the case, if it has not already been set.

Exhibit files should be saved to a network folder to ensure that all case users have access to the files. You can also set this path in the Case Properties dialog box, if you have permissions to do so. See Changing exhibits file paths. If you choose not to set the exhibit folder path during the import, the transcript will be imported into the SQL case without the linked exhibit files.

To import exhibit packages with linked exhibits
1. On the Home ribbon, click Import Transcript.

You can also click Import on the File menu, and then click Import Transcripts.

2. In the Select one or more Transcripts to Import dialog box, select the exhibits package that you want to import, then click Select.
3. In the Transcript Import Preview dialog box, review the transcript information and type in any comments you want to track regarding the imported files.

Transcript Import Preview

TextMap searches the transcript and uses the first date it locates to automatically fill in the Date field. You can modify this date, if necessary.

4. Click the Advanced button if you want to modify page numbering or review transcript format details.
5. Click OK to continue.
4. Click Yes in the message box, if you have not already set an exhibits folder path location.
5. In the Browse for Folder dialog box, navigate to the folder where you want to store the exhibit package files, then click OK.

When the import process is complete, the imported transcript displays in the Transcripts pane.

6. In the Navigation pane, click the Exhibits and Video button to display linked exhibits and other documents included in the exhibit package.

Related Topics

About exhibits

Using TextMap Exhibit Linker

Changing exhibit file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing files from a Clipboard
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Importing transcripts using a Clipboard is not used as often to import files as the Import File(s) method. However, this feature allows you to import content from many software programs such as Microsoft® Word or Outlook, or any text file. It's a great way to add complaints, research copies from the Internet, or even interview notes.

First you must open the electronic file in its original program and copy the contents onto an electronic Clipboard. Then, you import the contents into your TextMap case. When importing content, TextMap limits text to 25 lines per page, which is a common transcript format, but may not match the formatting of the original document. If you send a fact from this type of text file to CaseMap, the page/line reference will not the that of the original document.

If you try to save a PDF to a text file using the Save as Text command, the formatting of the original will not match the formatting of the original text file. The discrepancy in content will be detrimental in any situation where you are referring to the original file.

To import files from a Clipboard
1. Open the electronic file in its native software program, such as Microsoft Word.
2. Press CTRL+A to select all text within the document.
3. Press CTRL+C to copy the selected text to the Clipboard.
4. Close the file and the software program.
5. In TextMap, on the Home ribbon, click More Import, and the click Import from Clipboard.

You can also click Import on the File menu, and then click Import from Clipboard.

6. click More Import on the Home ribbon, and then click Import from Clipboard.

The Import from Clipboard dialog box opens.

7. In the Name box, type in a name for the file, then click OK.

Import from Clipboard

8. Select the Word Wrap check box if you want the text to wrap within the dialog box.
9. In the message about file format, click OK.

The Transcript Import Preview dialog box opens.

The Name box in this dialog box is filled with the contents of the Name box on the Import from Clipboard dialog box. The Date/Time field is also automatically filled in.

10. In the first Date/Time box, notice that the date is automatically filled in for you.

Transcript Import Preview

11. In the second Date/Time box, type in the time, then select AM or PM from the list if that information is applicable.

Notice that the Include Date & Time box is selected by default. Clear this check box if you do not want the date/time to display in the Transcripts pane along with the transcript name.

12. In the Comments box, type in any relevant information about the file content.
13. In the Transcript Preview box, scroll to verify that the file content displays properly.
14. Click OK when you are finished.
15. In the Transcripts pane, verify that the letter now displays with case transcripts.

The file's content displays in the Transcript window and displays by line and page number like transcripts do.

Related Topics

About importing data

Importing transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Updating or appending transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You have the option of either updating or appending an existing transcript. The steps for performing either option are nearly identical:

· If you update an existing transcript, TextMap updates the existing transcript and creates a backup of the original transcript with a draft that is appended to the original transcript name.
· If you append an existing transcript, TextMap appends the existing transcript and creates a backup of the original transcript renamed with "[Draft]" appended to the name. The original draft transcript will retain the original transcript ID.

The backup and the updated/appended copy will both display in the Transcripts pane. You can later delete the backup draft by selecting it in the Transcript pane and then clicking Delete Transcript on the Transcript menu.

To learn about updating rough transcripts

If a rough copy of a transcript was already imported into the case, you can easily update it with the final transcript. TextMap creates a backup copy of the transcript when updating it. The name of the transcript will be the same, but with [DRAFT] appended.

Any annotations applied to the rough copy will be transferred to the final transcript. If TextMap cannot locate the exact transcript location for an annotation, it will label it as an orphaned annotation. Orphans occur when the annotation text or the text surrounding the annotation has changed significantly. This change can be actual, textual change or a large change in formatting. TextMap moves orphaned annotations to the top of the transcript (Page 1, Line 1). The note section includes the original page and line number of the annotation to help you place the annotation manually. Move annotations by using the Move Annotation option on the Annotation menu.

In the event that you have multiple rough transcript files that are all part of the same transcript, TextMap also offers the option to combine these files into a single transcript by appending the later testimony to an existing transcript. In this instance, choose the Append to Transcript option from the right-click menu.

If you are updating/appending a transcript that is assigned to one or more transcript groups, the updated and DRAFT transcripts will both display within the transcript group(s). If the rough transcript is assigned to a group that no longer exists, then the rough and final transcripts will display in the Transcript List under Unassigned. See Creating transcript groups.

To update or append an existing transcript
1. In the Transcripts pane, right-click on the transcript you want to append.

2. On the submenu, click one of the following:

To update a transcript

a. Click Update.
b. In the Select Updated Transcript File dialog box, navigate to and select the updated transcript, and then click Select.
c. In the message box to continue, click Yes.
d. In the Transcript Import Preview box, confirm the name of the transcript, and click OK to continue.
e. In the message box for backups, click OK.
f. Click OK on the subsequent message box(es) to complete the transcript update process.

The updated transcript displays in the Transcript pane, identified by the word [DRAFT] appended at the end of the name.

Transcripts pane with appended draft

To append to a transcript

a. Click Append to.
b. In Select Transcript File to Append dialog box, navigate to and select the updated transcript, and then click Select.
c. In the Transcript Import Preview dialog box, modify any transcript information if needed, such as the date and time, and then click OK.

Transcript Import Preview

d. In the transcript message, click OK.

Appended transcript message

The original transcript now displays in the Transcript List with [DRAFT] appended to the name. The updated or appended transcript also displays.

Related Topics

Importing transcripts

About CaseViewNet

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Batch importing cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Batch Import Cases Wizards assists you in importing Portable Case Format (.pcf) files into a TextMap case. TextMap will create a new case for each of the files included. TextMap saves each case to the same folder as the original .pcf file and uses the .pcf file name for each new TextMap case created.

You have the option to skip building the word indices to reduce processing time. You may want to choose this option when importing large cases. TextMap can build the word indices anytime after the cases are created.

To bulk import cases
1. On the File menu, click Batch Import Cases.
2. In the message box to close the case, click OK.

The Batch Import Cases Wizard launches.

3. On the Welcome page, click Next.
4. On the Select Portable Case Files page, click Add Files.

Batch Import Cases Wizard > Select Portable Case Files

If you want to import more than one file at a time, press the CTRL key while selecting the files you want to import.
5. In the Select one or more cases to import dialog box, navigate to the folder where the .pcf file is saved.
6. Select the file you want to import and then click Open.

To remove a file from the import, select it in the Selected Portable Case Files box and click Remove File.

To remove all files from the import, click Remove All.

7. Click Next to continue.
8. In the Word Index Options dialog box, choose whether to build a word index for each case, then click Next.
· Yes, I want to build the new word index.
· No, I do not want to build the word index.
9. In the Cases to Create dialog box, review the file location of the case files, then click Next.
10. In the Ready to Create Cases dialog box, review the number of cases you are bulk importing, then click Next.
11. In the Import Complete dialog box, review the number of cases successfully imported.
12. Select the View detailed result check box to view more details about the import, then click Next.
13. In the Detailed Results dialog box, scroll to view each case's details.

Batch Import Cases Wizard > Detailed Results

14. Click the Save to File button to save this information to a .csv file.
15. In the Completing the Batch Import Cases Wizard, click Finish.

You can now open the cases in TextMap.

Related Topics

About importing data

Importing transcripts

Importing exhibit packages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About CaseViewNet
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

CaseViewNet® is a free transcript viewer made by Stenograph, LLC, and it is automatically installed when you install TextMap.

CaseViewNet provides interactive real-time access to testimony through a court reporter’s private WiFi network or a wired connection. CaseViewNet updates all edits during a session.

CaseViewNet and TextMap integrate so that you can instantly import a transcript into TextMap during a deposition and start annotating and issue linking. You can even start CaseViewNet by clicking on TextMap's toolbar. When you're ready to import the transcript to TextMap just click the Send to TextMap button.

CaseViewNet software is free. There are no tokens to purchase, no royalties to pay, and no compliance issues to worry about. You are free to concentrate on the important testimonial matters at hand.

For more information about CaseViewNet, click here. Customer Support for CaseViewNet is provided by Stenograph. For TextMap-related questions, call CaseMap Customer Support.

Learn what you can do with CaseViewNet

CaseViewNet is intuitive and easy to learn. It has its own Help system and customer support through Stenograph.

Here is a list of what you can expect to do using CaseViewNet:

· Mark testimony for quick and easy review.
· Search testimony for a question, answer, word, phrase, marked lines, time or notes.
· Use Quick Find to locate questions, answers, marked lines and notes.
· Write on-screen notes linked to specific testimony.
· Use Quick Issues commands to identify specific testimony for on-screen review.
· Locate time-specific testimony segments.
· Generate printed reports of annotated text for printing and save information to file.
· Save the realtime transcript as a CaseViewNet, LiveNote, ASCII text, Summation text, Amicus text or TextMap portable transcript file.
· Instantly export the transcript to a TextMap case by clicking Send to CaseMap button.
Find a CaseViewNet court reporter

CaseViewNet client viewer accepts serial input from any court reporter capable of sending realtime to viewers such as CaseView® II, LiveNote®, Summation®, and others. It uses the same serial cables, splitters, and adapters traditionally used for realtime court reporting.

Case CATalyst users with a CaseViewNet certificate can distribute realtime to CaseViewNet wirelessly. Client computers will receive the entire transcript, even if they arrive late. CaseViewNet's RapidRefresh™ instantly updates all edits, including globals, on clients’ computers so your realtime looks better. This process allows you to eliminate cables, splitters, adapters, and the time it takes to connect them.

Ask the reporters you normally use if they can provide realtime service using CaseViewNet. Reporters who have Stenograph's Case CATalyst reporting software can add CaseViewNet capability as an optional annual license.

You can find court reporters who are licensed to provide CaseViewNet realtime output via network connection allowing for wired/wireless connection and instant refreshing of the transcript. Search the Stenograph licensed CaseViewNet reporter directory.
Get a free download of CaseViewNet

CaseViewNet automatically launches when you click on the Realtime toolbar button. If TextMap can't find CaseViewNet a message displays with a link to the Stenograph website for information about CaseViewNet and a free download.

Related Topics

Sending a transcript to TextMap

Updating or appending transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending a transcript to TextMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Sending a transcript from CaseViewNet to TextMap is easy. If you are importing a rough transcript using CaseViewNet, you can begin annotating the transcript as soon as the import is complete. Later, you can update the rough or draft transcript with the final transcript. TextMap creates a backup copy of the transcript when updating it. The name of the transcript will be the same, but with [DRAFT] appended to it. Any annotations applied to the rough copy will be transferred to the final transcript. See Updating or appending transcripts.

You can send a transcript two ways:

· On the File menu in CaseViewNet, click Send to TextMap.
· On the CaseViewNet toolbar, click the Send to TextMap button [image] .

Related Topics

About CaseViewNet

Updating or appending transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once transcripts are imported into a case, you can organize, sort, and edit them to prepare for transcript review. When a transcript is imported or added to TextMap, it is displayed alphabetically (by name) in the Transcripts pane and can be sorted accordingly. Transcripts can also be sorted by the transcript or import date/time.

After a transcript has been imported to TextMap:

· it can remain as unassigned or placed in a group with other transcripts for better search capabilities
· a new starting page number can be specified (page numbering can be changed).

If the transcript group(s) do not display in the Transcripts pane, right-click on the Arrange By heading in the Transcripts pane and select Show Groups.

Related Topics

Resizing the Transcripts pane

Changing transcripts fonts

Editing transcript properties

Sorting transcripts

Creating transcript groups

Renaming transcripts

Deleting transcripts

Sending transcripts to Sanction

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Resizing the Transcripts pane
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Transcript pane is located at the top of the Navigation pane when you click on the Transcripts, Exhibits and Video, and Annotation Detail buttons. The Transcript pane contains all transcripts and other documents imported into the TextMap case, and displays a date and time stamp for each. You can easily resize the Transcripts pane for better viewing or hide it from to maximize the TextMap window during transcript review.

You can sort transcripts in alphabetical order by name, and by transcript or import date/time. TextMap saves the sort order last used when you when you reopen the case.

To hide task panes for better viewing

To show/hide the Transcript List, click the Expand ( Expand Button)/Collapse ( Collaspe Button ) buttons. For example, if you want to focus on searching transcripts in one group (e.g., Group A), you may want to hide transcripts from other groups (e.g., Unassigned) from view. You can also double-click on the group header (e.g., Unassigned) to expand and/or collapse the area.

Expanding and collapsing groups is not supported for Windows® XP users.

Transcripts pane > Expand/Collapse buttons

To maximize the Transcript pane for better viewing

To change the height or width of the Transcript pane, drag the split bars to the left or right, or up or down.
To hide the Transcript pane to maximize transcript display

To maximize a transcript's display in the TextMap window, click on the Collapse button to pin the Navigation pane to the left side of TextMap. The Navigation pane can easily be expanded and locked on-screen when you need to use it more frequently.

Transcripts pane > Hide pane

To hide the date and time display
1. On the File menu, click Options.
2. In the Options dialog box, click the Transcripts tab.
3. In the Transcripts List Options area, clear the check boxes for Show transcript date and Show transcript time.
4. Click OK to save your changes.

Related Topics

About transcripts

Changing transcripts fonts

Sorting transcripts

Creating transcript groups

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing transcripts fonts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once transcripts are imported, you can adjust the font size and style for better viewing in the TextMap window. The selected font size and style is applied to all case transcripts.

To change transcript fonts
1. On the View ribbon, click the Transcript Font to open the Font dialog box.
2. In the Font list, click on the font you want to use.

3. In the Font style list, click on the font style you want: Regular, Italic, Bold, Bold Italic.
4. In the Size list, click on the font size.
5. Review your selections in the Sample box.
6. In the Script list, click on the font script type, if necessary.
7. Click OK to save your changes.

Related Topics

About transcripts

Importing transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing transcript page numbers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you receive a transcript for which the page numbering is incorrect and do not correct it during the initial import, you can still update the page numbering after the fact. The Change Transcript Page Numbers feature only changes the page numbers and does not change the transcript text or line numbering on each of the pages.

TextMap automatically updates existing annotations to reflect the new page numbers.

To change a transcript page numbers
1. On the Transcripts list, select the transcript where the page numbering will be changed.
2. Right-click on the selected transcript, and then select Change Transcript Page Numbers.

The Change Transcript Page Numbers menu item is disabled if you do not have 'Update Transcript' permission.

3. In the Change Transcript Page Numbers dialog box:

Change Transcript Page Numbers Dialog Box

To number all pages in the transcript
a. In the New First Page No: box, enter a value (e.g., 1) for the first page of the transcript.
b. Under the Are all pages in the transcript numbered? heading, select Yes to number all pages.
c. Optional: Go to the To set unnumbered pages procedure to identify unnumbered pages in the front/back of the transcript, otherwise, proceed to Step 4.
To set unnumbered pages
a. Under the Are all pages in the transcript numbered? heading, select No, there are pages at the front/back without numbers to identify the number of pages in the front and/or back of the transcript.
b. In the No. of pages at front: box, enter the number of pages at the front of the transcript that are not numbered.
c. In the No. of pages at back: box, enter the number of pages at the back of the transcript that are not numbered.
d. Proceed to Step 4.
4. In the Change Transcript Page Numbers dialog box, click OK to make the page numbering change in the transcript.

Related Topics

About transcripts

Importing transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sorting transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Transcripts pane allows you to sort transcripts in alphabetical order, by date and time, and name. TextMap saves the sort order last used when you re-open the case.

Setting the date/time option is useful when a case contains multiple depositions from the same person. Dates display in brackets to the left of the transcript name in the Transcripts pane. The date and time options are set in the Options dialog box, accessible from the Tools menu. Options are personal to each user's view, and do not affect other users in the same case. If a user changes the date of a transcript, the updated date immediately displays in the list.

When changing from a name sort to a date sort, and vice versa, the Transcripts pane automatically sorts in ascending order from A to Z.

To sort transcripts in alphabetical order
1. In the Transcripts pane, click on the A on top button to sort transcripts alphabetically in descending order from A to Z.

You can also click on the View ribbon, and then on the Arrange By tab, click Transcript Name.

Transcripts sorted in alphabetical order

2. Click on the button again to resort transcripts in ascending order from A to Z.
3. On the shortcut menu, click Transcript Name.
To sort transcripts by date and time
1. On the File menu, click Options.
2. In the Options dialog box, click the Transcripts tab.
3. Select the check boxes for Show transcript date or Show transcript time.

You cannot select the Show transcript time check box without also selecting the Show Transcript date check box.

4. Click OK to close the Options dialog box.
5. In the Transcripts pane, notice that the date and/or time for each transcript now displays.

Transcripts sorted by date/time

Transcripts or interview notes without a date sort to the bottom and display No Date in the Arrange By: column.

Transcripts will sort by date even if you choose not to display the date and time in the Transcripts pane.

6. Right-click on the Arrange By: column header and click Transcript Date or Import Date.

Transcripts sorted by date can then be sorted from oldest to newest.

7. You can also click the Oldest on top button to sort transcripts from oldest to newest by date and/or time.

To resort the list, click the Newest on top button.

To remove the date and time from the Transcripts pane, click Options on the Tools menu and clear the check boxes for showing the transcript date or time on the Transcript tab.
To sort transcripts by group
1. In the Transcripts pane, click the Arrange By: column header to choose how you want to sort transcripts.

You can also click on the View ribbon and then select the Show Groups check box.

Transcripts pane > Show Groups

2. On the shortcut menu, click Show Groups.

Related Topics

About transcripts

Importing transcripts

Creating transcript groups

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Filtering transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Filtering transcripts allows you to quickly locate a transcript and load it for display.

A minimum of 30 transcripts must be imported into the case before the Filter Transcripts by Name box displays in the Transcripts pane.

TextMap will automatically save any transcript filter you have. If you close a case, TextMap will display transcripts with the last filter applied.

To filter transcripts by name
1. On the Arrange By menu of the View ribbon, click Transcript Name to sort accordingly all Transcript by name.

Arrange By Submenu

The Transcripts pane now displays the transcripts sorted based on the filter.

Transcripts pane with applied transcript filter

The transcript now displays in the Transcript window, and any annotations now display in the Annotations pane.
To clear the transcript filter

You can clear the transcript filter four ways:

· Click the Clear button [image] next to the Filter Transcripts by Name box.
· Select text in the Filter Transcript by Name box and then press the Delete key.
· On the View menu, click Show All Transcripts.
· Press the Esc key.
To modify or disable the transcript filter setting
1. On the File menu, click Options.
2. In the Options dialog box, click on the Transcripts tab.

Options > Transcripts tab

3. In the Transcripts List Options area, click the up/down arrows in the number list to set it to the minimum number of transcripts you want in a case before the Filter Transcripts by Name box displays.

The default setting is for the filter box to display after 30 transcripts are imported into a case. You can adjust this setting by depending on the number of case transcripts in your case.

4. Clear the Show filter box for 30 or more transcripts if you want to disable the Filter Transcripts by Name box from displaying in the Transcripts pane.
5. Click OK to save your settings.

Related Topics

About filtering

Sorting transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating transcript groups
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap can hold hundreds or even thousands of transcripts, depending on the size of your case. TextMap allows you to create transcript groups for sets of transcripts that may be similar in content. Transcript groups make searching easier and enable focused searching.

Each transcript group must have a unique name to identify it. Transcript group names are not case sensitive and can be up to 255 characters with no leading or trailing punctuation. Each transcript group must include at least one transcript.

Once created, you can edit, rename, and/or delete transcripts groups. Although a transcript group can be deleted, the transcript(s) is/are not removed from the case, but instead, no longer grouped. TextMap only supports deleting one transcript group at a time.

When searches are performed, you can select either transcript groups or specific transcripts to filter (narrow your search), but not both for a single search.

To display groups in the Transcripts pane, click on the Arrange By header and click Show Groups. See Sorting transcripts.

You can also create transcript groups for reporting if you find yourself repeatedly running the same reports on the same set of transcripts. When you create a transcript group simply name that group with a heading that reflects the report you are printing.

To create a transcript group
1. On the Transcripts ribbon, click Create & Edit Transcript Groups.
2. In the Transcripts Groups dialog box, click the New button.
3. In the Select Transcripts for New Group dialog box, select the transcripts in the Available box that you want to add to a group.

Select Transcripts for New Group

Transcripts display in alphabetical order.

4. Click Item or All to move the selected transcripts into the Selected box.
5. Click OK to continue.
6. In the New Transcript Group Name dialog box, type in a meaningful name for the transcript group, then click OK.

The new group now displays in the Transcripts Groups box.

The Group Detail area displays the name of the person who created the group and the included transcripts.

7. Click Close when you are finished.
To edit a transcript group
1. On the Transcripts menu, click Transcript Groups.
2. In the Transcripts Groups dialog box, select the transcript group you want to edit, then click the Edit button.
3. In the Select Transcripts dialog box, select the transcripts you want to edit.
· Select transcripts in the Selected box that you want to remove from the transcript group.
· Select transcripts in the Available box that you want to add to the transcript group.

Click the Item or All buttons to move transcripts between the two boxes.

4. Click OK to save your changes.
5. Click Close when you are finished.
To add a transcript to a group

If you want to add a transcript to a group directly from the Transcript pane (e.g., Unassigned area):

1. Select/highlight a transcript on the Transcript pane.
2. Perform one of the following:
· On the Transcript menu, click Add Transcript to Group, and then select the group from the submenu list that the transcript will be added to.

· Right-click on a transcript in the Transcript pane, click Add Transcript to Group, and then select the group from the submenu list that the transcript will be added to.

There will be no system response if you attempt to add a transcript to a group where it already exists.

The transcript now displays in the new group.
To rename a transcript group
1. On the Transcripts menu, click Transcript Groups.
2. In the Transcripts Groups dialog box, select the transcript to be renamed and click Rename.
3. In the Rename Transcript Group dialog box, type in the new name, then click OK.
4. Click Close when you are finished.
To delete a transcript group
1. On the Transcripts menu, click Transcript Groups.
2. In the Transcripts Groups dialog box, select the transcript group you want to delete, then click Delete.
3. In the message box to confirm the action, click Yes.

The transcript group is now deleted from the case.

4. Click Close when you are finished.

Related Topics

About transcripts

Importing transcripts

Sorting transcripts

About full-text searching

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Linking exhibits to transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Auto Link Exhibit Wizard is used once you have already imported a transcript into TextMap. With this wizard, you can create a hyperlink to a file on your computer, a web address, or a link to another document management system in all places in the transcript where the exhibit is mentioned. Exhibits can be files on your computer, web addresses, and custom links to other document management programs. You can even make a document linked in CaseMap a hyperlinked exhibit in TextMap.

To link exhibits or any other files to a single passage in the transcript, use the New Hyperlink Wizard. See Creating single hyperlinks in transcripts.

To use the Auto Link Exhibit Wizard
1. In the Navigation pane, click the Exhibits and Video button.
2. In the Exhibit Tasks pane, click Link exhibits to this transcript to open the Auto Link Exhibit Wizard.
3. On the Auto Link Exhibit Wizard's Welcome page, click Next.
4. On the New or Existing Document page, select whether to link to a new or existing document, then click Next.

Yes, I want to link a new document to this case

On the Document Type page, select the type of document you want to which you want to link, and then click Next.

File

1. On the New Document Path page, click Browse to navigate to the folder location where the file is saved.
2. In the Open dialog box, select the file and then click Open.
3. Click Next.

Web Address

On the New Document Web Address page, type in the web page address for the document, then click Next.

Document Linked to CaseMap

1. On the Connect to CaseMap page, launch CaseMap and open the corresponding case (if you have not already done so), then click Next.
2. On the Select CaseMap Object page, select the type of file for which you want to link, then click Next.

Auto Link Exhibit Wizard > Select CaseMap Object

Custom Link

1. On the New Document Path page, click Open or Browse to navigate to the folder location where the file is saved, then click Open.

Auto Link Exhibit Wizard > New Document Path

2. In the File Viewer list, click the type of viewer you need for the file, then click Next.

No, I want to link to an existing linked document

1. On the Select Document page, select the file for which you want to link, then click Next.

Auto Link Exhibit Wizard > Select Document

2. Skip to Step 9.
5. On the New Document Name page, type or click Browse to browse for the file and path.
6. Select a file from the list and click Next on the New Document Path screen to continue.
7. On the New Document Name page, type or edit the file name.

The contents of the Name box is automatically filled with the file name of the linked file. TextMap searches the transcript for the name and creates a hyperlink to the file at each location.

8. For the question, Is this document an exhibit?, click Yes or No.

If the document is not an exhibit it will display in the Exhibits pane under Other Linked Documents.

9. On the Found References to Document page, review the number of references found in the transcript.

If there are no references found, on the No References to Document Found page, type in a word or phrase to link to this document, then click Next.

TextMap automatically creates links in the transcript where all instances of the word or phrase is located in the transcript.

10. Determine whether you want to add more words or phrases.

Yes, I want to add more words or phrases to auto link

1. On the Enter Words of Phrases to Auto Link page, type in a word or phrase to auto link, then click Add.

Auto Link Exhibit Wizard > Enter Words or Phrases to Auto Link

2. In the message box, click OK.
3. Continue adding words or phrases until finished, then click Next.

No, I do not want to add more words or phrase to auto link

Skip to Step 9.
11. On the Completing the Auto Link Exhibit Wizard page, click Finish.

Related Topics

About exhibits

Using TextMap Exhibit Linker

Importing exhibit packages

Creating single hyperlinks in transcripts

Viewing exhibits

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing transcript properties
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once transcripts are imported you can view or edit transcript properties for the date/time, comments, video files, and the transcript ID and signature.

To view or edit transcript properties
1. On the View ribbon, click Transcript Properties to open the Transcript Properties dialog box.
2. In the Date box, notice that the date is automatically filled in for you.

You can modify this date as needed.

3. In the Time box, type in the time, then select AM or PM from the list.

Notice that the Include Date & Time box is selected by default. Clear this check box if you do not want the date/time to display in the Transcripts pane along with the transcript name.

4. In the Comments box, type in any relevant information about the transcript.
5. Click Advanced button if you want to view or modify the transcript ID and signature.
6. Click OK to save your changes.

Related Topics

About transcripts

Importing transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Renaming transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Edits to a transcript name can be made quite easily.

To rename a transcript
1. In the Transcripts pane, click on the transcript you want to rename.
2. On the Transcript menu, click Rename Transcript.

You can also right-click on the transcript and then click Rename Transcript.

3. In the Rename dialog box, type or edit the transcript name.
4. Click OK to save any changes.

Related Topics

About transcripts

Sorting transcripts

Deleting transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once a transcripts is deleted it is permanently removed from the case. TextMap only supports deleting one transcript at a time.

To delete transcripts
1. In the Transcripts pane, click on the transcript you want to delete.
2. On the Transcript menu, click Delete Transcript.

You can also right-click on the transcript and then click Delete Transcript.

3. In the message to confirm this action, click Yes.

Related Topics

About transcripts

Sorting transcripts

Creating transcript groups

Renaming transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending transcripts to Sanction
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To assist in organizing presentations of key evidence for trial, you can connect to a case in Sanction® 3.5 and send information from TextMap to Sanction. Please refer to the Sanction Answer Center for additional information.

To send a transcript to Sanction
1. Open a case in Sanction 3.5 or later.

It is necessary to have a case open in Sanction for the Send Transcript to Sanction option to be successful.

2. In the Transcript pane, select/highlight the transcript you want to send to Sanction.
3. On the Transcript menu, click the Send To Sanction button.

You can also right-click on a transcript in the list, click Send To, and then click Send to Sanction.

The Send Transcript to Sanction dialog box opens.

Send Transcript to Sanction dialog box

To select multiple transcripts
a. In the Send Transcript to Sanction dialog box, click Select transcripts.
b. In the Select Transcripts dialog box, click Transcripts Groups to list transcripts by groups, or click Individual Transcripts to list transcripts individually.

For this example, Individual Transcripts has been selected.

c. In the Available Transcripts column, place a check mark beside transcript(s) to be sent to Sanction.

Optional: Place a check mark in the Select all check box to simultaneously select all transcripts.

d. Click OK to display the Send Transcript to Sanction dialog box.

Send Transcript to Sanction

To include media clips when sending transcripts to Sanction, see Sending annotations as Sanction media clips.

4. In the Send Transcript to Sanction dialog box, click OK.

Related Topics

About transcripts

About annotations

Sending annotations as Sanction media clips

Editing videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the TextMap app for iPad
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

With TextMap, you can easily review and annotate transcripts on your Apple® iPad®. Download the free TextMap app for iPad from the Apple Store and then email the transcripts you want to review. Simply open the email attachment on your iPad to import the case.

When you are ready to update the master case with your new or edited annotations, simply email them from the iPad. Opening the email attachment will start the import process and prompt you to apply your updates to the master case. TextMap has no limit to the number of case users that can send annotations from their iPads.

Anytime you need the most recent changes to the master case, export the changes and merge them with the changes already on the iPad.

You can email or export both local and SQL cases to the TextMap iPad app. If you do not have user permission to export or import data to and from the iPad, the menu items for these features will be disabled.

Learn more about the export and import processes

Exporting vs. Importing:

· The export process sends case data from the master case in TextMap to the TextMap app for iPad.
· The import process applies updates to the master case that have been made on the iPad.

Reviewing TextMap transcripts on your iPad involves:

· Downloading the TextMap app from the Apple App Store
· Emailing case data to the TextMap app
· Emailing updates and applying them to the master case

TextMap will display a warning message if you do not import the updates from a specific iPad in the order they were exported. Importing them in order ensures that all of the changes will be applied. Refer to the iPad Import Considerations table to learn how TextMap processes case updates. This table is helpful to reference when multiple users are syncing data to the same case. See the iPad Export Considerations table for details about the export process.

Related Topics

Exporting data to an iPad

Importing data from an iPad

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting data to an iPad
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Export to iPad Wizard allows you to export case issues, one or more selected transcripts, annotations, and linked exhibits to the iPad. You have the option to email case data to an iPad or save it to a file so you can send it later. Refer to the iPad Export Considerations table for details about exporting transcripts, case issues, linked files, and exhibits.

To view data export considerations

Reference the following table for considerations when exporting case data to your iPad.

iPad Export Considerations
General | You can export the same transcripts to your iPad more than once.
Case Issues | The entire case issues outline is sent to the iPad during the export.
Annotation Linked Files | Files linked to annotations are not exported to the iPad.
Exhibits | TextMap will not export exhibits that it cannot make a copy of, including links to a document management database.
 | Only exhibits linked to selected transcripts are included in the export.
To export case data to an iPad
1. Open the case that contains the case data you want to export.
2. On the Home Ribbon, click the Export to iPad button.

On the File menu, you can also click Export, and then click Export to iPad .

3. On the Export to iPad wizard's Welcome page, click Next.
4. On the Select Transcripts page, select the transcript(s) you want to include in the export.

Export to iPad Wizard > Select Transcripts

The Include exhibits check box is selected by default to export all exhibits linked to these transcripts. If you want to exclude all exhibits from the export, clear the check box.

5. Click the Modify button to add additional transcripts to the export.
6. In the Select Transcripts dialog box, in the Available box, select the transcripts or files you want to include and then click the < Item button.

Select Transcripts dialog box

To include all files, click the << All button.

To include all of the transcripts from a group, select the transcript group and then click the << Group button.

The transcripts now display in the Selected box.

7. Click OK to close the dialog box.
8. On the Select Transcripts page, click Next.
9. On the Ready to Send page, select whether to email the file now or to save it to a folder to send later.

Export to iPad Wizard > Ready to Send

Yes, I want to email the exported file to the iPad now

A Microsoft Outlook email displays on-screen with the exported file automatically attached.

You can now type in one or more email addresses to send the case to the appropriate staff members.

Outlook email with exported case attached

Notice that the email includes pre-written content identifying that the attachment is for the TextMap iPad app. The message includes directions for how to import the file using the Mail app on your iPad. You must have the TextMap iPad app installed in order to import the case.

No, I want to save the exported file to a folder to send later

1. Once this option is selected, click the Browse button.
2. In the Select the name and location dialog box, navigate to the network folder where you want to store the exported file.

Select name and location dialog box

3. In the File name box, type in a name for the file.

The default export file name is the case file name. You can modify the name as needed.

4. Click Save to continue.
5. On the Ready to Send page, click Next.

The export file is now saved until you are ready to send it to the iPad.
10. On the Completing the Export to iPad Wizard page, click Finish.

Related Topics

About exporting

About the TextMap iPad app

Importing data from an iPad

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About sorting
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Sorting determines the order that case elements display in pane views, allowing you to review information in various ways to determine what items need to be addressed first or categorized based on the status of items. Sorting is distinct to each user ID and does not affect the view that others see for this spreadsheet.

Transcripts can be sorted in alphabetical order by name, or by transcript or import date/time. TextMap saves the sort order last used when you re-open the case.

You can sort data in the following places:

· Transcripts pane — Sort transcripts or transcripts groups alphabetically by name or by the transcript's date/time, or by the import date.
· Annotations pane — Sort by columns in the Annotations pane by Source, Note, Linked Issue, Linked Fact, Text, Created By, and Creation Time Stamp.

Sorting is independent of any filter function. If you filter transcripts or annotations, they are still sorted as specified by the view's sort order.

Related Topics

Sorting annotations

Sorting transcripts

About filtering

About searching

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sorting annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Annotations pane allows you to sort annotations by columns: Source, Note, Linked Issues, Linked Fact, Text, Created By, and Creation Time Stamp. The default sort order is by page/line number.

To sort annotations
1. In the Transcripts pane, click on the transcript for which you want to view annotations.
2. In the Annotations pane, click on the column you want to sort by.

Annotations pane > sorting annotations

For example, if you want to sort all annotations by linked issues, click on the Linked Issues column.

All annotations now display by linked issues and in alphabetical order. An arrow displays in the column indicating which column annotations are sorted by.

Related Topics

About sorting

About filtering

Viewing annotations

Filtering annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About filtering
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap allows you to filter both transcripts and annotations. Filtering enhances your viewing capabilities by allowing you to find and focus on specific transcripts or annotations more efficiently. Filtered data remains in the current viewing pane (Transcripts pane or Annotations pane); while other data is temporarily hidden from view.

Related Topics

Filtering transcripts

Filtering annotations

About sorting

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Filtering annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap now allows you to filter annotations by creator or linked issues. To apply an annotation filter, click the View menu and then click Filter Annotations (No Filter is the default view, where all annotations display). On the submenu, select either Filter by Creator or Filter by Linked Issues. The selected filter is then applied to all transcripts in the case for the current user session or until another filter option is selected. When you close or re-open a case, any previously applied filters are automatically cleared. The annotation filter status displays in the top right corner of the Annotations pane.

If you or another user deletes an annotation or issue while a filter is applied, it will be deleted regardless.

View filtering considerations

Reference the following table to learn about considerations that affect filtering.

Filtering Considerations
Filters | Description
Filter by Creator | Any new annotations added by other case users when the filter is running only display if they match the current filter.
 | If there are no annotations for selected users, the Annotations pane displays a message, Filter Excludes All Annotations.
 | Case users who have been deleted will still display with that designation. If an annotation has "unknown" as the creator, you can assign it to another users. See Changing annotations' owner status.
 | If the Filter by Creator menu item is grayed out, the case does not currently have any users.
Filter by Linked Issues | Annotations created or edited when the filter is running only display if they match the current filter.
 | If you select a parent issue, all child issues are also selected. Clear the check box for any issue you do not want in the filter.
 | If an issue filter is already applied, those issues will already be selected in the Filter Annotations by Linked Issues dialog box.
 | If there are no annotations for selected issues, the Annotations pane displays a message, Filter Excludes All Annotations, and the Filter by Annotations by Linked Issues dialog box displays a message, There are no issues in this TextMap case.
To filter by creator
1. On the View ribbon, click Filter by Creator on the Filter Annotations tab.
2. In the Filter Annotations by Creator dialog box, select one or more users to filter by.

Filter Annotations by Creator

3. Click OK to apply the filter.

Only annotations by selected users now display in the Annotations pane.

The information bar in the top right corner of the Annotations pane now displays the number of annotations filtered and total annotations in the transcript.
To filter by linked issues
1. On the View ribbon, click Filter by Linked Issues on the Filter Annotations tab.
2. In the Filter Annotations by Linked Issues dialog box, select the check box for each issue you want included in the filter, then click OK.

You can also right-click to check or clear all issues.

FIlter Annotations by Linked Issues

Only annotations linked to the selected issues now display in the Annotations pane.
To clear an annotation filter
1. On the View menu, click No Filter on the Filter Annotations tab.

The previous filter is now removed from all transcripts in the case.

If you select another filter option, the previous filter is cleared and the new filter is applied.

Related Topics

About annotations

Creating annotations

Viewing annotations

Sorting annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About searching
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap allows you to quickly search all transcripts, exhibits, documents, annotations, and notes in your case because it automatically creates a case index during the import process.

There are two methods of searching in TextMap:

· Basic Word Searches — performing single word searches to locate all instances of the word in transcript text.

See Running basic word searches.

· Full-Text Searching — performing full-text searches against transcript text, annotations, and exhibits.

See About full-text searching.

Learn how the case index works

TextMap creates a case index when you import transcripts and files into a case. During the indexing process, TextMap reads each imported document and compiles a case index based off the each word it reads.

Search pane > Word Search tab > case index

The case index is used when you perform searches so you can locate important words, dates, and text phrases easily in your case.

For more information, see About the case index.
Lean how ignore words help narrow search results

TextMap provides you with a default, global Ignore List and a Case Ignore Words list. Both lists are used by TextMap to skip or ignore words and text from both lists during searches. Words or alphanumeric text can be added or deleted from either list. When search queries are performed, any words or text added to the lists are skipped and not included in search results or tallied as search "hits".

For more information, see Modifying ignore words.

Related Topics

Running basic word searches

Running full-text searches

Running full-text searches

About the case index

Rebuilding the case index

Modifying ignore words

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Running basic word searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Basic word searches are performed to locate all instances of a single word in transcript text for all transcripts in a case. Transcripts that include the search term display in the Word Search pane. Under each transcript are page/line number hyperlinks that jump directly to the search term for that transcript. When you click on a hyperlink, the applicable transcript displays in the main TextMap pane with the search term highlighted.

If you want to search selected transcripts, exhibits, documents, and annotations, you need to run a full-text search. See Running full-text searches.

To run a basic keyword search
1. In the Search pane, click the Word Search tab.
2. In the Word Search box, type in the word you want to locate.

Search pane > Word Search tab

By default, only the words for the selected transcript are displayed in the search results for large cases when it has more than 100 transcripts.

As you type, you will see partial word results display as TextMap matches the root word to other similar words.

Search results display in the Word Search pane and are grouped by transcript.

3. Point your mouse to a hyperlink to display a preview of the the search term that includes the two lines before and after it in the transcript.
4. Click on a page/line number hyperlink to jump directly to the search term within the applicable transcript.

The applicable transcript displays in the main TextMap pane with the search term highlighted for easy identification.

Related Topics

About searching

About full-text searching

Running full-text searches

Running form-based searches

Modifying ignore words

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About full-text searching
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Full-text searching allows you to run both form-based and full-text searches on all case transcripts or selected transcripts/groups in your case. Once a full-text search is run, you can view and narrow your results in the Search pane.

TextMap offers two methods of full-text searching:

· The Full Text Search tab allows you write your own search queries and locate key case information by narrowing your search by categories: transcript text, exhibits, and annotations (also by select issues). You can search all case transcripts or select individual transcripts or transcripts groups. Once a full-text search is run, you can view and narrow your results in the Full-Text Search tab in the Search pane.

For more information, see Running full-text searches and Using search operators.

· The Form Based tab has search operator parameters provided for you and allows you to locate terms without having to learn about search operators. The Form Based tab allows you to learn about full-text searching without having to write your own queries. Form-based searches are run in the Full Text Search dialog box in the Form Based tab. Once you understand how to use search operators, you can type your own search queries in the Full Text Search tab.

Use the Search Assistant to write faster search queries

As you type in search queries, TextMap's Search Assistant displays suggested terms from the case index to help you write queries faster. The word options narrow as you continue to type. Once you identify a term, click on it or highlight it and press Enter to add it to the search query. Continue typing terms to complete the search query.

Many common words, such as "they", "the", "it" are not included in the case index. Additionally, any words added to the Ignore Word list will simply be ignored in searches.

For more information, see About the case index and Modifying ignore words.

Search Assistant example Search Assistant example

Related Topics

About searching

Running basic word searches

Running full-text searches

Using search operators

Adding terms to the case thesaurus

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Running full-text searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Full-text searching allows you to locate key case information by searching transcript text, exhibits, and annotations (also by select issues). You can search each of these categories individually or expand your search further by selecting a combination of categories to include that information in your search results.

The Full Text Search tab also allows you to write your own search queries using search operators, which also help you garner precise search results. See Using search operators.

TextMap automatically searches all transcripts by default when a search is run, unless specific transcripts are selected. TextMap will automatically recall selected transcripts from the last search run. This feature is distinct to each user for the current TextMap session. If no searches have been run in the current session, TextMap will default to the All Transcripts setting.

Search results display in the Full Text Search tab after a search is run. See also Viewing/navigating search results.

To preview search results, expand/reduce the range between search terms, write longer complex queries, view search history, re-run saved searches, or access the case thesaurus, see additional Full Text Search features.

To run a full-text search
1. In the Search pane, click the Full Text Search tab.
2. In the Full Text Search tab, type in your search query.

Search pane > Full Text Search tab

3. Click the Full Text Search button [image] to run the query.

Search results are displayed to the right in the Search Pane, and the Search ribbon displays at the top of the workspace.

4. In the Full Text Search tab, view the search results.

Search pane > Full Text Search tab > search results

5. In the Full Text Search tab, click on a page/line number hyperlink (example: 15:14) to jump directly to the search term within the applicable transcript or exhibit.

The transcript displays in the main TextMap window with the search term highlighted for easy identification.

6. On the Search ribbon, click Next Hit to go to the next term.
7. Optional: On the Navigate tab of the Search ribbon, click on the:

Click the First icon to go back to the first search hit.

Click the Prior icon to go back to the search hit just viewed.

Click the Last icon to go to the last search hit.

For more information on viewing and navigating search results, see Viewing search results.

8. Optional: Click Search Report to open the Search Report wizard which is used to create a report of your search results.
9. In the Search Report Wizard, complete all steps as applicable.

See Printing a Search report for additional information.

10. Optional: Click Edit to edit a saved search.

See To edit a saved search for additional information.

11. Optional: Click Save to save the search.

See Saving searches for additional information.

For more information on viewing and navigating search results, see Viewing search results.
To choose which types of case data to search

A search can be performed and/or narrowed using any combination of categories (i.e., Transcript Text and Annotations). When multiple categories are selected, results for all categories display in the search results.

1. In the Narrow Categories pane, select the check box for each category that you want to search. (i.e., Transcript Text and Annotations).

The Transcript Text check box is selected by default.

Full Text Search > Transcript Text and Annotations

2. Click the Full Text Search button [image] to initiate to search.

Results display in the Full Text Search tab (right). Search hits in the transcript text are highlighted, and if the first hit is in an annotation, that annotation will be selected.
To select specific transcripts to search
1. In the Narrow Transcripts pane, click Select transcripts to select specific transcripts or transcripts groups.

3. In the Select Transcripts dialog box, select Transcript Groups to search a specific group of transcripts, or select Individual Transcripts to select/search specific transcripts only, and then click OK to continue.

A Search all transcripts link displays in the Narrow Transcripts pane and can be used to search all transcripts if hits aren't found in previous searches.

4. Click the Full Text Search button [image] to initiate to search.
To limit annotations to specific issues

When searching annotations, search results will include annotations that match the search text and are linked to any of the selected issues. You can also search annotations by entering an issue name in the Search box (e.g. if the you search for the Background issue, TextMap will find annotations linked to the issue Background.

1. In the Narrow Categories area, select the Annotations check box.

The Annotations check box must be selected for the Narrow Annotations pane to display.

2. In the Narrow Annotations pane, click Select issues to focus the search on specific issues.

Search annotations by select issues

3. In the Select Issues screen, select the check box for each issue you want to search, then click OK.

The selected issues display in the Narrow Annotations pane.

A Search all annotations link also displays, which can be used to search all annotations if hits aren't found in previous searches. Click Select all annotations to search all annotations and removed the selected issues.

4. Click the Full Text Search button [image] to initiate to search.

Search results for annotations by issues

Search results include annotations that match the search text and are linked to any of the selected issues.

If there are no hits/results found based on the search, TextMap will display a message that no hits were found.
To preview search results, adjust the nearness indicator, view saved searches, or run complex queries

You will run the majority of your searches in the Search pane using the Full Text Search tab (located to the right of the Transcript window). When necessary, however, you can access a few more search features by opening the Full Text Search dialog box from the Search menu.

Full Text Search dialog box > Full Text Search tab

The Full Text Search tab in the Full Text Search dialog box offers a few more search features:

· Previewing search results without having to load all search results

After you type in a search query in the Query box, you can preview the number of search hits found before loading the full search results. Search results display in the Preview Results box, showing the total number of hits as well as the number of hits found per transcript.

· Adjusting the nearness indicator to expand or reduce the range in which you want locate both words

The Nearness default setting is used to locate search terms within five words of each other. You can expand/reduce this range from one to 100 words.

· Access saved searches in your My Favorites folder or All Users' Favorites

See Saving searches

· Access the Thesaurus to find word synonyms in searches

TextMap offers both a global thesaurus and a case thesaurus so you can find synonyms or "like" terms that are referenced in your case transcripts.

See Using search operators and Adding terms to the case thesaurus.

· Viewing search history for the past 30 days.

See Viewing search history.

To open the Full Text Search dialog box from the Search pane, leave the Search Text box blank and then click the the green arrow button [image].

Related Topics

About full-text searching

Using search operators

Adding terms to the case thesaurus

Viewing/navigating search results

Viewing search results

Saving Searches

Canceling searches

Viewing search history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Running form-based searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using the Form Based tab is a great way to practice running full-text searches until you are ready to write your own search queries. The Form Based tab has search operator parameters provided for you and allows you to locate terms without having to learn about search operators. Once you understand how to use search operators, you can type your own search queries in the Full Text Search tab.

Form-based searches are run in the Full Text Search dialog box in the Form Based tab (accessible from the Search ribbon). You can narrow your search by selecting categories in the Full Text Search tab in the Search pane. See Running full-text searches.

TextMap automatically searches all transcripts, unless specific transcripts are selected.

To run a form-based search
1. On the View ribbon, click the Search icon to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the Form Based tab.

Full Text Search > Form Based tab

3. In the Find Transcripts area, type in the search terms for the option(s) you want to use.
· with all of the words
· with the exact phrase
· with at least one of the words
· without the words

You can enter search terms in more than one field to narrow your search results by including or excluding words.

For example, a search with the exact phrase of water damage and with at least one of the words mold, locates all transcripts that include the phrase water damage and also includes the word mold. Transcripts that include the phrase water damage but do not include the word mold will not display in your search results.

Once you have typed in your search terms, click on the Full Text Query tab to view how the search query is written using search operators. Next time you have a similar search, try typing the query yourself.

5. Click the Preview button to review the number of search results found.
6. In the Preview Results box, review all transcripts located as well as the number of hits found per transcript.
7. Click the Search button to run the search query and view the results in the Search pane.
7. In the Full Text Search pane, click on a page/line number hyperlink (ex: 15:14 water) to jump directly to the search term within the applicable transcript.

The transcript displays in the main TextMap window with the search term highlighted for easy identification.

For more information on viewing and navigating search results, see Viewing/navigating search results.

Related Topics

About full-text searching

Running full-text searches

Using search operators

Viewing search results

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing/navigating search results
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After a full-text search is run, results display in the Search pane in the Full Text Search tab. Search hits for transcripts text, annotations, and exhibits display by transcript. Annotation hits have a yellow comment icon to you help distinguish between transcript text and annotations hits.

Search pane > Full Text Search tab > search results

The first transcript text hit in your search results is highlighted in black and displays in the main Transcript window (center pane).

Search hit highlighted in transcript text

If annotations are included in the search (shown in the screen shot below), then the first annotation is displayed in the Transcript window for the first transcript in your search results. The annotation is also highlighted in the Annotations pane (top, above the transcript).

Viewing search results

In the Full Text Search tab, you can navigate search hits by:

· Clicking on the transcript text page/line number (e.g., 20:15 testimony) in the Full Text Search tab to jump directly to the search term within the applicable transcript.
· Clicking on an annotation page/line number (e.g., 10:10 example) to jump directly to the annotated text within the applicable transcript.
· Clicking on an exhibit (e.g., Exhibit 1 (1) example) to view the exhibit in the file viewer window.

On the Search ribbon, you can use the features on the Navigate tab Navigate Tab to navigate and view transcript text and annotation hits. If annotations are included in the search hits, then you can also find these features in the Annotation Detail Pane under the Annotation Properties area.

· Go to First — Click Ctrl+F7 to navigate to the first search hit.
· Go to Prior — Click or press F7 to navigate to a prior search hit.
· Go to Next — Click or press F8 to navigate to the next search hit.
· Go to Last — Click Ctrl+F8 to navigate to the last search hit.

Search results can be printed in a Search Report. The Search Report option, available on the Search menu, opens the Search Report Wizard which can be used to create a report of the current search results. See Printing a Search report.

Related Topics

About searching

About full-text searching

Running full-text searches

Running form-based searches

Printing a Search report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using search operators
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Search operators allow you to write your own advanced queries to garner precise search results in your case transcripts and notes. Once you learn to use search operators, you can advance to typing complex searches that will help you locate facts and details that might otherwise take hours of transcript review to uncover.

Full-text queries can be run from the Full Text Search box in the Search pane (or from the Full Text Search dialog box in the Full Text Query tab). See Running full-text searches.

Full-text searches use the following operators:

· Boolean
· Proximity
· Wildcard
· Numeric
· LIKE

Learn about Boolean operators

Boolean operators are based on the binary logic used in computers today, producing strict true or false results. The most common Boolean operators are AND, OR, and NOT.

Search terms are not case sensitive; you don't have to enter all caps for "AND" when typing a search query. However, it is important to type spaces between the search terms and the operator being used.

Boolean Operators
Operator | Query | Results
AND contains both words | water AND damage | All transcripts with both the words: water and damage
OR contains either word | water OR damage | All transcripts with either water or damage, or both
NOT contains first word, but not second | water and NOT damage | All transcripts with water, but not damage
Learn about proximity operators

Proximity operators are useful in finding text that appears in transcripts within a specified range of words. The proximity operators used in TextMap are NEAR and BEFORE.

You can use the Nearness scroll bar to adjust the range of terms you want from zero to 100. This range is the maximum number of intervening indexed words, excluding those on the ignore list. The Nearness default range is set to five terms.

Proximity Operators
Operator | Query | Results
NEAR | water NEAR3 mold | Both terms appear within three words of each other
BEFORE | water BEFORE3 damage | All transcripts where water is three words before damage
Learn about wildcard operators

Wildcard operators are symbols you can use as a substitute for characters or series of characters, creating a broader search with stronger results.

Wildcard Operators
Operator | Query | Results
Asterisk * replaces a character at the beginning or end of a search string | *count* leak* *holding | Finds the following: account, accountant, country, countries, and discount Finds the following: leak, leakage, leaking Finds the following results: withholding
Question mark ? represents any character in its place in the character sequence | wom?n ??99 10:?? | Finds the following: woman, women Finds all dates in the year 1999 Finds all timeframes of 10:00 o'clock (a.m. or p.m.), i.e. 10:00, 10:42
[ ] represents any character specified within the brackets [afp], or in a range of characters specified in its place in the character sequence [a-z] | New[a-s] New[prt] | Finds news, but not newt Finds newt, but not news
Learn about numeric operators

Use numeric operators to help you locate numbers in a transcript.

Numeric Operators
Operator | Query | Results
< less than | < 50 Florida < 32803 | Finds numbers less than 50 Finds Florida followed by a number less than 32803
> greater than | > 50 | Finds numbers greater than 50
<= less than or equal to | <=50 | Finds numbers less than or equal to 50
>= greater than or equal to | >=50 | Finds numbers greater than or equal to 50
= equal to | =50 | Finds the number 50
<x and >x not equal to | <50 and >50 | Finds all numbers except 50
Learn about the LIKE operator

Use the LIKE operator to finds synonyms from the global and case thesauruses for the search term you specify. The global thesaurus and case thesaurus include lists of terms that have been defined as having the same meaning. You cannot add new terms to the global thesaurus, but you can add terms to the case thesaurus so you do not miss those references in a transcript search. This is especially helpful if you have a case with many similar terms mentioned that may mean the same thing.

Example: LIKE water

A search like this may return results for irrigation and wet.

Example: LIKE aspirin

For a case involving the pain reliever aspirin, you may want to add the terms: Advil®, Bayer®, ibuprofen, and Tylenol®.

Example: LIKE mold

For a case involving mold, you may want to add the types of mold strains, such as Stachybotrys, Penicillium, and Aspergillus.

For more information, see Adding terms to the case thesaurus.
Learn about advanced searches and operator precedence

Advanced queries can combine multiple operators and search terms. TextMap uses a hierarchy to evaluate search queries and return results in a specific order. When you combine search queries, you can use parentheses to enforce operator precedence. Searches within parentheses are evaluated before they are combined with other search operators. Parentheses have the highest precedence.

How the operator hierarchy works

TextMap searches terms in a query in the following operator precedence.

Operator order of precedence:

· Wildcard characters
· LIKE
· Numerics
· NOT
· OR
· BEFORE, NEAR
· AND

Example: mold AND carpet OR drywall

In this query, "carpet OR drywall" has search precedence over "mold AND".

The same would be true if the query were reversed: "carpet OR drywall AND mold". Both queries return the same results.

Example: mold BEFORE carpet NEAR drywall

Search queries that have operators at the same precedence level are processed from left to right. In the example query, "mold BEFORE carpet" is processed first, then "NEAR drywall".

The query can be reversed by using parentheses to override the operator precedence.

Example: mold BEFORE (carpet NEAR drywall)

In this query, the search term and operator within the parentheses (carpet NEAR drywall) is processed first, regardless of the left-to-right precedence.
Use parentheses to enforce operator precedence

When formulating search queries with more than one search operator, we recommend you use parentheses. By using parenthesis, you can force TextMap to search the terms you type within the parentheses first, regardless of operator precedence. This allows you flexibility in formulating your own searches and garnering stronger results.

Example: mold NEAR25 (seminar* OR train*)

This query returns results where "mold" appears in a transcript within 25 words of "seminar", "seminars", or "training".

The OR operator carries precedence because the search results do not return instances where "mold" may appear in a transcript within a range of 50 words of "seminar", "seminars", or "training".
How to formulate complex queries

Complex queries are advanced queries that contain two or more operators and multiple search terms. Using parentheses helps to offset search terms so you can read your queries easier.

Example: valve OR main NEAR25 crew OR LIKE employees

This query returns results for "valve" or "main" first. Then TextMap finds these terms within a range of 25 words of "crew" or synonyms of "employees". You can adjust the range of words by moving the Nearness indicator in the Full Text Query tab or simply changing the number value typed with the NEAR operator.

Because of operator precedence, this query is also the equivalent of: (valve OR main) NEAR25 (crew or LIKE employees).

Example: LIKE water NEAR50 valve* OR main

This query finds "water" or synonyms of water within a range of 50 words of "valve", "valves", or "main".

Because of operator precedence, this query is also the equivalent of: (LIKE car) NEAR50 (valve* OR main)

Related Topics

About full-text searching

Running full-text searches

Creating transcript groups

Adding terms to the case thesaurus

Saving searches

Viewing search history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing search history
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap stores your full-text search queries for up to 30 days. You can view and reference search history from Search menu by clicking Full Text Search and then clicking the History button. Search history is individual to each user ID; you will not see other users' search history.

Search history for each stored query includes the query text and the date/time the search was run. Click on an individual search to display search details, including the query text. Searches can be reloaded to edit or re-run from the Full Text Search dialog box.

Delete searches as needed to clear search history. Once a search is deleted it is permanently removed from the case. Any searches older than 30 days are automatically deleted by TextMap.

To view search history
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.

A search must be run to activate the Edit button.

2. In the Full Text Search dialog box, click the History button.
3. In the Search History dialog box, scroll to view recent search history.
4. Click on a search to view search details, including the query text and transcripts included when the query was run.
5. Click Close when you are finished.
To load and rerun a stored search
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the History button.
3. In the Searches box, click on the search you want to edit or run again.
4. Click the Load button to open the Advanced Search dialog box.

Notice that the search now displays in the Query box in the Full Text Query tab.

5. Click the Search button to re-run or edit the search.
To delete search history
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the History button.
3. In the Search History dialog box, highlight the searches you want to delete.
4. Click the Delete button.
5. In the message box, click Yes.
6. Click Close and then click Cancel to continue.

Related Topics

About full-text searching

Saving searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Saving searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

There are many reasons to save your search queries. One primary benefit is that once saved, you can re-run them on updated case transcripts to collect new search results.

Reasons to save your search queries:

· You need to perform the same search more than once.
· You create complex queries and do not want to retype or forget them.
· You can re-run searches when new transcripts are imported into the case.
· Other case staff can run or build upon saved searches, saving data entry time.
· You are interrupted during a complicated set of searches that you want to resume later.

You can save search queries two ways:

· My Favorite Searches — Search queries you save that only you can re-run.
· All Case Users' Favorite Searches — Search queries saved and accessible for all case staff to run.

Saved searches are stored in Favorites folders: All Users' Favorites or My Favorites (your personal searches). Each saved search name must be unique when saved within a Favorites folder, though both folders may contain searches with the same name. Search names are case sensitive and can be up to 50 characters. Saved searches display in alphabetical order.

You can overwrite previous saved searches with the same name. TextMap displays a message box when you try to save a search with a search name that has already been used. You have the option to overwrite the previous saved search or you can save the search with a unique name.

In the Favorite Searches dialog box, click on a saved search to view additional information in the Favorite Detail area, including the search name, who created it, and the query text.

To save a search
1. Run a form-based or full-text search.
2. On the Search ribbon, click Save.
3. In the Save Search to Favorites dialog box, type a name that identifies the query.

Save Search to Favorites

4. Select the save option you want: My Favorite Searches or All Case Users' Favorite Searches.
5. Click OK to save the search query.
To re-run a saved search
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the Favorites button.
3. In the Favorite Searches dialog box, highlight the search you want to re-run.
4. Click the Load button.

The search now displays in the Query box in the Full Text Query tab.

5. Click the Search button to re-run the search.

You can also re-run searches from the Search History tab. For more information, see Viewing search history.

To rename a saved search
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the Favorites button.
3. In the Favorite Searches dialog box, highlight the search you want to rename, then click the Rename button.
4. In the Rename Favorite Search dialog box, type in the new search name, then click OK.
5. Click Close and then click Cancel to continue.
To edit a saved search
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the Favorites button.
3. In the Favorite Searches dialog box, highlight the search you want to edit.
4. Click the Load button.
5. In the Query box on the Full Text Query tab, edit the search query.
6. Click the Search button to run the search.
To delete a saved search
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the Favorites button.
3. In the Favorite Searches dialog box, highlight the search you want to delete, then click the Delete button.
4. In the message box, click Yes.
5. Click Close and then click Cancel to continue.

Related Topics

About full-text searching

Using search operators

Running full-text searches

Viewing search results

Canceling searches

Viewing search history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Canceling searches
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After running a search and reviewing the results, you can easily cancel/clear the search results by clicking the Cancel Search button [image] in the Full Text Search tab.

You can also click on the Search ribbon and then click Close Search, or you can type over a search query in the Full Text Search box and click the Full Text Search button [image] to run the new search.

Cancel search button

Once the search is canceled, the query is deleted from the Search box and the Full Text Search tab refreshes to display the Narrow Categories, Narrow Transcripts, and Narrow Annotations areas.

Related Topics

About searching

Running full-text searches

Saving searches

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding terms to the case thesaurus
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap includes a global thesaurus that helps process advanced, full-text query searches using the LIKE operator. Search results will include synonyms found in the global thesaurus or synonyms you add to the case thesaurus that are specific to the current case. A synonym is a word having the same or nearly the same meaning as another. Case synonyms have a maximum character limit of 30 and display in alphabetical order.

For more information, see Learn about the LIKE operator.

To add synonyms to the case thesaurus
1. On the Search ribbon, click Edit to open the Full Text Search dialog box.
2. In the Full Text Search dialog box, click the Thesaurus button.
3. In the Advanced Search Thesaurus dialog box, type in a word in the Find Synonyms for box.

Synonyms from the global thesaurus display in the Global Synonyms box.

4. Click the Edit Case Synonyms button to add similar words to the case thesaurus.
5. In the Edit Case Synonyms dialog box, type a synonym that applies to transcripts in your case, then press Enter.

Edit Case Synonyms

The new words now display in the Case Synonyms box.

Advanced Search Thesaurus

6. Continue typing in synonyms until you are finished, then click OK.

Each time you type a synonym, press Enter to add a new word.

7. Click the Close button to save new words.
8. In the Full Text Search dialog box, click Cancel.

New searches will now capture the synonyms you added to the case thesaurus.
To edit case synonyms
1. On the Search menu, click Full Text Search.
2. In the Full Text Search dialog box, click the Thesaurus button.
3. In the Advanced Search Thesaurus dialog box, type the word in the Find Synonyms for box for which you want to edit synonyms.
4. Click the Edit Case Synonyms button.
5. In the Edit Case Synonyms dialog box, select the word you want and make any necessary edits.
6. Click OK to save your changes.
7. In the Advanced Search Thesaurus dialog box, click Close.
8. In the Full Text Search dialog box, click Cancel.
To delete case synonyms
1. On the Search menu, click Full Text Search.
2. In the Full Text Search dialog box, click the Thesaurus button.
3. In the Advanced Search Thesaurus dialog box, type the word in the Find Synonyms for box that you want to delete.
4. Click the Edit Case Synonyms button.
5. In the Edit Case Synonyms dialog box, select the word you want to delete and press Delete twice to remove the word and the space in the list.
6. Click OK to save your changes.
7. In the Advanced Search Thesaurus dialog box, click Close.
8. In the Full Text Search dialog box, click Cancel.

Related Topics

About advanced searching

Using search operators

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the Search report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap can prepare a Search Report from any full-text search that you run. The Search Report includes the search and highlights the terms located in the transcript. To print a Search report, click the Reports ribbon or the Search ribbon and then click Search Report to open the Search Report Wizard. Complete the steps outlined in the wizard to complete the report.

For more information, see Printing a Search report.

Related Topics

Running full-text searches

Saving searches

Printing a Search report

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

After transcripts have been imported into TextMap, they are ready to be analyzed and annotated. During this process, you will select phrases, sentences and paragraphs, and comment on them. You will also use TextMap to categorize text selections and attach files.

Any note that you can put on a sticky note, you can create in TextMap. Add annotation notes to explain why a section is important, mark a section to research further, or flag a certain section as important to build or refute your case. You can create a list of claims and arguments related to a case and then categorize notes related to the issues. You can also import an issues list that you created in CaseMap or import a list of opposing designations.

In TextMap, all issues are initially set to the default color yellow. You can assign each issue a color so that it can be easily identified when scrolling through the transcript. For instance, you could color code all research items red to be easily recognizable. See About case issues and Creating case issues.

Annotations that overlap each other will display colored bars to the right of a transcript so you can see that there are multiple annotations, and view where they begin and end in the transcript. Each color represents the issue color designated for the annotation.

Overlapping annotations with color-coded issues

Annotations also display in the Annotations pane where they can be sorted and filtered. You can also view annotations in the Annotation Detail pane. See Viewing annotations.

Switch annotation modes to save time

TextMap offers three annotation modes to help you simplify the annotation process, depending on how you want to work. Each time you open a case in TextMap, the TextMap Default Annotation Mode dialog box displays, unless you select the Don't show again check box. You can change annotation modes at any time by clicking the Annotation menu and then clicking the desired mode. You can also click on the Annotations button on the Text & Video Tools Options ribbon or use the right-click menu. Manual Mode is the default annotation mode.

Annotation modes include:

· Manual (Auto Off) allows you to choose whether to apply the annotation in Annotate in TextMap or Auto Send to CaseMap mode.
· Auto Annotate in TextMap displays the New Annotation dialog box for entering notes or linking to issues or files before you choose to send the annotation as a new fact to CaseMap.
· Auto Send to CaseMap creates a new annotation and displays the Send to CaseMap dialog box, skipping the New Annotation dialog box.

To quickly determine what mode you are using, you can look at your mouse pointer indicator as you annotate text.

Annotation mode indicators include:

· No Indicator — Manual Mode
· Text Balloon — Auto Annotate in TextMap
· Column — Auto Annotate in CaseMap

Annotation Mode Indicator

Learn about overlapping annotations in reports

Overlapping annotations bars print in full-size and condensed reports, single or multiple transcripts. In full-size reports, colored annotation bars display to the left of the transcript text up to one quarter of an inch or approximately six bars deep.

The overlapping annotation feature is turned on by default but can be turned off from the File menu by clicking Print, and then click Page Setup. Click the Annotations tab and clear the overlapping check boxes.

Page Setup > Annotations tab

Related Topics

About case issues

Creating case issues

Creating annotations

Viewing annotations

Sending annotations as Sanction media clips


Creating annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Annotations are easily applied to transcripts simply by selecting the text you want highlighted. Annotated text displays in color on the transcript in the default color of yellow. If you want to add an annotation to text that is already highlighted, simply select text over an existing annotation and continue dragging your mouse pointer until you have all text you want highlighted. The overlapping annotation will display in yellow (by default) unless you choose to link it to another color-coded issue. Annotations linked to issues display the color of that issue code.

Overlapping annotations display colored, vertical bars to the right of the transcript text with each bar spanning the length of the selected text. Each colored bar is stacked beside the next so you can easily see where one annotation starts and the next one begins.

Overlapping annotation bars can also be printed in both full-size and condensed reports, as well as single or multiple transcript and end note options. In reports, colored annotation bars display to the left of the transcript text up to 1/4 inch. This feature is turned on by default, but can turned off in the Annotations tab in the Page Setup dialog box.

A paperclip icon displays in the left margin of the transcript to indicate that those annotations have a linked file associated with them.

If color annotations are too hard on your eyes during transcript review, you can hide the highlights during the review session. You can still identify where annotations occur in the transcript by the yellow note icon in the transcript gutter. Toggle this feature on or off from the View menu by clicking Highlight Annotations.

If you color-code an issue black, the transcript text will appear as redacted in a printed hard copy. The text is still available for viewing in a PDF if the selection is copied to the Clipboard and pasted into another application for viewing.

To manually create annotations
1. Perform any necessary searches needed to locate transcript text.
2. In the TextMap window, highlight the transcript section you want to annotate.
3. Right-click the selected text and click Annotate in TextMap.

You can also click Insert and then click New Annotation.

The New Annotation dialog box opens.

4. On the Note tab, type in any notes you have regarding the annotated text.
5. Click OK when you are finished or click on a tab to link the annotation to case issues or document files.
To link annotations to case issues
1. In the New Annotation dialog box, click the Linked Issues tab.

New Annotation > Linked Issues tab

If you have closed this box, double-click on the annotation in the Annotations pane.

2. Select the issue check boxes for primary and sub-level issues you want to link to the annotation.

The Linked Issues tab automatically displays the last issue selections to minimize issue selection when creating annotations.

Click on the Issues Option button [image] to select one of the following:

· Select All Issues to place a check mark beside all issues
· Unselect All Issues to remove the check mark beside all selected issues
· Manage Issues to open the Case Issues dialog box.

If an annotation is linked to more than one issue, the color of the issue that's the highest in the issue outline hierarchy (that is not the default color) will be applied to the annotation.

3. Click OK to save your selections.

The selected issues now display in the Linked Issues column in the Annotations pane.
To link annotations to files
1. In the New Annotation dialog box, click the Linked Issues tab.

If you have closed this box, double-click on the annotation in the Annotations pane.

2. Click on the Linked Files tab, and then click the Add button.
3. On the New Linked File Wizard's Welcome page, click Next.
4. On the New or Existing Document page, choose whether to link to a new or existing document file.

To link to a new document

1. If you select Yes, I want to link a new document to this case, then the Document Type page displays.
2. In the Document Type page, select the type of document for which you want to link: File, Web Address, Document linked in CaseMap, or Custom Link.
3. Click Next to continue.
4. On the New Document Path page, click Browse.
5. In the Open dialog box, navigate to the folder where the file is saved, select it and click Open.
6. Click Next to continue to open the New Document Name page.
7. In the Name field, type in or edit the document name.
8. Under the question Is this document an exhibit?, click Yes or No.
9. Click Next to continue.
10. On the Completing the New Linked File Wizard page, review the selected file, then click Finish.

To link to an existing document

1. If you select No, I want to link to an existing linked document, then the Select Document page displays.
2. In the Select a document box, click on the file for which you want to link the annotation, then click Next.
3. On the Completing the New Linked File Wizard page, review the selected file, then click Finish.
5. In the New Annotation dialog box, click OK to save your selections.
To view annotation update history
1. In the New Annotation dialog box, click the Update History tab.

If you have closed this box, double-click on the annotation in the Annotations pane.

The tab lists who created the annotation and the date/time, as well as who updated the annotation and the date/time.
To change the annotation default color

The default annotation and case issue color are the same.

1. On the Tools menu, click Case Issues.
2. In the Color list, under Default Issue Color, click on the color you want.

Default issue color

3. Click Close to save your changes.
To turn off annotation highlights

On the View menu, click Highlight Annotations so that menu item displays as unchecked.

The Highlight Annotations feature is enabled when a check mark displays next to the menu option and is automatically turned on by default. The setting change only applies to the current TextMap session. The next time you open a case in TextMap, the annotation color highlights will display.

Related Topics

About annotations

Viewing annotations

Filtering annotations

Editing annotations

Moving annotations

Changing annotation owner status

Deleting annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Annotations displays in the Annotations pane directly above the TextMap window where transcripts are viewed. For each annotation in the Annotation list, the page/line number, any notes, linked case issues, whether it was sent as a new fact to a corresponding CaseMap case, the annotated text, who created it and the time stamp is displayed.

The Annotations pane also displays a count and filter status in the top right corner allowing you to see at a glance how many annotations exist for the current transcript and whether a filter is running. The count and filter status immediately update as you view different transcripts, run or cancel filters, and add or delete annotations.

The Annotation Detail pane allows you to view the full note and all linked case issues. By using the navigation icons you can quickly navigate through all annotations in the selected transcript. An Annotation Actions pane contains links for editing annotations and quickly accessing the corresponding fact record in CaseMap. See annotation details below.

Annotation Detail pane

To navigate annotations

You can navigate a transcript's annotations in multiple ways:

· Click on an annotation to view, and then on the Create & Edit ribbon, click on the Navigation Annotation icons to navigate through all annotations in a selected transcript.
· In the Annotations pane, click on an annotation to view the applied annotation in the transcript.
· In the Annotation Detail pane, click on the navigation icons Annotations Navigation buttons to navigate through all annotations in a selected transcript and view the applied annotation in the transcript. With the Annotation Detail pane open, you can also view the full note and all linked issues. See annotation details.

To view annotation details
1. In the Transcripts pane, click on the transcript you want to review.
2. In the Annotations pane, click on the annotation for which you want to view details.
3. In the Navigation pane, click on the Annotation Detail button.

The Annotation Detail pane displays in the Navigation pane.

4. In the Annotation Properties pane, click on the applicable navigation icon(s) Annotations Navigation buttons to navigate through all annotations in the selected transcript.
5. In the Annotations Actions pane, click on a link for the action you want.
· Edit Annotation displays the Edit Annotation dialog box, where you can view notes or link to a case issue or file.
· CaseMap - New Fact launches the Send to CaseMap tool, sending the selected annotation as a new fact to a corresponding CaseMap case. The new fact record in the CaseMap Facts spreadsheet will have a link to the current annotation in the TextMap case. By default, the text and page/line information is sent. The annotation will indicate Yes for the Linked Fact column in the Annotations pane and the Linked Fact section in the Annotation Properties task pane in the Annotation Detail pane.
· Show Linked CaseMap Fact Detail displays the Fact Detail dialog box containing information about the fact linked to the selected annotation. You can edit this information and update the CaseMap case by clicking OK.
· Go to Linked CaseMap Fact displays the CaseMap case in front of TextMap and selects the fact record linked to the selected annotation.
6. In the Annotation Properties pane, review the page/line reference number, whether the annotation is linked to a fact record in the corresponding CaseMap case, review the full annotation note, and review any linked case issues.

Related Topics

About annotations

Creating annotations

Filtering annotations

Editing annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Annotations edits can made be in the Edit Annotations dialog box. You can edit notes, linked issues and files, and view update history. Click OK to save any changes.

You can access the Edit Annotation dialog box four ways:

· Double-click on the annotation in the Annotations pane.
· Right-clicking on an annotation in the Annotations pane or in the transcript and then click Edit Annotation.
· Click on the Annotations menu and then click Edit Annotation.
· Click the Edit Annotation link in the Annotation Detail pane under Annotation Actions.

Related Topics

About annotations

Creating annotations

Moving annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing annotation owners
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Change Annotations' Owner wizard allows you to change the creator or owner of an annotation from one case user to another. This feature is helpful when a staff member is no longer working on the case or you have new a staff member and need to re-assign an annotation to new owner. It's also beneficial when you have imported new transcripts that display a Created By status of "unknown" in the Annotations pane. You can then assign the annotation to a case user for tracking purposes.

When you change the annotation owner status, the change affects the whole transcript. You cannot change the owner status for individual annotations within a transcript.

To change an annotation owner to another user
1. On the Case Tools ribbon, click Change Annotations Owner.

If this menu item is grayed out, you do not have permission to change annotation owner status or there are no users in the case.

2. When the wizard launches, click Next.

Change Annotations's Owner > Welcome

3. On the Select Transcripts page, select the transcripts that include annotations you want to change.

Change Annotations' Owner > Select Transcripts

4. Click the Modify button to select the transcripts for which annotations will change.

In the Select Transcripts dialog box, select the transcripts in the Available box that you want to add or select transcripts in the Selected box that you want to remove.

Use the Item button to move the transcripts accordingly, then click OK.

5. Click Next to open the Select Staff Members page.

Change Annotations' Owner > Select Staff Members

6. In the Current annotations' owner list, click the name of the person that created the annotation.
7. In the New annotations' owner list, click the name of the user you want to assign the annotation to.
8. Click Next to continue.
9. On the Ready to Change page, review your annotation owner change selections and how many transcripts are affected, then click Next.

Change Annotations' Owner > Ready to Change

10. On the Completing the Change Annotations' Owner Wizard page, review how many annotations were updated, then click Finish.

Change Annotations' Owner > Finish

The annotation owner is now updated in the Created By column in the Annotations pane.

Related Topics

Creating annotations

Editing annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing annotation reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can create annotation reports from single or multiple transcripts' annotations. Or you can print Annotation Digest ReportBooks, which include the annotations and notes from a set of ReportBooks that can be filtered by issue. Using the Annotation Digest Wizard, you can also customize the order of annotations and decide whether to include linked CaseMap facts.

For more information, see the following topics:

· Printing single transcripts
· Printing multiple transcripts
· Printing Annotation Digests

Related Topics

About annotations

Creating annotations

Viewing annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Moving annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If an annotation was not applied properly, you can simply move it to the right page/line location in the transcript.

To move an annotation
1. In the Transcripts pane, click on the transcript for which you want to view annotations.
2. In the Annotations pane, right-click on the annotation you want to move.
3. On the sub-menu, click Move Annotation.
4. In the Move Annotation dialog, select the new text for annotation.

5. Click OK to move the annotation.

Related Topics

Creating annotations

Editing annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Deleting annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once an annotation is deleted from a transcript, it is permanently removed from the case. Removing annotations from TextMap does not delete any corresponding fact records in CaseMap.

To delete a single annotation
1. In the Annotations pane, click on the annotation(s) you want to delete.

Press the Shift key while clicking on annotations to select more than one.

2. Right-click on the annotation and then click Delete Annotation.

You can also right-click on the annotation in the transcript and click Delete Annotation.

3. In the message box, click Yes.

All annotations are permanently deleted from the transcript.
To delete all annotations in a transcript
1. On the Annotations menu, click Delete All Annotations.
2. In the message box, click Yes.

All annotations are permanently deleted from the transcript.

Related Topics

Creating annotations

Editing annotations

About the case index

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending facts to CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

We encourage you to use CaseMap from the first day you begin working on a new matter. When you use CaseMap in conjunction with TextMap, you can enter new facts well in advance of having court-appropriate sources for these fact records. And you can always update the existing fact records while working in TextMap. Later, when you find a source for a given fact as you review a transcript, you can update the pre-existing fact.

TextMap is designed so you can optionally perform all basic data entry about a fact in the midst of sending a transcript passage to CaseMap. These options are available in the dialog boxes that display when you send a new fact to CaseMap or update an existing one. For each transcript passage sent to CaseMap, TextMap automatically creates a source that references the transcript and the page and line numbers of the selection. You must have the related CaseMap case already open in order to send transcript annotations from TextMap to CaseMap.

You can tell which annotations have already been sent to CaseMap by checking the Annotations pane at the top of the page. The Linked Fact column has a Yes/No status indicator for each annotation. Annotations with a Yes have been sent to CaseMap. The CaseMap fact automatically links back to the selected passage in the transcript. If the fact has already been sent a message displays asking if you want to re-send the annotation (it replaces the link to the existing fact).

If you intend to send multiple annotations to CaseMap, consider switching to the Auto Send to CaseMap annotation mode. Click the arrow next to the Annotate in TextMap button or click the Annotations menu, and then click Auto Send to CaseMap. Each time you annotate transcript text the Send to CaseMap dialog box automatically launches, skipping the New Annotation dialog box.

Auto Send to CaseMap mode

If your organization uses CaseMap, follow those established guidelines for creating short names in CaseMap. If you do not understand the concept of short names, please refer to the CaseMap Answer Center.

Once you have sent annotations to CaseMap, you can use options on the Annotations menu to instantly jump to a selected annotation's associated fact in CaseMap or display a Fact Detail window with information about the associated fact. Right-clicking an annotation in the Annotations pane opens a shortcut menu with the same CaseMap-related options.

Some organizations install program files on servers, along with the case files. If your organization installs CaseMap and TextMap on a server, these programs must be installed on the same server in order for the links to hold. Additionally, if you move a TextMap case file that contains links to a CaseMap case, you could break the link to the CaseMap record. See Moving cases and Managing/changing file locations topic to plan the case file move beforehand.

To send annotations to CaseMap
1. In CaseMap, open the corresponding case.
2. In TextMap, select the transcript text you want to send as a new fact to CaseMap.
3. Select/highlight the annotations to be sent to CaseMap, and on the Text & Video ribbon, click the Options tab.
4. On the Options tab, click Send to CaseMap.

You can also right-click on the selected text and click Send To, and then click CaseMap - New Fact.

The Send to CaseMap - New Fact dialog box displays.

5. In the Step 1. Link this Proceeding to CaseMap dialog box, review the information that is automatically filled in for you, and then click OK.

Send to CaseMap - New Fact > Link Proceeding to CaseMap

Notice that the transcript content displays in the Text Selection box. Do not delete these brackets as they help link it to the source file. Fact Text is also selected in the Append Text Selection to list and the deposition is listed in the Source(s) field. Any annotation notes display in the Fact Text field.

If you have already sent an annotation from this transcript to CaseMap, the Step 1. Link this Proceeding to CaseMap dialog box does not display.

You can also send note text to CaseMap after an annotation is already sent. Notes are added to the Fact Text field as mentioned above. If you add more than one note to an annotation, the annotation and its new note are added to the Facts spreadsheet as a new fact record.

5. Click the Advanced link if you also want to add the transcript as an object in CaseMap's All Objects and Proceedings spreadsheets.

Send to CaseMap - New Fact > Edit Proceeding

Click the Save & Edit button to open the Edit Proceeding dialog box and enter additional information about the new object record, such as the type and status of the document, and any attendees present.

6. In the Step 2 Edit the CaseMap Fact dialog box, review the information that is automatically filled in for you.

Send to CaseMap - New Fact > Edit the CaseMap Fact

Notice that the transcript content displays in the Text Selection box. Do not delete these brackets as they help link it to the source file.

Also notice that the Append Text Select to box automatically lists the Fact Text field. You can select other columns on the spreadsheet to receive the text or click "Do Not Append" if you're entering a summary of the fact and simply want to refer back to the actual text when necessary.

Annotation notes display in the Fact Text box and will display in the Fact Text field in the Facts spreadsheet directly under the annotated text in brackets. You can turn this option off from the Tools menu by clicking Options and then clicking the Annotation tab. Next clear the Use Annotation Note for new Fact Text check box.

The deposition is listed in the Source(s) field.

7. Enter additional information about the new fact record, such as the date and time, whether the information is a key fact, and its current status.
8. Click the Issue Linker bar to link to case issues in the CaseMap case.

Send to CaseMap - New Fact > Issue Linker

9. Click OK to continue.
10. In the message box, click Yes to view the new fact record in CaseMap.
11. In CaseMap, locate the new, highlighted fact record in the Facts spreadsheet.
12. In the Facts spreadsheet, click the Paperclip icon for the new fact record to view the linked path to the transcript in TextMap.

New fact record in CaseMap

13. Click the file path to review the TextMap transcript.

In TextMap, the transcript opens to the page/line number of the annotation.

14. In the Annotations pane, notice that the Linked Fact column now contains Yes, indicating that the excerpt is a linked fact in CaseMap.
To remove an annotation's fact link

You can remove annotation links to fact records in CaseMap. Annotations in the transcript will remain. Deleting the links in TextMap does not delete the fact records in the CaseMap case.

1. Select the annotation(s) in the transcript or in the Annotations pane.
2. On the Annotations menu, click Remove Fact Link.
3. In the message to remove the CaseMap link, click Yes.

Related Topics

About annotations

Creating annotations

Updating existing facts in CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Updating existing facts in CaseMap
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once annotations have been sent as new facts to CaseMap, you can still update these existing fact records while working in TextMap. For example, when reviewing a transcript you might locate the source for the fact you already sent to CaseMap. You can easily update the fact record with this information.

You must have the related CaseMap case already open in order to update existing fact records in CaseMap. You must also select the fact record that you want to update.

To update existing fact records in CaseMap
1. In CaseMap, open the corresponding case for which you want to update fact text.
2. On the CaseMap Facts spreadsheet, select the fact record for which you want to add an additional source.
3. In TextMap, select the case transcript you are working with by clicking its name in the Transcripts list.

The transcript text you want to send to CaseMap must first be an annotation in TextMap. If it is not annotated text, highlight the transcript text and then right-click on it and click Annotate in TextMap. You can type in a note or link to case issues too. Click OK to save the annotation. See Creating annotations.

4. Click Options on the Text & Video Tools ribbon, and then click Advanced.
5. On the submenu, click Update Existing Fact in CaseMap.
6. In the message to replace the existing link to the fact record, click OK.
7. In the Send to CaseMap - Edit Fact dialog box, verify that the transcript text displays in the Text Selection box.
8. Complete additional field information for the fact record, then click OK.

The fact record is now updated in CaseMap and a link back to the annotated text is now set to its page/line number in the transcript in TextMap.

You can link multiple annotations to the same fact record in CaseMap using the procedures above.

Related Topics

About annotations

Creating annotations

Sending annotations to CaseMap

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting annotations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Using the Export Annotations Wizard, you can export annotations from one or more transcripts to a .csv file that can be viewed in Microsoft® Excel. Using the wizard, you can:

· Select the transcripts from which you want to export annotations
· Limit the annotations included by issue
· Choose the storage location/output file

To export annotations to a .CSV file
1. In the Transcripts pane, select a transcript, and then select the annotation you want to export.
2. Click More Export on the Home ribbon, and then click Export Annotations.

On the File menu, you can also click Export, and then click Export Annotations.

3. In the Export Annotations Wizard, click Next.
4. On the Select Transcripts page, select the transcripts that have annotations you want to export.

Export Annotations Wizard > Select Transcripts

The transcript now displays in the Transcript pane now displays in the export wizard.

The default transcript is the current, active transcript.

4. Optional: To modify the transcript list:
a) Click the Modify button to add more transcripts to the export.

The Select Transcripts dialog box opens.

b) In the Available Transcripts box, select the check box beside the transcript you want to add.

When an item is selected, it is added to the Selected Transcripts area of the Select Transcripts dialog box.

c) Optional: Click the Select All check box to add all transcripts in the Available box.
d) Click OK to close the dialog box.
5. Click Next to display the Limit Annotation by Issue dialog box.

Export Annotations Wizard > Limit Annotations by Issue

6. On the Limit Annotations by Issue page, select one of the following:

To include all annotations

a. Select the Yes, include all annotations check box to export all annotations.
b. Click Next.

To include only annotations linked to issues

a. Select the No, only include annotations linked to the selected issues check box to include only the annotations that are linked to the issues that are selected here.
b. In the Select issues to include area, select the check box(es) for all annotations to be included in the export.
c. Click Next.
7. In the Optional Annotations Fields dialog box, select the field(s) to be included with the exported annotations:

Optional Annotations Fields

Notes -- Include a field to list the note(s) associated with each annotation.

Issues -- Include a field to list the issue(s) associated with each annotation.

Video Duration -- Include a field to list the length of the video clip.

8. Click Next to continue.

The Output File dialog box opens.

9. Click the Browse button to choose a file name and storage location.
10. In the Export Annotations dialog box, navigate to the folder where you want to save the .CSV file.

This folder defaults to the export folder selected in the File Locations tab in the Tools > Options dialog box.

12. In the File Name field, type in a name for the .CSV file, and then click Save.
13. On the Output File page, click Next to initiate the export.

The Completing the Export Annotations Wizard displays the number of annotations exported.

14. Optional: Click the hyperlink to view the output file.

The exported annotations can be viewed in Microsoft Excel. Transcripts display in alphabetical order.

Exported .csv file

15. Optional: To calculate video clip duration, perform the following:

Calculating the total video duration is very beneficial when it comes to determining if you are within the allotted time when making presentations.

a. In the Completing the Export Annotations Wizard dialog box, click the Click here to open the output file hyperlink.

The output file opens in Microsoft® Excel®.

b. In the Excel spreadsheet, place the cursor below the last entry in the Video Duration column and click the Auto Sum button.

The total duration time is displayed.

c. Save and close the Excel spreadsheet.
16. Click the Finish button to close the wizard.

Related Topics

About exporting

Exporting transcripts

Exporting data to an iPad

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting a Sanction clip list
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Export Sanction Clip List Wizard allows you to export a transcript's annotations by select issues to a Sanction clip list. TextMap skips any annotations that are not linked to a selected issue. Once the text file is exported, you can then import the clip list into Sanction. Annotations display in the text file in page/line order.

To export a Sanction clip list
1. In the Transcript pane, select the transcript for which you want to export annotations.
2. Click More Export on the Home Ribbon, and then click Export Sanction Clip List.

On the File menu, you can click Export, and the Export Sanction Clip List to open the wizard.

3. In the Export Sanction Clip List Wizard, click Next.
4. On the Limit Annotations by Issue page, you can choose to only export annotations to the linked issues you select.

Export Sanction Clip List Wizard > Limit Annotations by Issue

5. Click Next to continue.
6. On the Output File page, click the Browse button.
7. In the Export Sanction Clip List dialog box, navigate to the folder where you want to save the file.

The default file type is a text file.

This folder defaults to the export folder selected in the File Locations tab in the Tools > Options dialog box.

8. In the File Name field, type in a name for the text file, then click Save.
9. On the Output File page, click Next to initiate the export.
10. Click the hyperlink to view the output file.

The clip list now displays in a text file.

11. Click the Finish button to close the wizard.

You can now import the text file into Sanction.

Related Topics

About exporting

Exporting annotations

Exporting videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Sending annotations as Sanction media clips
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap® allows you to send a single annotation, or bulk send all annotations that contains video to the LexisNexis® Sanction® application as media clips.

To send an annotation to Sanction as a media clip
1. Open a case in Sanction® 3.5 or later.
2. In the Transcripts pane, select a transcript from the list that has both annotations and video.

The video icon [image] indicates a transcript with video.

3. Click on the annotation to be sent to Sanction.
4. On the Create & Edit tab of the Text & Video Tools ribbon, click More, and then click Send Media Clip to Sanction.

You can also right-click on the annotation to be sent, select Send To, and then click Sanction - New Media Clip.

Send to Sanction - New Media Clip

If adjustments have been made to the start and stop times of a video, those adjustments will be retained when the media clip(s) are sent to Sanction. See Editing videos for additional information.

To bulk send annotations as Sanction media clips
1. Open a case in Sanction® 3.5 or later.
2. In the Transcripts pane, select a transcript from the list that has both annotations and video.

The video icon [image] indicates a transcript with video.

3. Select the annotations to be sent to Sanction to display the Text & Video Tools ribbon.
4. On the Options tab, click Send Multiple Media Clips.

You can also right-click on the annotations to be sent, click Send To, and then click Sanction - Multiple Media Clips.

5. In the Send Multiple Media Clips to Sanction dialog box, perform all applicable steps:

Send Multiple Clips to Sanction

To select multiple transcripts
a. In the Select Transcripts dialog box, click Transcripts Groups to list transcripts by groups, or click Individual Transcripts to list transcripts individually.

For this example, Individual Transcripts is selected.

b. In the Available Transcripts column, place a check mark beside the transcript(s) to be sent to Sanction.

Optional: Place a check mark in the Select all check box to simultaneously select all transcripts.

c. Click OK to display the Send Multiple Media Clips to Sanction dialog box.

Send Multiple Media Clips to Sanction

To send media clips by issue
a. In the Send Multiple Media Clips to Sanction dialog box, click Select issues to open the Select Issues dialog box.
b. In the Select Issues dialog box, select (place a check mark) beside the issue(s) associated with media clip(s) to be sent to Sanction.

Select Issues list

c. Click OK to display the information being sent to Sanction.

Send Transcript to Sanction dialog box

The issues selected here are recalled the next time the Send Multiple Media Clips to Sanction dialog box is opened, unless otherwise changed.

d. Optional: Click Include all annotations to deselect the issues selected in the step above and to return to sending all annotations to Sanction.
e. Click OK to continue.

Related Topics

About transcripts

About annotations

Sending transcripts to Sanction

Editing videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About exhibits
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Exhibits can be files on your computer, web addresses, and custom links to other document management programs. When you have a file that has been referred to as an exhibit during a transcript, you want that file to be linked wherever that exhibit is referred to in the transcript. You can link to exhibits using either the TextMap Exhibit Linker or the Auto Link Exhibit Wizard.

Link Exhibit Wizards include:

· TextMap Exhibit Linker is used before you import transcripts into a TextMap case. This software is provided to court reporters, vendors, and law firm staff so that they can create TextMap Exhibit Packages (.xmef) which can then be imported into TextMap. These files already have the exhibit links embedded in the transcripts. TextMap also imports the linked exhibit PDFs during the import process.
· The Auto Link Exhibit Wizard is used once you have already imported a transcript into TextMap. With this wizard, you can create a hyperlink to a file on your computer, a web address, or a link to another document management system in all places in the transcript where the exhibit is mentioned.

Hyperlinks for exhibit files display in the Exhibits and Video pane in the Exhibits pane for the selected transcript. When you click a page and line reference, TextMap displays that point in the transcript. You can view the exhibit by clicking the hyperlink in the transcript or by right-clicking on the exhibit link in the Exhibits pane and clicking Open. You must have the native application installed on your computer in order to view the file. See Adding/changing file viewers.

Exhibit files should be saved to a network folder to ensure that all case users have access to the files. For more information about file paths for both local and SQL cases, see Changing the case exhibits path.

To link exhibits or any other files to a single passage in the transcript, use the New Hyperlink Wizard. See Creating single hyperlinks in transcripts.

If you move exhibit files linked to a transcript, you will need to change the file paths in TextMap in order to preserve the hyperlinks. See Changing exhibit file paths.

If you need are working on a case while out of the office, create a replica case so you have access to all linked files and exhibits. Web sites and links to files in a document management systems will not transfer to a replica case. See Creating replica cases.

Related Topics

Using TextMap Exhibit Linker

Importing exhibit packages

Linking exhibits to transcripts

Viewing exhibits

Editing exhibits

Verifying linked exhibits

Changing exhibit file paths

Changing case exhibits path

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using TextMap Exhibit Linker
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap Exhibit Linker is tool used before you import transcripts into a TextMap case. This software is provided to court reporters, vendors, and law firm staff so that they can create TextMap Exhibit Packages (*.xmef), which can then be imported into TextMap. This simplifies the process of adding hyper-linked exhibit files to an ASCII or PTF text file of a deposition or other transcript.

TextMap Exhibit Linker creates a word index from the imported transcript file. You can then use the search pane to locate references to exhibits or other words. As you type a word, Exhibit Linker searches for and displays "hits" for the search along with page/line references that are hyperlinks to the word you're looking for. Place your mouse over a page/line reference and Exhibit Linker will give you a preview of the context you will find if you click the hyperlink.

TextMap Exhibit Linker must be installed before you can import transcripts into the case. To download TextMap Exhibit Linker, go to www.casemap.com/appsdownload. For more information about the product, see www.casemap.com/textmap.

To use TextMap Exhibit Linker

These steps are an overview of the import process. In TextMap Exhibit Linker, click the Help menu for complete instructions on how to use this software.

1. Open a transcript (ASCII text file).
2. Import linked exhibits to the file.
3. Save it in .xmef file format.
4. Email it to the user who imports the file into the TextMap case.

Related Topics

About exhibits

Linking exhibits to transcripts

Importing exhibit packages

Changing exhibit file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating single hyperlinks in transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The New Hyperlink Wizard allows you to link an exhibit or other file anywhere in a transcript or annotation. Using this wizard is helpful, after you have used the Auto-Link Wizard or received files from your court reporter.

Linked files can be exhibit files on your computer, web addresses, and custom links to other document management programs. Linked exhibits or other files can be added to a transcript anywhere you want to link to them in the transcript. The document or file that you link to the transcript or annotation may be an existing document already linked or a new document. It may also be an exhibit. You can specify what type of document it is in the New Hyperlink Wizard.

Linked files display under Other Linked Documents in the Exhibits task pane of the Exhibits and Video pane, unless marked as an exhibit in the Exhibit Properties dialog box. See Editing exhibits.

For more information on linking files when annotating, see Creating annotations.

Exhibits and Video pane

To link files to transcripts
1. Select the transcript text where you want to link to an exhibit.
2. Right-click on the text just selected, and on the menu, click Hyperlink, and then on the submenu, click Insert.
3. On New Hyperlink Wizard's Welcome page, click Next.
4. On the New or Existing Document page, select whether to link to a new or existing document, then click Next.

Yes, I want to link a new document to this case

On the Document Type page, select the type of document you want to which you want to link, and then click Next.

File

a. On the New Document Path page, click Browse to navigate to the folder location where the file is saved.
b. In the Open dialog box, select the file and then click Open.
c. Click Next.

Web Address

On the New Document Web Address page, type in the web page address for the document, then click Next.

Document Linked to CaseMap

a. On the Connect to CaseMap page, launch CaseMap and open the corresponding case (if you have not already done so), then click Next.
b. On the Select CaseMap Object page, select the type of file for which you want to link, then click Next.

New Hyperlink Wizard > Select CaseMap Object

Custom Link

a. On the New Document Path page, click Open or Browse to navigate to the folder location where the file is saved, then click Open.

New Hyperlink Wizard > New Custom Document

b. In the File Viewer list, click the type of viewer you need for the file, then click Next.

No, I want to link to an existing document

a. On the Select Document page, select the file for which you want to link, then click Next.

New Hyperlink Wizard > Select Document

b. Skip to Step 7.
5. On the New Document Name page, type or edit the file name.

The contents of the Name box is automatically filled with the file name of the linked file. TextMap searches the transcript for the name and creates a hyperlink to the selected location.

6. For the question, Is this document an exhibit?, click Yes or No.

If the document is not an exhibit it will display in the Exhibits pane under Other Linked Documents.

7. On the Completing the New Hyperlink Wizard page, click Finish.

Related Topics

About exhibits

Linking exhibits to transcripts

Creating annotations

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing exhibits
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

View and navigate to hyperlinked exhibits in the Exhibits panel of the Exhibits and Video pane. Linked files that are not exhibits display under Other Linked Documents in the same pane.

Exhibits automatically sort in alphabetical order, but you can also sort exhibits and video by exhibit number.

You must have the native application installed on your computer in order to view the files. To add an application as a file viewer in TextMap, see Adding/changing file viewers.

To view and open exhibits
1. In the Navigation pane, click the Exhibits and Video button.

Exhibits and Video pane

2. In the Exhibits pane under Linked Exhibits, click the Expand button beside an exhibit to view the list of transcript hyperlinks.
3. Click on a link to open the transcript to the page/line number where the text link is located.
4. In the Transcript window, notice that a Paperclip icon displays next to the page/line number.

You can also right-click on the Exhibit link and click Open.

Viewing and opening exhibits

5. Click the Paperclip icon to view the hyperlink path for the linked file.

Path for linked exhibit

A pop-up window lists the exhibit location and the name and location of the linked file. The name and location is hyperlinked to the file.

You can also click Open linked document in the Exhibit Tasks panel.

6. Click the hyperlink to view the file in its native application.
7. When you are finished viewing the file, click Close.

Related Topics

About exhibits

Linking exhibits to transcripts

Adding/changing file viewers

Importing exhibit packages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing exhibits
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Editing exhibits involves editing exhibit properties, renaming a linked exhibit, deleting a linked exhibit, changing exhibit file paths, and verifying linked exhibits.

To edit a linked exhibit
1. On the Case Tools ribbon, click Linked Exhibits.
2. In the Linked Exhibits dialog box, select the linked file you want to edit.

3. On the Linked Exhibits toolbar, click Edit.

You can also right-click on the linked file you want to edit, and then click Edit.

4. In the Exhibit Properties dialog box, edit the exhibit properties as needed.

5. In the Name field, edit the name of the linked exhibit.
6. Under Path or URL, click Open or Browse to view a linked exhibit file path.
7. In the File Viewer list, click on the file viewer you want to use to view the file.
8. Click the Edit button to add, remove, edit, or change the default file viewer.
9. Select or clear This document is an exhibit check box as needed.

If an exhibit is not marked as an exhibit, then it will display under Other Linked Documents in the Exhibits pane.

10. Click OK to save your changes.
To rename a linked exhibit
1. On the Case Tools ribbon, click Linked Exhibits.
2. In the Linked Exhibits dialog box, select the linked exhibit you want to rename.
3. On the Linked Exhibits toolbar, click Rename.

You can also right-click on the linked file you want to rename, and then click Rename.

4. In the Rename Exhibit dialog box, type in the new name, then click OK.
5. In the Linked Exhibits dialog box, click Close.
To delete a linked exhibit
1. On the Case Tools ribbon, click Linked Exhibits.
2. In the Linked Exhibits dialog box, select the linked exhibit you want to delete.
3. On the Linked Exhibits toolbar, click Delete.

You can also right-click on the linked file you wan to delete, and then click Delete.

4. In the message box, review the number of hyperlinks and annotations affected.
5. Click OK to delete the exhibit.
6. In the Linked Exhibits dialog box, click Close.

Related Topics

About exhibits

Linking exhibits to transcripts

Viewing exhibits

Verifying linked exhibits

Changing exhibit file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Verifying linked exhibits
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Verify Paths tool checks that all linked exhibits are accessible in the selected file viewer. A message displays indicating files successfully verified and lists the number of linked exhibits and any linked files that were not checked because they are not local or network files.

TextMap cannot verify web site addresses. If there is a problem with the linked file path, the Status field will display "This file was note found".

To verify linked file paths
1. On the Case Tools ribbon, click Linked Exhibits.
2. In the Linked Exhibits dialog box, click Verify Paths.
3. In the message box verifying completion, click OK.

Related Topics

Creating single hyperlinks in transcripts

Changing exhibit file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing exhibit file paths
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Linked exhibits and other case files should be stored in a network folder so other case users can access them. You can change the file paths using the Change Path Wizard, which will change all matching paths to the new path so that links in the case will open specified documents.

We recommend you make a backup copy of the case before making any global changes, like changing linked file paths. Once the process is completed, you cannot undo the changes without restoring a backup copy of the case.

To change exhibit file paths
1. On the Case Tools menu, click Linked Exhibits.
2. In the Linked Exhibits dialog box, click Change Paths.

3. On the Change Paths Wizard's Welcome page, click Next.
4. On the Select a Path to Update page, select the path you want to update.

Change Paths Wizard > Select a Path to Update

Select the Show whole path only check box if you prefer to change the whole file path at once.

5. Click Next to continue.
6. On the Enter a New Path page, click Browse navigate to the folder where the files are now stored, then click OK.
7. On the Enter a New Path page, click Next.
8. On the Completing the Change Paths Wizard page, review the previous and new folder paths, then click Finish.
9. In the Linked Documents dialog box, click Close.

Related Topics

About exhibits

Linking exhibits to transcripts

Creating single hyperlinks in transcripts

Changing the case exhibits path

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing the case exhibits path
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Exhibit files and other case files should be stored in a network folder so other case users can access them.

For local cases, TextMap automatically imports exhibits files to a subfolder where the case file is stored. If you move the exhibits folder along with the case file, the imported exhibits link will still work. See Changing exhibit file paths.

For SQL cases, you specify the network folder where you want to store exhibit files in the Case Properties dialog box. You must have permission granted in the CaseMap Admin Console to use this feature.

To change the exhibits path folder for SQL cases
1. On the File menu, click Case Setup, and then click Case Properties to open the Case Properties dialog box.

The current folder path for exhibits displays in the File Path box.

2. Click the Modify button to change the folder path.
3. In the Browse for Folder dialog box, navigate to the folder where you want to save exhibit files, then click OK.
4. Click OK to save your changes.

Related Topics

Entering case properties

Importing exhibit packages

Changing exhibit file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About videos
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can import video files like any other transcript in TextMap. When the import is complete the transcript displays in the Transcript List with a video icon that is different than the icon for text-only transcripts.

Videos play in TextMap with a cursor scrolling through the text in synch with the video because there are three components working at the same time: a video file (an .mpeg or .wmv), a text file, and a file with synchronization information.

You can search and annotate video transcripts just as you have done with other transcripts in the case. In addition, you can use the Edit Video dialog box to make a snippet associated with an annotation a little shorter or longer.

Before you can play back transcript video in TextMap, you must first have the transcript synchronized with the video. TextMap does not synchronize the video and the transcript for you. Usually your court reporter or videographer can perform the video synchronization service for you. When you schedule a video deposition with court reporters, make sure to ask if they can perform the video synchronization service and provide the synchronized transcript in a format that TextMap can import.

Learn about video file types you can import

Reference the following table for a list of the standard formats for importing transcripts with synchronized video that are supported by TextMap.

Import Video Files Types

File Types

File Extensions

Description

Sanction (preferred)

.mdb

Most video synchronization service providers should be able to produce this format.

*.mdb files have the text and synch information that TextMap needs. You will need the video file for the transcript too.

YesLaw CDs (preferred)

*.mdb and *.vid

YesLaw CDs include both the *.mdb and *.vid files. TextMap looks automatically for video files to play on your CD drive.

LiveNote Portable Transcript Format with Video

*.ptf and *.vid

Most video synchronization service providers should be able to produce this format. You can also get this format from exporting from LiveNote or TextMap.

*.ptf files have the text and a *.vid file with synch info for an individual transcript that TextMap needs. You will need the video file for the transcript too. *.ptf files can imported as you would import a text (.txt) file. TextMap automatically imports the video (.vid) format and the synchronization information.

TextMap Exhibit Packages

*.xmef

TextMap Exhibit Packages can be created from an *.mdb and *.ptf-sw with *.vid.

*.xmef files made with TextMap Exhibit Linker from video transcript .mdb or .ptf files include transcript text, hyperlinked exhibits, and video synch data. You will need the video files for the transcripts too.

Portable Case Format

*.pcf

You can get this format by exporting from LiveNote or TextMap.

*.pcf files have the text and synch info that TextMap needs for more than one transcript. You will need the video files for the transcripts too.

Esquire Video Project

*.evp

Esquire Video Project files include the following: transcript text with video time stamps, transcript videos, and exhibit links.

The exhibit files are not stored in the *.evp file. If the *.evp file is on a CD, the exhibit files should be in an Exhibits folder on the CD. The exhibits can be imported into TextMap separately using the normal exhibit linking process. For more information on exhibit linking, see Auto Link Exhibit Wizard and TextMap Exhibit Linker.

TextMap does not support importing LiveNote Exhibit Format (*.lef).

If you have a text file and a video that are not synchronized into a Sanction *.mdb file for import, you can contact a company that can combine the video recording of the deposition and the transcript into the Sanction format. Look for a company that advertises video depositions or multi-media depositions.

It is not possible to simply import a video file from a camcorder. TextMap requires a video file, a text file, and time coding information in order to synchronize video with text. Sanction .mdb files contain each of these.

Related Topics

Importing video files

Playing videos

Annotating videos

Editing videos

Changing search options for videos

Changing video file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Importing video files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Import video files just as you would import a transcript or other file into your TextMap case. When the import is complete, the transcript displays in the Transcript List with a video icon that is different than the icon for text-only transcripts.

To import videos
1. On the TextMap toolbar, click the Import Transcripts button.

You can also click the File menu and then click Import, and then Import Transcripts.

2. In the Select one or more Transcripts to Import dialog box, navigate to the location where the files you want to import are saved.

Select one or more Transcripts to Import

3. In the Files of type list, select the file type you are importing.
4. In the File name box, type or edit in the name of the file.
5. Click Select.
6. In the Transcript Import Preview dialog box, review the file import information and type in any comments regarding the file.

Transcript Import Preview

7. Click OK.

Related Topics

About videos

Playing videos

Annotating videos

Editing videos

Changing search options for videos

Changing video file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Playing videos
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Videos display in the Exhibits and Video pane in the Video task pane.

For imported .mdb, .ptf, and .pcf files, TextMap automatically looks on your CD drive for the accompanying video file when you click the Play Video button. If it doesn't find the video on your CD drive, TextMap displays a Browse for Folder dialog box for you to navigate to the folder where the files are saved. Once the file is selected, the video and synched text are ready and the video will begin to play.

If an annotation is applied to the transcript and video, you can quickly navigate to the location by right-clicking on the annotation in the Annotations pane or in the transcript text and then clicking Video and Play Video Snippet. See Annotating videos.

To play a video
1. In the Navigation pane, click on the Exhibits and Video button.

Exhibits and Video button

2. In the Transcripts pane, click on the video you want to play.
3. In the Video pane, click on the Play button.

You can also click the Play Video button on the TextMap toolbar.

Exhibits and Video pane > Video panel

Click on the buttons in the Video pane to stop the video or adjust the volume.

Related Topics

About videos

Importing video files

Annotating videos

Editing videos

Changing video file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Annotating videos
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can make annotations in the text accompanying a video transcript just as you would in a text-only transcript. Simply click and drag your mouse over the text you want annotated, then right-click on the highlighted text and select Annotate in TextMap.

Once an annotation is applied to the transcript and video, you can quickly navigate to the location by right-clicking on the annotation in the Annotations pane or in the transcript text and then clicking Video and Play Video Snippet.

For more information on annotating, see Creating annotations.

Related Topics

About videos

Playing videos

Editing videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Editing videos
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can use the Edit Video dialog box to make a snippet associated with an annotation a little shorter or longer. You can adjust the video time in increments of one hundredths of a second. You can clear your edits from the video file any time you need to re-apply edits.

To edit a video
1. In the Annotations pane, right-click on the annotation associated with the video snippet and click Video, and then Edit Video Snippet.

You can also click Video and then Edit Video Snippet on the Annotations menu.

2. In the Edit Video Snippet dialog box, click the - and + buttons to increase or decrease the Start Time and End Time for the video.

Edit Video Snippet

3. In the Adjust By list, clicking on the arrow list to click on the time adjust you want to make.
4. Click Play Snippet to view the video excerpt to see the time adjustment.

Click Reset to Default if you need to clear your edits from the video and re-edit it.

5. Click OK to save your changes.

Related Topics

About videos

Importing video files

Playing videos

Annotating videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting videos
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Export video files just as you would export a transcript or other file from your TextMap case.

To learn about files you can export

Reference the following table for a list of the standard formats for exporting transcripts with synchronized video that are supported by TextMap.

Import Video Files Types

File Types

File Extensions

Description

LiveNote

*.pcf and *.ptf

Portable Transcript Format (*.ptf) is a file format for a single transcript that can be imported into LiveNote® Stream.

Portable Case Format (*.pcf) is a file format for a single transcript or multiple transcripts that can be imported into LiveNote®.

Both *.ptf and *.pcf files contain the text and all annotations. TextMap creates a *.vid file with associated video synchronization information to go along with the *.ptf and *.pcf files.

Sanction

*.mdb

*mdb is a file format for a single transcript that can be imported into Sanction®.

Amicus, Summation, and Page Image Format

text or *txt

Text files are formatted for single transcript that contains all text.

Amicus *txt is a format that can be imported into Amicus® Attorney.

Summation *.txt is a format that can be imported into Summation®.

To export a video
1. In the Transcripts pane, right-click on the video transcript you want to export and then click Export Transcript.

You can also click More Export on the Home Ribbon, and then click Export to Portable Case Format.

2. In the Select Name, Location, and Type for Exported Transcript dialog box, navigate to the folder where you want to save the export file.
3. In the File name field, type or edit the name of the export file.
4. In the Save as type list, click the file type you want for the export (e.g., Portable Case Format (*pcf)).
5. Click Save.
6. In the Export Case dialog box, if groups have been created, then select an applicable location/group, and then click OK.
7. In the message box, click OK to acknowledge the location of the saved file.

Related Topics

About videos

Importing video files

Exporting video clips

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting video clips
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Video clips can be any selected text in a transcript or annotations made of video transcripts during review. To identify video clips you want to export, you can read the transcripts or search them using TextMap's Search functions. Or you can review the Annotations pane to find a desired passage by scanning your notes, linked issues, linked facts and text highlights for a selected transcript.

You can export the clip to a Windows Media file (*.wmv), insert it into an existing PowerPoint presentation, or put it into a new PowerPoint presentation. Exporting to PowerPoint requires version 2002 or higher. Although the default location for a saved *.wmv file is My Media\My Videos, TextMap also allows you to determine where you want to save exported video clips.

You'll need Windows Media Encoder version 9 or higher to export clips. You may have installed the encoder as part of TextMap's Install Wizard. If not, TextMap will look for the encoder on your computer when you try to export a clip. If you don't have Encoder TextMap provides a link to a Microsoft Downloads page where you can get more information about the free component and download it.

If you are exporting a video clip to a Microsoft PowerPoint presentation, the video clips displays on a slide with a page/line reference and all the text from the annotation, along with an image of the first frame of the video clip. TextMap saves exported clips as Windows Media (*.wmv) files in the same location as the presentation. Double-click the image in PowerPoint's Normal mode or click on it in Presentation mode to play the video.

To export video clips
1. In the Annotations pane, right-click on the annotation that you wish to export and then click Video and Export Clip.

You can also right-click on the color annotation in the transcript and then click Video and then click Export Clip.

2. In the Export Video Clip dialog box, select the option you want.

Export Video Clip

3. Click OK.

To a Windows Media Video (.wmv) file

1. In the Save exported video clip as dialog box, navigate to the folder where you want to save the file.
2. Click Save.
3. In the message box, click OK.

To a new PowerPoint presentation

1. In the Create new PowerPoint presentation dialog box, navigate to the folder where you want to save the file.
2. Click Save.

A PowerPoint file launches that includes the video snippet with annotated text and page/line number reference.

To an existing PowerPoint presentation

1. In the Choose a PowerPoint presentation to export to dialog box, navigate to the folder the file is saved and select it.
2. Click Open.

The exported clip is added to a new slide in the presentation.

To export multiple video clips all at once
1. In the Annotations pane, right-click on the annotation that you wish to export, click Video, and then click Export Multiple Clips.

You can also right-click on the color annotation in the transcript, or click on the Annotations menu, click Video, and then click Export Multiple Clips.

The Export Multiple Video Clips Wizard displays.

Export Multiple Video Clips Wizard

2. In the Export Multiple Video Clips wizard, click Next to open the Limit Annotations by Issue dialog box.

Limit Annotations by Issue

3. Select one of the following:
To include all annotations
a. Select the Yes, include all annotations check box to export all annotations.
b. Click Next.
To include only annotations linked to issues
a. Select the No, only include annotations linked to the selected issues check box to include only the annotations that are linked to the issues that are selected here.
b. In the Select issues to include area, select the check box(es) for all annotations to be included in the export.
c. Click Next.
4. In the Export Multiple Video Clips wizard, click Browse to locate a storage location/folder for the exported file.
5. In the Browse For Folder dialog box, click OK.

The Export Multiple Video Clips Wizard opens, displaying the location/path of the exported files.

6. Click Next to export the video clips.

The Exporting Video Clips screen displays.

Please wait while TextMap exports the video clips.

Export Video Clips Status

7. Optional: In the Exporting Video Clips window, click Cancel to stop the export.
8. In the Completing the Export Video Clips wizard, click Finish.

TextMap completes the export and stores the file(s) in the selected folder. It makes the name of each file unique by adding a number to the end of it (e.g., Deposition of Wayne Varvaro Pg 4 Ln 6 - 7 (2).wmv), where (2) is the unique identifier.
To save clips to a flash drive or CD

If you have a number of clips it may not be practical to email the presentation and clips. In that case, using a USB drive or burning the presentation and related *.wmv files to CD may be a better option for you. This options also allows you to transfer a PowerPoint presentation from your office computer to a laptop, if need be.

You can move saved *.wmv file clips by copying them onto portable storage media like a USB flash/thumb drive or CD. If you saved the files to the default location the clips will be in My Media/My Videos.

When you move a PowerPoint presentation with clips make sure you take along the exported video files (*.wmv) that are in the same folder with the presentation file. The video files will have names like "Deposition of Wayne Varvaro Pg 5 Ln 13 - 18.wmv". Save the presentation and associated videos in the same folder.

Your presentations and clips will play from a CD or USB drive.

Related Topics

About videos

Importing video files

Exporting videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing search options for videos
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap checks your CD drive by default for video files. You can change the drive that is first used to locate video files. TextMap remembers the location of the video (the file path).

To change the search options for videos
1. On the File menu, click Options.
2. In the Options dialog box, click the Video tab.

Options > Video tab

3. In the box, select the drive that you want TextMap to search first for video files, beginning with the root folder.
4. Select or clear the Search entire disc on CDs and DVDs option, depending on your needs.

This option is enabled by default.

5. Click OK to save your changes.

Related Topics

About videos

Importing video files

Changing video file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing video file paths
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The video path is where TextMap looks for video files. The Case Video Paths dialog box allows you to add additional file paths to search other locations on your system or network where videos might be stored.

To add or change video paths
1. On the File menu, click Case Setup, and then click Case Properties.
2. In the Case Properties dialog box, click Video Paths.
3. On the Case Video Paths tab, click Add to add another location for TextMap to search.

Case Video Paths > Case Paths tab

You can organize this list and edit it as needed.

4. On the Auto Search Drives tab, select or clear check boxes for drives you want to search for video files.

Case Video Paths > Auto Search Drives tab

The DVD Drive and Search entire disc on CDs and DVDs check boxes are selected by default.

5. Click OK to save any changes.

Related Topics

About videos

Changing search options for videos

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About editing data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap offers a variety of ways you can edit case data. Once data is edited, it is saved and permanently changed in the case.

Editing field data involves:

· Spell checking annotation notes
· Finding words in transcripts
· Copying transcript text
· Locating the page/line number in a transcript
· Inserting and deleting data and transcripts

See Deleting transcripts and Deleting annotations.

· Changing exhibit and linked file paths

See Changing exhibit file paths and Changing linked file paths.

Related Topics

Using spelling tools

Finding and replacing data

Copying data

Using the Go To feature

Changing exhibit file paths

Changing linked file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using spelling tools
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap offers live spell checking when you type in annotation notes.

You can access Spelling options and settings in the Notes tab of the New Annotation or Edit Annotation dialog box.

To use the spelling tool
1. In the New Annotation or Edit Annotation dialog box, right-click on a misspelled word.

Misspelled words display with a red underline.

New Annotation > Notes tab > Spelling tool

2. Right-click on the misspelled word and click the correct word from the list or choose one of the following:
· Click Ignore to ignore one instance of the word as you have it spelled.
· Click Ignore All to ignore all instances of the word as you have it spelled.
· Click Add to add the word to the case dictionary.
· Click Change All or Auto Correct and then click the correct spelling to change all instances of the word or automatically correct the word if misspelled in the future.
· Click Spelling to access these options in the Spelling dialog box.
3. Click OK to save your changes.
To change spell check options
1. In the New Annotation or Edit Annotation dialog box, right-click on a misspelled word.
2. Right-click on the misspelled word and click Spelling.
3. In the Spelling dialog box, click the Options button.
4. In the Spelling Options dialog box, select or clear the check boxes for the options you want to include.

5. Click OK to save your changes.
6. Click the Reset Defaults button to reactivate spelling default settings.
To change or add a new dictionary

TextMap is automatically configured to use a dictionary. You can also add additional dictionaries, like a medical dictionary, as needed.

1. In the New Annotation or Edit Annotation dialog box, right-click on a misspelled word.
2. Click Spelling.
3. In the Spelling dialog box, click the Options button.
4. In the Spelling Options dialog box under Dictionaries, select the check box for dictionaries you want turned on.

5. In the Custom Dictionary list, click on the dictionary you want to use as your default dictionary.
6. Click the Dictionaries button to add, edit, or delete a dictionary.
7. In the New Custom Dictionary dialog box, type in the name of the custom dictionary that is stored on your desktop or in a network folder, then click OK.

To add new or updated dictionaries, visit www.addictivesoftware.com.

8. Click OK to save the dictionary in TextMap.
9. In the Spelling Options dialog box, click OK.
10. In the Spelling dialog box, click Close.
To delete a word from the dictionary
1. In the New Annotation or Edit Annotation dialog box, right-click on a misspelled word.
2. Click Spelling.
3. In the Spelling dialog box, click the Options button.
4. In the Spelling Options dialog box under Dictionaries, select the check box for dictionaries you want to edit.
5. In the dictionary dialog box, select the word you want to remove and click Delete.

Selected dictionary dialog box

6. Click OK to save your changes.
7. In the next four dialog boxes, click OK or Cancel until all dialog boxes close.

Related Topics

About editing data

Finding and replacing data

Copying data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Finding words in transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

When you need to locate records containing a specific word or phrase, use the Find feature to search case content.

You also have the option to search for text that is case sensitive or is a particular groups of words. Selecting case sensitive provides matches of the text when certain characters are capitalized. Selecting the Match whole word only option allows you to search for a particular word or phrase. For example, if you want to find every occurrence of the whole word "John" in a field, TextMap locates all instances of both "John" and "Johnson".

When searching for data using the Find feature, you are limited to searching one transcript at a time. TextMap retains the last search you used in the Find dialog box for one user session. When you close TextMap and reopen it, the Find dialog box will be empty.

To find a word in a transcript
1. On the Home ribbon, click the Find button, and then on the submenu, click Find.

You can also click the Find button on the Create & Edit tab located on the Text & Video Tools ribbon.

Find dialog box

2. In the Find dialog box, type the word you want to locate in the Find What field.
3. Select the Match whole word only or Match case check boxes if you want to narrow the search.
4. Click Find Next to locate the next instance of the word in the transcript.

You can also click the Find button on the Create & Edit tab, and then click Find Next.

5. In the message box to search the next transcript, click Yes.
6. Continue until you have searched all necessary transcripts, then click Cancel.

Related Topics

About editing data

Using the Go To feature

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copying data
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can copy text from a transcript to paste into a text file or another application, like Microsoft Word. You have the option of copying text or text with a page/line number included.

Examples of copied transcript text

To copy transcript text
1. Highlight the transcript text that you want to copy.
2. On the Clipboard tab located on the Create & Edit ribbon, choose Copy or Copy w/ page:line.

You can also right-click on the highlighted text and click Copy, and the select Copy or Copy w/ page:line.

3. Open the application for which you want to paste the text.
4. Right-click in the new file and click Paste.

Related Topics

About editing data

Finding words in transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using the Go To feature
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Go To feature allows you to instantly locate to a page/line number in a transcript.

To locate a page/line number
1. On the Home ribbon, click the Find button, and on the submenu, click Go To: Page/Line.
2. In the Go To dialog box, type in the page and line number you want to locate.

Use the list arrows to incrementally increase or decrease numbers.

3. Click Go To.

Related Topics

About editing data

Finding words in transcripts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About reports
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

A report is a way to retrieve information that you imported or entered in your case. TextMap offers many useful reporting options, accessible on the Reports menu with single and multiple transcript sub-menus. Many of the reports have wizards to make creating useful work product quick and easy. Transcripts with annotations and linked issues have options for including the selected passages and filtering highlighted passages for desired issues. TextMap automatically creates a word index for all transcripts; you can include it with transcript reports or not.

You can print reports to PDF file or print directly onto paper. You can run reports of only the transcripts, just the annotations, or of both the transcripts and the annotations.

The date and time appears in brackets [ ] in front of the transcript name, and is included in all transcript reports (i.e., Multiple Transcript Report, Annotations Digest Report, etc.).

TextMap includes the following reports:

· Single Transcript Report — A simple report made from just one transcript. These reports provide you with the contents of the transcript arranged the way you specify, with the opportunity to select all annotations or annotations related to a specific issue. You can print the contents with or without annotations. You also have the option of printing the word index for that transcript as part of your report.
· Multiple Transcript Report (a.k.a ReportBooks) — A report containing information from more than one transcript is also called a ReportBook. You have the opportunity to choose what transcripts to include in the ReportBook, as well as the option of including a Title Page, Table of Contents, and Introduction. You will have the option to organize transcripts in the order you want them. You also have the same options that you do with a single transcript report.

Annotation Digests are also ReportBooks that can be printed to Microsoft Word. Annotation Digests include the annotations and notes from a set of ReportBooks and can be filtered by issue. See Printing Annotation Digests.

· Search Report — The Search Reports is based upon terms you type into the Full Text Search box. The report shows by transcript all locations that contain the search criteria.
· Transcripts Listing — A Transcripts Listing provides a list of the transcripts in the case.

Single and multiple transcript reports can be printed as full-sized, condensed or note-taking versions. Transcripts with Annotations reports allow you to print with Footnotes or Endnotes (full-size or condensed). See Understanding layout options.

The Transcripts with Annotations report and Annotation Digest reports allow you to print to a PDF format that includes linked exhibits embedded in the transcript. See Selecting print output options.

Create transcripts groups to organize transcripts that are often included in reports. See Creating transcript groups.

Customize title pages for polished reports

TextMap reports all print with a default title page to produce a polished work product. You can decide whether to include a title page for your reports. And you can customize the content and look of title pages to suit the needs of your organization.

Title pages can be customized within report wizards. However you can customize title pages and title page content in the Page Setup dialog box too. See Adding/editing title pages.
Include linked CaseMap facts in reports

By default TextMap includes three of CaseMap's Facts spreadsheet fields (Date & Time, Fact Text, and Status) in Transcript with Annotations reports and Annotation Digests. To customize CaseMap fields included in TextMap reports, see the Changing page setup options topic, Steps 8-10.
Embed linked documents in reports

Embedding linked documents in reports and ReportBooks printed to PDF files allows you to share the report and supporting files with others who do not have access to TextMap or the case. Once the report or ReportBook is printed to a PDF file, transcripts with linked exhibits or files will display with the transcript text underlined in blue. Clicking the underlined text opens the linked document.

To view all linked documents embedded in the PDF file, click the Attachments button (paperclip) in Adobe Acrobat or Reader to view the list. See also Selecting print options.
Learn how un-numbered pages print in reports

Un-numbered pages display in many reports simply as "-". You will still see a colon and line number after the dash. In full-size transcript reports un-numbered page numbers display to the left of the line numbers.

Condensed transcripts do not display page numbers on front and back un-numbered pages. Page numbers in both transcript types display in the upper right corner of each page of testimony.

Related Topics

Changing page setup options

Adding/editing title pages

Selecting print output options

Understanding report options

Modifying title pages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing page setup options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap provides a variety of page setup options that include printing of overlapping annotations, inclusion of CaseMap Fact fields, and more. Changes to these settings apply to all reports in the case.

To select or change page setup options
1. On the File menu, click Print, and then click the Page Setup link.

You can also click access Page Setup options from any Print Preview dialog box.

2. In the Page Setup dialog box, click on the General tab to adjust condensed reports and case index options.

Page Setup > General

3. In the Condensed Reports area, select the Print the first page full size check box if you want this option.
4. In the Case Index area, click in the Font Size and Columns boxes to adjust these settings incrementally.
5. Select or clear the Draw lines between columns check box. This option is selected by default.
6. Click on the Annotations tab.

Page Setup > Annotations

7. In the Overlapping area, select or clear whether to print overlapping annotations in full-sized or condensed reports.
8. In the CaseMap Fact Fields area, select what CaseMap fields display in reports.
9. Click the Customize button to add or remove fields from reports.
10. Clear the Skip blank CaseMap fields check box to print blank fields in reports.
11. Click OK to save changes.

Related Topics

About reports

Adding/editing title pages

Selecting print output options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding/editing title pages
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can add a title page to any report you print or save as an Adobe® Acrobat PDF file. Rather than creating a title page each time you generate a report, you can edit the default title page format that works for all reports. You can also decide whether to include a title page or remove it from the report. The title page feature is turned on by default when you create a new case. Changes to the report title page affect all reports in the case. These settings are accessible in the Page Setup dialog box on the File menu.

Title page settings include the following:

· Report titles and subtitles
· Text orientation and alignment
· Border styles and colors
· Graphics
· Date and time
· Page Number
· Organization and case name
· Confidentiality statement

Multiple transcript reports and Annotation Digests include a title page, confidentiality statement, table of contents, introduction, and transcript title page. Each of these can be modified according to your organization's needs on the ReportBook Wizard's Option page. For more information, see Modifying ReportBook title pages.

To add/edit report title pages
1. On the File menu, click Print, and then click the Page Setup link.
2. In the Page Setup dialog box, click the Title Page tab.

Page Setup > Title Page

3. In the Vertical Alignment list, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
4. In the Border Style listing, click the point size for the border width.
5. In the Border Color listing, click the color scale you want to use.
6. Select check boxes to include these options: Print Date and Time, Print Page Number, and Include Graphics.
7. Click the Edit Content button to modify the content that prints on each page, including typing or pasting text, modifying the font size and color, adjusting text alignment, inserting symbols or specific fields.
8. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings (like your organization's logo). You can also remove, load, and save graphics for title pages.
9. Click the Preview button to review your changes.
10. Click the Options button and then click Load Defaults, which changes all settings back to the default setting.
11. Click on the Title Page Info tab to modify staff, case, and organization names for reports.

Page Setup > Title Page Info

12. In the Staff Name field, type in a staff member name that you want to print on all reports.
13. In the Case Name field, edit the case name for how you want it to print on all reports.
14. In the Org. Name field, type or edit your organization's name for how you want it to print on all reports.
15. Click OK to save the settings.

Related Topics

About reports

Changing page setup options

Selecting print output options

Understanding report options

Modifying ReportBook title pages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Selecting print output options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Printing transcript data or reports is as simple as selecting the printer destination or the export file type/program you want to use. Print options are accessible from the File menu and on the TextMap toolbar.

Printer output options include:

· Printer destination
· Print Preview mode
· Print to PDF (save or email)
· Print to Microsoft® Word

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

When you use TextMap’s built-in PDF writer (which doesn’t require an Adobe® Acrobat® license) to generate these reports, TextMap adds extra functionality to the PDF. For example, in the Endnotes report, TextMap creates links between each annotation and the associated endnote. TextMap also creates links from the case index to the pages on which each word in the index appears.

The Transcripts with Annotations and Annotation Digest reports allows you to print to a PDF format that includes linked exhibits embedded in the transcript.

To print Annotation Digests to Microsoft Word

Each Annotation Digest report can be printed directly to Microsoft® Word. See Printing to Microsoft Word.
To print to PDF

All the report styles available in TextMap are available as PDFs, including ReportBook compilations of multiple transcripts.

When you use TextMap’s built-in PDF writer (which doesn’t require an Adobe® Acrobat® license) to generate these reports, TextMap adds extra functionality to the PDF. For example, in the Endnotes report, TextMap creates links between each annotation and the associated endnote. TextMap also creates links from the case index to the pages on which each word in the index appears.

Additionally, PDF reports include bookmarks grouped by letter that make it easy to navigate to index pages containing words of interest. TextMap PDF reports automatically include a Title Page too.

PDF report bookmarks

TextMap also embeds exhibits and documents hyperlinked to transcripts in PDF reports. Exhibits and linked documents display as hyperlinks in the text. Click on the hyperlink to view the embedded file.

To view all linked documents embedded in the PDF file, click the Attachments button (paperclip) in Adobe Acrobat or Reader to view the list.

PDF report with embedded links

To access PDF print options

Within TextMap, you can convert spreadsheet views, reports, and ReportBooks into PDF files — even if you don't have a license for Adobe® Acrobat (Standard or Professional) on your computer.

Access PDF print options from:

· File menu > Print > [select transcript(s) print options] > Print menu
· File menu > Print Preview > [select transcript print options] > Print menu
· PDF toolbar button > a selected report > Print menu
· Print to PDF toolbar button (save or email) > a selected report > Print menu
· Reports ribbon > [select transcript(s)] > Print menu

If you are selecting print options within Acrobat, refer to the Adobe Acrobat documentation for details.

To save or email a PDF report
1. On the Reports ribbon, click Transcript Listing, and then click the PDF icon.

Print to PDF

2. In the Print dialog box, click one of the following:
Save As PDF
1. In the Page Range area of the Print dialog box, select the applicable pages (All, Odd, or Even).
2. Click OK to open the Save As PDF dialog box.
3. Select the the file to be saved.
4. In the File name box, enter/verify the name of the file, and click Save.
5. In the message box, click OK to continue.

Your selected transcript(s) will be printed in report form to an Adobe Acrobat PDF file.
Email As PDF
1. In the Page Range area of the Print dialog box, select the applicable pages (All, Odd, or Even).
2. Click OK to open the Save As PDF dialog box.
3. Select the the file to be saved.
4. In the File name box, enter/verify the name of the file, and click Save.
5. In the message box, click OK to open the default email application.
6. Complete the email form as appropriate, and click Send.

Your selected transcript(s) will be printed in report form as an attachment in a Microsoft Outlook email.

Related Topics

About reports

Changing page setup options

Adding/editing title pages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Understanding layout options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap offers a variety of layout options for printing reports and Annotation Digests. Reference the following section to understand each layout option, how annotations and notes print for each layout, how to embed linked exhibits in reports with annotations, and how reports print overlapping annotations.

Select transcript report layout options

Each single or multiple transcript report includes the following transcript layout options.

You have three layout options for printing transcripts:

· Full-size — A copy of the transcript with 25 lines per page (or the number of lines the court reporter included in the ASCII file).
· Condensed — The transcript prints "four-up", with four pages of text on each page. You have the option to print the first page as full-size. See Selecting print output options.

Condensed report example

· Note-taking — The Note-Taking Report prints two condensed transcript pages on the left side of a printed page and adds lines for handwritten notes on the right.

Note-taking report example

Use the Note-taking option, if you or another trial team member prefers to work with paper to annotate depositions. This note-taking report option prints two condensed transcript pages on the left side of a printed page and adds lines for handwritten notes on the right. Once the the deposition is marked up, someone can use TextMap to manually enter the annotations and related notes so everyone on the trial team can share the knowledge.

Learn how annotation and notes print in each layout

Reference the following report layouts to understand how annotations and notes print for each.

· Footnotes — The Footnote report places notes at the bottom of transcript pages. Two condensed pages print at the top of each page to leave room for the footnotes at the bottom of each page that has annotations. Each annotation is sequentially numbered. If you have more notes than will fit on the page, TextMap starts a new page and continues the notes so that all your work is included in logical sequence.

Footnotes report example

· Endnotes - Full-size Transcripts — The Full-size Transcripts report places notes at the back of the transcript, before the case index. All annotations are numbered and organized with notes. Including a case index is optional.

Endnotes report example

· Endnotes - Condensed Transcripts — The Condensed Transcript Report prints four pages of the transcript on each output page of the report and places notes at the back of the transcript (similar to the Full-size Transcripts report example).

If you are using both TextMap and CaseMap for your case and you want to make annotations first, review the results from TextMap in a PDF and then send selected annotations to CaseMap later.

Embed linked exhibits in transcripts with annotations

The Transcripts With Annotations report wizard allows you to print to a PDF format that includes linked exhibits embedded in the transcript.

TextMap report wizard options include:

· Linked issues
· Linked CaseMap facts
· A case index
· Options for including report and transcript title pages, a confidentiality statement, table of contents, and introduction. (These options are not included in the Footnotes report; only in Endnotes reports.) See Modifying title pages.

If you print the transcript with a case index to a PDF file, each word's page and line reference in the index is a hyperlink to the page in the transcript where the word appears. TextMap also creates bookmarks in the PDF for the contents of the report or ReportBook and for the entire case index, if you choose to include one.

Learn about printing with overlapping annotations

Overlapping annotation bars print in both full-size and condensed reports, and single or multiple transcripts. In full-size reports, colored annotation bars display to the left of the transcript text up to 1/4 inch (up to approximately six bars deep). In condensed and note-taking reports, overlaps display to the left of the highlighted text, over the line numbers.

Full-size report with overlapping annotations Condensed report with overlapping annotations

This feature is turned on by default, but can be turned off from the File menu by clicking Page Setup and then clicking the Annotations tab. Clear the Overlapping check boxes to prevent printing. See Selecting print output options.

Related Topics

About reports

Changing print options

Adding/editing title pages

Printing single transcripts

Printing multiple transcripts

Printing Annotation Digests

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing single transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

A Single Transcript Report is a simple report made from just one transcript. These reports provide you with the contents of the transcript arranged the way you specify, with the opportunity to select all annotations or annotations related to a specific issue. You can print the contents with or without annotations. You also have the option of printing the entire case index as part of your report.

Single transcript with annotations as footnotes

All single transcript reports can be saved, printed, or emailed as PDFs. Transcript reports can also be saved as Microsoft Word files.

To print a single transcript report
1. In the Transcripts pane, click on the transcript you want to use in the report.
2. On the Reports ribbon, click Current Transcript.

You can also click Print on the File menu, and then click Current Transcript.

Reports > Single Transcript > Transcript

3. On the Current Transcript submenu, click Full-size, Condensed, or Note-taking.

See Understanding layout options for details.

4. On the Transcript Report Wizard's Welcome page, click Next.
5. On the Highlight Annotations page, choose one of the following:
· No, do not highlight annotations.
· Yes, highlight all annotations.
· Yes, highlight annotations linked to selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

5. Click Next.
7. On the Include Word Index page, choose one of the following:
· Yes, include a word index.
· No, do not include a word index.
8. Click Next.
9. On the Completing the Transcript Report Wizard page, click Finish to generate the report.
10. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

11. Select additional print options, then click OK.

To print a single transcript with annotations
1. In the Transcripts pane, click on the transcript you want to use in the report.
2. On the Reports ribbon, click Transcript w/ Annotations.

You can also click Print on the File menu, and then click Current Transcript.

Transcripts with Annotations

3. On the Transcript with Annotations submenu, click Footnotes, Endnotes - Full-size Transcript, or Endnotes - Condensed Transcript.

See Understanding layout options for details.

4. On the Transcript Report Wizard's Welcome page, click Next.
5. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

5. Click Next.
6. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

By default TextMap includes three of CaseMap's Facts spreadsheet fields in reports: Date & Time, Fact Text, and Status. To customize CaseMap fields included in TextMap reports, see the Changing page setup options topic, Steps 8-10.

7. Click Next.
8. On the Include Word Index page, choose one of the following:
· Yes, include a word index.
· No, do not include a word index.
9. Click Next.
10. On the Completing the Report Wizard page, click Finish to generate the report.
11. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

12. Select additional print options, then click OK.

Related Topics

About reports

Selecting print output options

Understanding layout options

Printing multiple transcripts

Printing Annotation Digests

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing multiple transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Any time a report is created based on multiple transcripts, you are creating a ReportBook. A ReportBook is a compilation of any number of TextMap reports packaged with optional elements such as a title page, table of contents, confidentiality statement, introduction, and report-specific title pages. Each of these is customizable.

You have the same options that you do with a single transcript report. Your report can include the full transcript with or without annotations or just the annotations alone. See also Printing Annotation Digest Reports.

All ReportBooks reports can be saved, printed, or emailed as PDFs. See Selecting print output options.

To view a complete listing of all possible TextMap report and ReportBooks examples, click the link on the ReportBook wizard's Welcome page. Scan the report listing by topic and then click the link for the report example you want to view.

To print a multiple transcript report
1. On the Reports ribbon, click Multiple Transcripts.

You can also click Print on the File menu, and then click Multiple Transcripts.

Reports > Multiple Reports > Transcripts

2. On the Multiple Transcripts submenu, click Full-size, Condensed, or Note-taking.

See Understanding layout options for details.

3. On the Transcripts ReportBook Wizard's Welcome page, click Next.
4. On the Select Transcripts page, review the transcripts and transcripts groups you want to include in the report.

Click the Modify button to select or remove transcripts/groups from the report, or change the order that selected transcripts/groups will print in the report.

In the Selected Transcripts dialog box, click Transcripts Groups or Transcripts.

In the Available Groups box, select or clear the check boxes for the transcripts or groups you want to include or remove.

In the Selected Transcripts box, click the Up/Down [image] buttons to organize transcripts in the order you want. Click OK to save your changes, then click OK to save your changes.

5. On the Select Transcript page, click Next.
6. On the Options page, select or clear the ReportBook options you want to include, or highlight an option in the list and click the edit button to make applicable changes.

See Modifying ReportBook title pages.

7. On the Highlight Annotations page, choose one of the following:
· No, do not highlight annotations.
· Yes, highlight all annotations.
· Yes, highlight annotations linked to selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

9. Click Next to continue.
10. On the Completing the Transcripts ReportBook Wizard page, click Finish to generate the report.
11. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

12. Select additional print options, then click OK.

To print multiple transcripts with annotations
1. On the Multiple Transcript Report tab of the Reports ribbon, click Transcripts w/ Annotations.
2. On the Transcripts w/ Annotations submenu, click Footnotes, Endnotes - Full-size Transcript, or Endnotes - Condensed Transcript.

You can also click Print on the File menu, and then click Multiple Transcripts.

See Understanding layout options for details.

3. On the Transcripts ReportBook Wizard's Welcome page, click Next.
4. On the Select Transcripts page, review the transcripts and transcripts groups you want to include in the report.

Optional: Click the Modify button to select or remove transcripts/groups from the report, or change the order that selected transcripts/groups will print in the report.

In the Selected Transcripts dialog box, click Transcripts Groups or Transcripts.

In the Available Groups box, select or clear the check boxes for the transcripts or groups you want to include or remove.

In the Selected Transcripts box, click the Up/Down [image] buttons to organize transcripts in the order you want. Click OK to save your changes, then click OK to save your changes.

5. On the Select Transcript page, click Next.
6. On the Options page, select or clear the ReportBook options you want to include, then click Next.

See Modifying ReportBook title pages.

7. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

9. Click Next.
10. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

By default TextMap includes three of CaseMap's Facts spreadsheet fields in reports: Date & Time, Fact Text, and Status. To customize CaseMap fields included in TextMap reports, see the Changing page setup options topic, Steps 8-10.

11. Click Next.
12. On the Completing the Report Wizard page, click Finish to generate the report.
13. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

14. Select additional print options, then click OK.

Related Topics

About reports

Selecting print output options

Understanding layout options

Printing single transcripts

Printing Annotation Digests

Modifying ReportBook title pages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing Annotation Digests
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Annotation Digests are ReportBooks that include various components: annotation transcript text, annotation notes, linked issues, and linked files.

TextMap offers three Annotation Digest Reports:

· All Annotations — includes all annotations and notes from a set of ReportBooks and can be filtered by issue.
· Search Notes — includes search search hits located in transcripts included in the ReportBook. The ReportBook can be filtered by issues linked to the annotations that have notes matching your search.
· What's New — includes annotations that have been created on or after a date that you specify. There's an option to include annotations updated since the chosen date.

Annotation Digest > All Annotations Annotation Digest > What's New with linked exhibits and CaseMap facts

Using the Annotation Digest ReportBook Wizard, you can select the transcripts or transcript groups you want to include in the report and modify the order in which you want them to print. You can also customize the order in which you want annotation sections to print, as well as choose whether to include linked CaseMap facts in the report. The default is for all sections to be included in the report. Clear the sections you do not want in your report. Default settings will be restored the next time you want to print the report. Page and line numbers print for all annotations in all reports.

Annotation Digests automatically skip any transcripts that do not include annotations. No title page or annotation page will printed for these transcripts. This functionality does not apply to Microsoft Word report options.

Each digest report can be printed or saved as a PDF file using TextMap’s built-in PDF writer (does not require a full Acrobat license). Or you have the option to print the reports directly to Microsoft® Word. See Printing to Microsoft Word.

To view a complete listing of all possible TextMap report and ReportBooks examples, click the link on the ReportBook wizard's Welcome page. Scan the report listing by topic and then click the link for the report example you want to view.

If you are using both TextMap and CaseMap for your case and you want to make annotations first, review the results from TextMap in a hard copy of the PDF and then send selected annotations to CaseMap later.

To print an Annotation Digest Report with All Annotations
1. On the Reports ribbon, on the Multiple Transcripts Report tab, click Annotation Digest.

You can also click Print on the File menu, and then click Current Transcript.

2. On the Annotation Digest - All Annotations ReportBook Wizard's Welcome page, click Next.
3. On the Select Transcripts page, review the transcripts and transcripts groups you want to include in the report.

Click the Modify button to select or remove transcripts/groups from the report, or change the order that selected transcripts/groups will print in the report.

In the Selected Transcripts dialog box, click Transcripts Groups or Transcripts.

In the Available Groups box, select or clear the check boxes for the transcripts or groups you want to include or remove.

In the Selected Transcripts box, click the Up/Down [image] buttons to organize transcripts in the order you want. Click OK to save your changes, then click OK to save your changes.

4. On the Select Transcripts page, click Next.
5. On the Options page, select or clear the ReportBook options you want to include.

See Modifying ReportBook title pages.

7. Click Next.
8. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

9. Click Next.
10. On the Annotation Sections page, select or clear the check boxes for the annotation sections you want to include.

Annotation Digest ReportBook > Annotation Sections

Click the Change Order button to modify the order that sections print in the report.

In the Change Order dialog box, click the Move Up and Move Down button to organize the sections in the order you want them to print, then click OK. The Annotation page and line number section cannot be re-organized and will always print as the first section.

11. On the Annotation Sections page, click Next.
12. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

By default TextMap includes three of CaseMap's Facts spreadsheet fields in reports: Date & Time, Fact Text, and Status. To customize CaseMap fields included in TextMap reports, see the Changing page setup options topic, Steps 8-10.

12. Click Next.
13. On the Completing the Annotation Digest - All Annotations ReportBook Wizard page, click Finish to generate the report.
14. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

15. Select additional print options, then click OK.

To print the Annotation Digest Report with Search Notes
1. On the Quick Access toolbar, click Print to PDF (File) [image] icon, and then click Annotation Digests.
2. On the Annotations Digests submenu, click Search Notes.

Reports > Multiple Transcripts > Annotation Digest > Search Notes

3. On the Annotation Digest - Search Notes ReportBook Wizard's Welcome page, click Next.
4. On the Select Transcripts page, review the transcripts and transcripts groups you want to include in the report.

Click the Modify button to select or remove transcripts/groups from the report, or change the order that selected transcripts/groups will print in the report.

In the Selected Transcripts dialog box, click Transcripts Groups or Transcripts.

In the Available Groups box, select or clear the check boxes for the transcripts or groups you want to include or remove.

In the Selected Transcripts box, click the Up/Down [image] buttons to organize transcripts in the order you want. Click OK to save your changes, then click OK to save your changes.

1. On the Select Transcripts page, click Next.
5. On the Options page, select or clear the ReportBook options you want to include.

See Modifying ReportBook title pages.

6. Click Next.
7. On the Search Annotation Notes page, type in your search query in the Search For field.

Annotation Digest > Search Annotation Notes

8. Select the type of search you want:
· AND - All search terms must appear in the note.
· OR - At least one of the search terms must appear in the note.
9. Click Next.
10. On the Annotation Sections page, select or clear the check boxes for the annotation sections you want to include.

Annotation Digest Search Notes > Annotation Sections

Click the Change Order button to modify the order that sections print in the report.

In the Change Order dialog box, click the Move Up and Move Down button to organize the sections in the order you want them to print, then click OK. The Annotation page and line number section cannot be re-organized and will always print as the first section.

11. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

12. Click Next.
13. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

14. Click Next.
15. On the Completing the Annotation Digest - Search Notes ReportBook Wizard page, click Finish to generate the report.
16. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

17. Select additional print options, then click OK.

To print the Annotation Digest Report with What's New
1. On the Quick Access toolbar, click Print to PDF (File) [image] icon, and then click Annotation Digests.

Reports > Multiple Transcripts > Annotation Digests > What's New

2. On the Annotation Digests submenu, click What's New.
3. On the Annotation Digest - What's New ReportBook Wizard's Welcome page, click Next.
4. On the Select Transcripts page, review the transcripts and transcripts groups you want to include in the report.

Click the Modify button to select or remove transcripts/groups from the report, or change the order that selected transcripts/groups will print in the report.

In the Selected Transcripts dialog box, click Transcripts Groups or Transcripts.

In the Available Groups box, select or clear the check boxes for the transcripts or groups you want to include or remove.

In the Selected Transcripts box, click the Up/Down [image] buttons to organize transcripts in the order you want. Click OK to save your changes, then click OK to save your changes.

5. On the Select Transcripts page, click Next.
6. On the Options page, select or clear the ReportBook options you want to include.

See Modifying ReportBook title pages.

7. Click Next.
8. On the What's New Since page, type on the calendar arrow for the Date field to select the date you want.

Annotation Digest Report > What's New Since

9. Select whether to include updated annotations:
· Yes, include updated annotations.
· No, do not include updated annotations.
10. Click Next.
9. On the Annotation Sections page, select or clear the check boxes for the annotation sections you want to include.

Annotation Digest What's New > Annotation Sections

Click the Change Order button to modify the order that sections print in the report.

In the Change Order dialog box, click the Move Up and Move Down button to organize the sections in the order you want them to print, then click OK. The Annotation page and line number section cannot be re-organized and will always print as the first section.

12. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

13. Click Next.
14. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

15. Click Next.
16. On the Completing the Annotation Digest - What's New ReportBook Wizard page, click Finish to generate the report.
17. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

18. Select additional print options, then click OK.

Related Topics

About reports

Selecting report options

Printing to Microsoft Word

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Modifying ReportBook title pages
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Multiple transcript reports and Annotation Digests include a title page, confidentiality statement, table of contents, introduction, and transcript title page. Each of these can be modified according to your organization's needs on the ReportBook Wizard's Option page.

ReportBook Wizard > Options

To modify the title page
1. On the Reports ribbon, click Multiple Transcripts.

You can also click Print on the File menu, and then click Multiple Transcripts.

2. On the Multiple Transcripts submenu, click Full-size, Condensed, or Note-taking to open the wizard.
3. Click Next to continue.
4. n the Select Transcripts dialog box, click Next to continue.
5. On the Options page, ensure Title Page is selected.
6. Click the Edit Title Page button.
7. In the Edit Title Page dialog box, under Settings:

Edit Title Page

· Select the Enabled check box to use TextMap's default title page layouts.
· In the Vertical Alignment list, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style list, click the point size for the border width.
· In the Border Color list, click the color scale you want to use.
· Select check boxes to include Print Date and Time and Include Graphics.
8. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.

Changes to graphics affect all users and reports in the case.

9. Click the Preview button to review changes you make before saving and printing the report, then click Close.
10. Click the Options button if you want to load TextMap's default settings.
11. Click OK to save the settings.
To modify the confidentiality statement
1. On the Options page, click Confidentiality Statement.
2. Click the Edit Confidentiality Statement button.
3. In the Edit Confidentiality Statement dialog box, under Settings:
· Select the Enabled check box to use TextMap's default page layout.
· In the Vertical Alignment list, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style list, click the point size for the border width.
· In the Border Color list, click the color scale you want to use.
· Select check boxes to include Print Date and Time and Include Graphics.

Settings made here only affect the confidentiality statement and not changes made to the same settings when you click the Title Page or Introduction buttons.

4. Click the Edit Content button to modify text as well as font size and style, symbols, and fields using the toolbar buttons, then click OK.

5. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.

Changes to graphics affect all users and reports in the case.

6. Click the Preview button to review your changes, then click Close.
7. Click the Options button if you want to load TextMap's default settings.
8. Click OK to save the changes.
To modify the table of contents
1. On the Options page, click Table of Contents.
2. Click the Edit Table of Contents button.
3. In the Edit Table of Contents dialog box, under Settings:
· Select the Enabled check box to use TextMap's default settings.
· In the Border Style list, click the point size for the border width.
· In the Border Color list, click the color scale you want to use.
· Select check boxes to include Print Date and Time.

The Vertical Alignment and Include Graphics options are disabled for editing.

4. Click the Edit Content button to modify text as well as font size and style, symbols, and fields using the toolbar buttons, then click OK.
1. Click the Preview button to review your changes, then click Close.
2. Click the Options button if you want to load TextMap's default settings.
3. Click OK to save the changes.
To modify the introduction
1. On the Options page, click Introduction.
2. Click the Edit Introduction button.
3. In the Edit Introduction dialog box, under Settings:
· Select the Enabled check box to use TextMap's default page layout.
· In the Vertical Alignment list, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style list, click the point size for the border width.
· In the Border Color list, click the color scale you want to use.
· Select check boxes to include Print Date and Time and Include Graphics.
4. Click the Edit Content button to modify text as well as font size and style, symbols, and fields using the toolbar buttons, then click OK.
6. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.

Changes to graphics affect all users and reports in the case.

7. Click the Preview button to review your changes, then click Close.
8. Click the Options button if you want to load TextMap's default settings.
9. Click OK to save the changes.
To modify the transcript title page
1. On the Options page, click Transcript Title Page.
2. Click the Edit Transcript Title Page button.
3. In the Edit Transcript Title Page dialog box, under Settings:
· Select the Enabled check box to use TextMap's default page layout.
· In the Vertical Alignment list, click on the alignment option you want: Top, Top Third, Middle, Bottom Third, Bottom.
· In the Border Style list, click the point size for the border width.
· In the Border Color list, click the color scale you want to use.
· Select check boxes to include Print Date and Time and Include Graphics.
4. Click the Edit Content button to modify text as well as font size and style, symbols, and fields using the toolbar buttons, then click OK.
6. Click the Edit Graphics button to preview current graphics, and modify the header and footer graphic settings. You can also remove, load, and save graphics for title pages.

Changes to graphics affect all users and reports in the case.

7. Click the Preview button to review your changes, then click Close.
8. Click the Options button if you want to load TextMap's default settings.
9. Click OK to save the changes.

Related Topics

About reports

Adding/editing title pages

Printing multiple transcripts

Printing Annotation Digests

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing to Microsoft Word
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Print to Microsoft Word feature prints any Annotation Digest report directly into a Word document.

To print Annotation Digests - All Annotations to Word
1. In the Transcripts pane, click on the transcript you want to print to Word.
2. On the Reports menu:

For Current Transcript: Click Annotation Digest, and then click Print to Microsoft Word.

For Multiple Transcripts: Click Annotation Digest, and then click Print to Microsoft Word.

3. On the Microsoft Word ReportBook Wizard's Welcome page, click Next.
4. On the Select Report Type page, verify that All Annotations is selected, then click Next.

Microsoft Word ReportBook Wizard > Select Report Type

5. On the Select Transcripts page, review the transcripts you want to include in the report.

Click Modify to change the order of the transcripts in the Select Transcripts dialog box or add more transcripts to the report.

On the Select Transcripts page, click Next.

7. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

8. Click Next.
9. On the Group Annotations by Issue page, select whether to group annotations by issue or to sort by page and line number, then click Next.

The Group Annotations by Issue is the default option and will group annotations on the report by their linked issues. This may result in an annotation being on the report multiple times. If you do not want to group annotations by issue select No, only sort by page and line number.

10. On the Annotations Sections page, select or clear the sections you want in the report.

Microsoft Word ReportBook Wizard > Annotations Sections

11. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

12. Click Next.
13. On the Completing the Microsoft Word ReportBook Wizard page, click Finish to generate the report.
14. Preview the report in Word.
15. On the File menu, click Save As to name and save the report.

To print Annotation Digests - Search Notes to Word
1. In the Transcripts pane, click on the transcript you want to print to Word.
2. On the Reports menu:

For Current Transcript: Click Annotation Digest, and then click Print to Microsoft Word.

For Multiple Transcripts: Click Annotation Digest, and then click Print to Microsoft Word.

3. On the Microsoft Word ReportBook Wizard's Welcome page, click Next.
4. On the Select Report Type page, verify that Search Notes is selected, then click Next.

Microsoft Word ReportBook Wizard > Select Report Type

5. On the Select Transcripts page, review the transcripts you want to include in the report.

Click Modify to change the order of the transcripts in the Select Transcripts dialog box or add more transcripts to the report.

6. On the Search Annotation Notes page, type in your search criteria in the Search For box.

Microsoft Word ReportBook Wizard > Search Annotation Notes

7. Under How do you want to handle multiple items?, select the search operator you want to use:
· AND - All search terms must appear in the note.
· OR - At least one of the search terms must appear in the note.
8. Click Next.
9. On the Group Annotations by Issue page, select whether to group annotations by issue or to sort by page and line number, then click Next.

The Group Annotations by Issue is the default option and will group annotations on the report by their linked issues. This may result in an annotation being on the report multiple times. If you do not want to group annotations by issue select No, only sort by page and line number.

10. On the Annotations Sections page, select or clear the sections you want in the report, then click Next.
11. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

12. Click Next.
13. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

14. Click Next.
15. On the Completing the Microsoft Word ReportBook Wizard page, click Finish to generate the report.
16. Preview the report in Word.
17. On the File menu, click Save As to name and save the report.

To print Annotation Digests - What's New to Word
1. In the Transcripts pane, click on the transcript you want to print to Word.
2. On the Reports menu:

For Current Transcript: Click Annotation Digest, and then click Print to Microsoft Word.

For Multiple Transcripts: Click Annotation Digest, and then click Print to Microsoft Word.

3. On the Microsoft Word ReportBook Wizard's Welcome page, click Next.
4. On the Select Report Type page, verify that What's New is selected, then click Next.
5. On the Select Transcripts page, review the transcripts you want to include in the report.

Click Modify to change the order of the transcripts in the Select Transcripts dialog box or add more transcripts to the report.

6. On the What's New Since page, type in a date for the report in the Date field.

Microsoft Word ReportBook Wizard > What's New Since

7. Under Do you also want to include annotations updated since the date above?, select one of the following:
· Yes, include updated annotations.
· No, do not include updated annotations.
8. Click Next.
9. On the Group Annotations by Issue page, select whether to group annotations by issue or to sort by page and line number, then click Next.

The Group Annotations by Issue is the default option and will group annotations on the report by their linked issues. This may result in an annotation being on the report multiple times. If you do not want to group annotations by issue select No, only sort by page and line number.

10. On the Annotations Sections page, select or clear the sections you want in the report, then click Next.
11. On the Limit Annotations by Issue page, choose one of the following:
· Yes, include all annotations.
· No, only include annotations linked to the selected issues.

In the Select issues to include box, select the check box next to each issue you want to include.

12. Click Next.
13. On the Linked CaseMap Facts page, choose one of the following:
· Yes, include linked facts.
· No, do not include linked facts.

To include facts from CaseMap, you must first have the corresponding case open in CaseMap.

14. Click Next.
15. On the Completing the Microsoft Word ReportBook Wizard page, click Finish to generate the report.
16. Preview the report in Word.
17. On the File menu, click Save As to name and save the report.

Related Topics

About reports

Selecting print output options

Printing Annotation Digests

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing a Search report
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Search reports can be created after a full-text search is run. The Search report is organized by transcript and contains search results from transcripts and/or linked exhibits that include search terms in your query. The search query run before generating the report prints at the top left of each report page in addition to the transcript name and date, and page/line number.

Search terms are highlighted in gray so you can easily locate them. You can adjust the number of lines that print before and after each transcript text or exhibit hit included in the report. Additionally, you can choose whether to include Q & A pairs in the report.

Search reports print in ReportBook format, which include a title page, statement of confidentiality, and table of contents. You can customize the report's title page settings.

Search Report example

To print a search report
1. In the Search pane, on the Full Text Search tab, run a search if you have not already done so.

See Running full-text searches.

2. On the Reports ribbon, click Search Report.

You can also click the Search Report on the Search ribbon.

3. On the Search Report Wizard's Welcome page, click Next.
4. On the Optional Features page, select or clear the ReportBook options you want to include, or highlight an option in the list and click the edit button to make applicable changes.

See Modifying ReportBook title pages.

5. On the Search Hit Context page, accept the default number of lines around the transcript and exhibit text hits, or use the up/down arrows to adjust the number of lines.

Search Report Wizard > Search Hit Context

The default number of lines around transcript text hits is 5.

The default number of words around exhibits hits is 10.

6. Under Always include entire Q & A pairs?, select Yes or No.
7. Click Next to continue.
8. On the Completing the Search Report Wizard page, click Finish.
9. In the Print dialog box, select your print options, then click OK.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

Related Topics

About searching

Running full-text searches

About reports

Modifying ReportBook title pages

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing the Transcript Listing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Any time you need a listing that shows all the transcripts within your case, you can use the Transcripts Listing report. This report helps you to track your transcripts. The Transcripts Listing includes the case name, the date that the report was produced, and the names of each transcript currently in the TextMap case. You can print directly to a printer or to a PDF file.

Transcripts Listing example

Some organizations choose to add the date to the file name and run the report every week so that they have a historical accounting of the Transcripts Listing.

To print a Transcript Listing
1. On the Reports ribbon, click Transcripts Listing.
2. In the Print dialog box, select your print options.
3. In the Destination area, select Printer, Preview, or PDF.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

4. In the Printer area, review and adjust your printer options, which depend on you print destination.
5. In the Page Range area, select the pages you want to print.
6. In the Copies area, type in the number of copies you want and whether to collate.
7. Click OK to print the report.

Related Topics

About reports

Changing page setup options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Printing the case index
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The case index is a listing of all words in a transcript. Single transcript and multiple transcript reports both offer case index reports. The Case Index report includes a cover sheet for the transcript(s). You have the option to include a title page, statement of confidentiality, and introduction. You can also customize the font size and column settings in the Page Setup dialog box. See Changing page setup options.

Word Index report example

If you print the transcript with a case index to a PDF file, each word's page and line reference in the index is a hyperlink to the page in the transcript where the word appears. TextMap also creates bookmarks in the PDF for the contents of the report or ReportBook and for the entire case index.

To print an index for a single transcript
1. In the Transcripts pane, click on the transcript for which you want to print an index.
2. On the Reports ribbon, under Current Transcript Report, click Word Index.
3. In the Print dialog box, select your print options, then click OK.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

To print a word index ReportBook
1. On the Reports ribbon, in the Multiple Transcripts Report area, click Word Index.
2. On the Word Index ReportBook Wizard's Welcome page, click Next.
3. On the Select Transcripts page, review the transcripts you want to include in the report.

Click Modify to change the order of the transcripts in the Select Transcripts dialog box or add more transcripts to the report.

4. On the Select Transcripts page, click Next.
5. On the Options page, select or clear the ReportBook options you want to include.

Word Index ReportBook > Options

See Modifying ReportBook title pages.

7. On the Options page, click Next.
8. On the Completing the Word Index ReportBook Wizard page, click Finish to generate the report.
9. In the Print dialog box, under Destination, click the print output you want.

The print options will change depending on your selection. See Selecting print output options.

We recommend you select Preview first to verify your report before printing a hard copy or saving the report as a PDF file. You can select your print options from the Print Preview toolbar.

8. Select additional print options, then click OK.

Related Topics

About reports

Selecting print output options

Understanding layout options

Printing single transcripts

Printing multiple transcripts

Printing Annotation Digests

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About exporting
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap allows you to extract case data to save in a variety of file formats, export directly to another application like AccessData® Summation®, or into a companion product like TextMap App for iPad®, CaseMap®, or Sanction®. In order to view the exported data, you must have a license of the native application installed on your computer.

Export data to the following programs and formats:

· TextMap portable case format
· TextMap portable transcript format
· TextMap App for Apple® iPad®
· LexisNexis CaseMap and Sanction
· Amicus® Attorney
· AccessData® Summation®
· Text file (including comma or tab delimited)

Review file format options

Reference the following table to understand the file format options that you can export TextMap data into.

Export File Format Options

File Format

Description

TextMap

Portable Transcript Format (*.ptf) is a file format for a single transcripts.

Portable Case Format (*.pcf) is a file format for a single transcript or multiple transcripts.

TextMap Portable Transcript Format (*.xmptf) a file format for a single transcript or multiple transcripts.

TextMap export files contain the transcript text and all annotations. TextMap also creates a *.vid file with associated video synchronization information to go along with these files. See Exporting videos.

TextMap App for iPad

*.xmme is a file format for transcripts and annotations that can be imported into the TextMap App for iPad.

CaseMap

Using the Send to CaseMap tool, transcript text can be imported into a CaseMap case as a new fact record in the Facts spreadsheet.

Sanction

*mdb is a file format for a single transcript that can be imported into LexisNexis Sanction®.

Amicus, Summation and Page Image Format

Text files are formatted for single transcript that contains all text.

Amicus *txt is a format that can be imported into Amicus® Attorney.

Summation *.txt is a format that can be imported into Summation®.

Related Topics

Exporting transcripts

Exporting annotations

Exporting data to an iPad

Exporting videos

Sending facts to CaseMap

Exporting a Sanction clip list

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Exporting transcripts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap offers several options for exporting transcripts, depending on how needs. If you want to export one or more case transcripts at a time, you need to export using the portable case format (*.pcf) option. When you export transcripts to a portable case format, you can choose whether to export all transcripts in the case or select individual transcripts.

You can also export a transcript to several other file formats. When choosing from these formats, you can only export one transcript at a time.

Transcripts can also be exported to the following other file formats:

· Portable Transcript Format (.ptf)
· Amicus Format (.txt)
· Page Image Format (.txt)
· Summation Format (.txt)
· Sanction Format (.mdb)
· TextMap Portable Transcript Format (.xmptf)

For information on all export options, see About exporting.

To export a transcript to a select file format
1. In the Transcripts pane, select the transcript you want to export.
2. Click More Export on the Home ribbon, and then click Export Transcript.

You can also click on the File menu and the click Export and Export Transcripts.

3. In the Select Name, Location, and Type for Exported Transcript dialog box, select the folder where you want to save the file.
4. In the Save as type field, select the file format you want, then click Save.
5. In the message box to confirm the export, click OK.

The exported transcript is now saved to the selected folder location.

You can import this transcript into another case, if needed.
To export transcripts to a portable case format
1. On the File menu, click Export and then click Export to Portable Case Format.
2. In the Select Name, Location, and Type for Exported Transcript dialog box, select the folder where you want to save the file, then click Save.
3. In the Export Case dialog box, select transcripts in the Selected box that you do not want to include in the export and click the Item > button to move them into the Available box.

Press the CTRL key and hold it while selecting individual, multiple transcripts.

Press SHIFT and hold the keys while selecting a consecutive set of transcripts.

4. Click OK to continue.
5. In the message box to confirm the export process, click OK.

The exported case with selected transcripts is now saved to the selected folder location.

This file can be imported into a TextMap case, if needed.

Related Topics

About exporting

Exporting annotations

Exporting data to an iPad

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Using keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap offers numerous keyboard shortcuts for the application, transcripts, annotations, dialog boxes, and lists, and for searching and editing transcripts. You can also create your own keyboard shortcut and edit existing shortcuts.

You can print a hard copy of the keyboard shortcuts for reference by printing the TextMap Quick Reference Card.

Available Keyboard Shortcuts:

General

The following list includes the default keyboard shortcuts you can use in TextMap for the software application.

Keyboard Shortcuts: General
Shortcut Keys | Use
F1 | Opens online help.
F2 | Opens Transcript Properties dialog box.
Alt + F1 | View or hide the Navigation pane when transcript is open.
Ctrl + 2 | Opens the Exhibits and Video pane in the Navigation pane.
Ctrl + 3 | Opens Annotation Detail in the Navigation pane.
Ctrl + 6 | Opens and closes the Annotations pane.
Shift + F10 | Displays the shortcut (right-click) menu that includes the Send Transcript to CaseMap, Hyperlink, Send To, and Annotation Mode functions.
Ctrl + N | Creates a new case. Closes your current case.
Ctrl + O | Opens a message box to register a CaseMap Server.
Dialog Box

The following list includes the default keyboard shortcuts you can use in TextMap for dialog boxes.

Keyboard Shortcuts: Dialog Boxes
Shortcut Keys | Use
Spacebar | Toggles the state of check boxes or option boxes.
Esc | Cancels out of dialog boxes.
End | Moves cursor to the last item in a list.
Tab | Moves cursor left to right and top to bottom.
Shift + Tab | Moves cursor right to left and bottom to top.
Ctrl + Left or Right Arrow | Moves cursor one word at time left or right.
Ctrl + Shift + Left or Right Arrow | Selects one word at a time to the left or right of cursor.
Delete | Deletes the characters or contents of a text box.
List

The following list includes the default keyboard shortcuts you can use in TextMap for lists.

Keyboard Shortcuts: Lists
Shortcut Keys | Use
Home | Moves cursor to the first item in a list.
End | Moves cursor to the last item in a list.
Tab | Moves cursor to the left or right of an item in a list.
Annotations

The following list includes the default keyboard shortcuts you can use in TextMap for annotations.

Keyboard Shortcuts: Annotations
Shortcut Keys | Use
Ctrl + F7 | Displays first annotation in the Annotations pane.
F7 | Displays previous annotation in the Annotations pane.
Ctrl + F8 | Displays last annotation in the Annotations pane.
F8 | Displays next annotation in the Annotations pane.
Transcript

The following list includes the default keyboard shortcuts you can use in TextMap for transcripts. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Transcripts
Shortcut Keys | Use
Home | Moves cursor to the beginning of a line.
End | Moves cursor to the end of a line.
Ctrl + Home | Moves cursor to the beginning of the transcript.
Ctrl + End | Moves cursor to the end of the transcript.
Insert | Open the New Annotation dialog box when text is selected.
Ctrl + F | Opens the Find dialog box.
Ctrl + G | Opens the Go To dialog box.
Ctrl + I | Sends information to CaseMap when text is selected.
Ctrl + K | Opens new hyperlink wizard when text is selected.
Shift + F10 | Displays the right-click menu when text is selected.
Left or Right Arrow | Moves cursor to left or right.
Up or Down Arrow | Moves cursor up or down.
Ctrl + Shift + Left or Right Arrow | Selects letters to left or right of cursor.
Ctrl + Shift + Up or Down Arrow | Selects lines to the left or right of the cursor to the beginning or the end of the line.
Ctrl + Left or Right Arrow | Moves cursor one word at time left or right.
Transcripts pane

The following list includes the default keyboard shortcuts you can use in TextMap for navigating transcripts in the Transcripts pane. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Transcripts pane
Shortcut Keys | Use
Left Arrow | Collapses a selected transcript group when the group name is selected.
Right Arrow | Expands a selected transcript group when the group name is selected.
Up or Down Arrow + Enter | Navigates transcripts within the Transcript pane. Press Enter to display the selected transcript in the Transcripts window.
Search

The following list includes the default keyboard shortcuts you can use in TextMap for searching. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Search
Shortcut Keys | Use
Ctrl + 2 | Cancels out of message boxes.
Ctrl + S | Moves cursor to the last item in a list.
Search Results

The following list includes the default keyboard shortcuts you can use in TextMap for search results. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Search Results
Shortcut Keys | Use
Ctrl + F4 | Moves cursor to first result.
F4 | Moves cursor to previous search result.
Ctrl + F5 | Moves cursor to last result.
F5 | Moves cursor to next search result.
Editing

The following list includes the default keyboard shortcuts you can use in TextMap for editing. You can also customize keyboard shortcuts.

Keyboard Shortcuts: Editing
Shortcut Keys | Use
Ctrl + A | Selects all the text in a transcript.
Ctrl + C | Copies selected text in a transcript to the clipboard.
Ctrl + Alt + C | Copies selected text in a transcript, including page line to the clipboard.
Ctrl + V | Pastes text from the clipboard.

Related Topics

Creating or editing keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating or editing keyboard shortcuts
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap offers numerous keyboard shortcuts to address most all of your needs. You can add or edit a shortcut key, if the need arises.

To customize ribbons
1. In TextMap, right-click on the Quick Access toolbar or on any ribbon to display the set of menu options.

2. Click Customize the Ribbon.
3. In the Ribbon Customization dialog box, in the Choose commands from box, select an applicable option from the list.

4. Under the Customize the Ribbon heading, place a check mark next to the tab(s) to be displayed.
5. Use the applicable up [image] or down [image] arrow to place appropriately.
6. Optional: To add a new tab
a. Under the Customize the Ribbon heading, select the tab/area where the new tab is to be added.
b. Click the Add button and then click Add New Tab.

A new tab is added.

c. Click the Rename button.
d. In the Display name box, enter a new name for the tab.
e. Click OK.

The new name is displayed.

f. Click OK to close the Ribbon Customization dialog box.
7. Optional: To reset customized ribbon settings
a. Click the Reset button in the bottom left-hand corner and select:

Reset on selected tab to reset only settings for the selected tab.

Reset all customizations to reset all customized settings back to the default system settings.

b. Click OK.
8. Click OK to close the Ribbon Customization dialog box.

An updated toolbar displays.
To create or edit keyboard shortcuts
1. Right-click on the Quick Access toolbar or any ribbon, and on the menu list, select Customize Keyboard Shortcuts.

You can also right-click on any ribbon.

2. In the Categories list of the Customize Keyboard dialog box, select the menu for which you want to assign a command.

4. In the Commands list, select the command (or action) you want to use.

If there is already a keyboard shortcut for this category or command, it will display in the Current keys box with a description below indicating its current use.

Customize Keyboard Shortcut

5. In the Press new shortcut key box, type in the shortcut key you want to use (ex: Ctrl + D).
6. Click the Assign button to save the custom shortcut key.
7. Click Close twice to return to TextMap.
To unassign an existing keyboard shortcut
1. Right-click on the Quick Access Toolbar, and then select Customize Keyboard Shortcuts.
2. In the Categories list of the Customize Keyboard dialog box, select the menu for which you want to unassign a command.

3. In the Commands list of the Customize Keyboard dialog box, locate the associated command for the keyboard shortcut.

4. In the Current keys box, highlight the keyboard combination and click the Remove button.
5. Click Close to return to TextMap.

If you click the Reset All button, all key commands return to their original default settings.

Related Topics

Using keyboard shortcuts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Managing case staff
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

One way to add security to your case is to add staff members to your case. You can add staff when you are first creating a new case with New Case Wizard. Or you can add staff any time. Adding new staff also allows staff members to add a password for the case.

Your IT or litigation department may have established guidelines for case security. Your organization may choose to:

· Not add staff members
· Add staff members, but do not have the staff members set a password
· Add staff members, and then set a company-wide password for all cases
· Add staff members, but then set a case-specific password
· Add staff members, and then have staff members set unique passwords for each case
· Add network folder level security and leave staff passwords as blank (recommended)

New cases are not protected by passwords until you or other users create them. Passwords automatically default to blank, so you would simply type a password and verify it, and then click OK to save it. If you forget your password, you need to call CaseMap Technical Support to have them reset it for you.

We recommend that you apply case security at the network folder level. This allows users to keep the default password set to blank, but ensures case security where the case is saved.

You cannot add, modify, or delete users for SQL cases in TextMap. Managing SQL case staff is done in the CaseMap Admin Console.

Related Topics

Adding users to cases

Setting/changing case passwords

Deleting users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Optimizing case files
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap case files require periodic maintenance to keep them performing optimally. The Case Optimizer utility defragments your case file to remove unused disk space and increase speed. You can optimize cases as often as you want. We recommend that you run the tool after you have imported 20-30 transcripts into the case file.

When you optimize case files, the case will close and re-open. Be sure to notify all users ahead of time when you plan to run this process.

To optimize a case file
1. On the Case Tools menu, click Case Optimizer.

The case will close and re-open after the process completes.

Related Topics

About cases

Creating cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About replicating/synchronizing cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Replication and synchronization are TextMap features that permit case staff to work in replica copies of a master case (local or SQL) that can be merged to create one updated version of the master case. You can create replicas of local and SQL cases in TextMap.

Replication vs. Synchronization:

· Replication is creating an exact copy of a case while tracking the replicated file
· Synchronization is merging the replica to the master case, reconciling any updates or edits

When case users go on the road, they can take a replica along and make additions and updates to case records. While these individuals work in replicas, case staff back in the office can still make changes to the master case. When the replica is returned or emailed to the office, the latest content can be synchronized into the master case.

With TextMap, a replica can be synchronized repeatedly with the master case — without creating duplicate transcripts and annotations. This allows users on the road to email replicas back to the main office for synchronization each time significant updates are made, while continuing to work in the replica.

All replica name (local and SQL versions) must be unique. Creating a replica of a TextMap case is an exclusive process. Case staff cannot access the master case during this process.

A replica cannot be created if users are actively working in the case (synchronizing cases, or importing, updating, and deleting transcripts). Please notify case users to exit the case before creating a replica of a case. Password protection of replica is optional, however at least one user must be assigned to the case before a replica can be created.

Create replica cases for staff who need to work from home or access a case during court or offsite depositions. Replica cases include access to linked files and exhibits, with the exception of Web sites and links to files in a document management systems.

For information on how to create a SQL case replicas in the CaseMap Admin Console, refer to the CaseMap Server Answer Center.

Follow these guidelines to ensure synchronization success

Reference the following table for guidelines and considerations when replicating and synchronizing cases.

Replication and Synchronization Guidelines and Considerations

Replica copies can be saved to a network folder and shared among users.

At least one user must be added to a case before a replica can be created; passwords are optional.

Case staff in the master case are exported to the replica for both local and SQL cases.

* If you add additional staff to a replica, they are not added to to the master case when synchronization occurs. For a local case, add new users by clicking Tools > Case Staff. For a SQL case, new users are added in the CaseMap Admin Console and need to then be assigned to a role and the SQL case.

A replica cannot be created if users are actively working in the case (synchronizing cases, or importing, updating, and deleting transcripts).

You can make as many replica of the master case as needed.

Replicas can be synchronized with the master case repeatedly; allowing users to continue working in the replica while emailing updated copies back to the office for synchronization.

Always merge replica copies with the master case when they are returned, regardless if a user says updates were not made to the file.

Exported copies of the case cannot be synchronized with a master case. Only copies made during a replication process can be synchronized.

Convert replicas to create a new master case when a case file corrupts, information is lost on the network, or backups are lost/corrupt.

* In this instance, any transcripts or additional information added in the corrupt master case that does not exist in the replica may need to be imported/added to replace lost data.

See the Synchronization Rules for Issues table in this help topic for limitations regarding issues in a TextMap replica.

Reference specific synchronization rules for issues

Reference the following table for specific synchronization rules, particularly regarding issues.

Synchronization Rules for Issues

TextMap only supports adding issues from one case to another. The synchronization feature does not change the issue outline hierarchy in the master case if you have rearranged it in the replica.

TextMap adds new issues to ensure that links are not lost. TextMap ignores the issue outline arrangement, issue colors, and renamed or deleted issues when adding issues from the replica.

After synchronization completes, case staff must combine duplicate issues or remove unwanted issues. The Delete Issue Wizard allows you to move links from one issue to another. If the issue is linked to any annotations, the Delete Issue Wizard displays.

TextMap matches issues from one case to another by issue name only. If new issues are created in the replica, they are only added as a new issue in the master case if they are linked to annotations.

* Issues that are added, edited, renamed, or deleted in the replica, and are not linked to an annotation, are not updated in the master case when synchronization occurs.

TextMap does not synchronize the following issue changes:

· Issue outline levels or order
· Issue names
· Issues deleted in the replica are not deleted in the master
· Issues deleted in the master are added back when synchronizing with a replica

TextMap does copy links for new annotations to the master case.

TextMap completely replaces annotations that are edited in a recent replica. The replica copy of the annotation is synchronized into the master case if the Last Update Time Stamp in the replica is later than that of the master case's Last Update Time Stamp.

Related Topics

Creating replica cases

Synchronizing cases

Taking video transcripts offline

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Creating replica cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Create Replica Wizard guides you through the steps of creating a replica copy of for local and SQL cases. The wizard offers options for how you want to save the replica. You can save a replica copy on your computer along with copies of linked documents. Or you can save the replica to a specific location on your network or email it. The last two options do include copies of linked documents.

If you are working with SQL cases, the replication process is nearly identical to creating a replica of a local case. At least one user must be assigned to a SQL case in the CaseMap Admin Console before a replica can be created. All users assigned to a SQL case will be exported when the replica is created. For SQL cases, you also have the option to password protect the replica.

Synchronization of all replicas with the master case is done in the TextMap client application. If new users are added in the replica, they must also be added in the CaseMap Admin Console as users and be assigned to the case for synchronization to be successful.

For more information on how to create a TextMap SQL case replica in the CaseMap Admin Console, see the following topic: Creating replica SQL cases in the CaseMap Server Answer Center.

To create a case replica
1. In TextMap, open the case for which you want to make a replica.
2. On the File menu, click Synchronize, and then click Create Replica.
3. When the Create Replica Wizard launches, click Next.
4. In the Why are you creating this replica? dialog box, choose where you want to save the replica.

Create Replica Wizard > Why are you creating a replica?

· Select Yes, I want to take the replica offline on this computer to save the replica and copy linked documents.
· Select No, I do not want to use the replica on this computer to save the replica to another location. You cannot copy linked documents when selecting this option.
5. Click Next to continue.
6. In the Name and Location dialog box, type in a name for the replica.

Create Replica Wizard > Name and Location

7. Click Browse to navigate to the folder where you want to save the replica, then click Next.
8. In the Offline Access to Case Documents dialog box, select whether you want offline access to linked documents while working in the replica.

Create Replica Wizard > Offline Access to Case Documents

Yes, copy the linked files to the folder below to access the documents offline

1. Click Next to access the Offline Document Access Overview dialog box to review how many files are linked to the case, and how many TextMap can copy for you to use offline.

Create Replica Wizard > Offline Document Access Overview

2. Select the Show me detailed information on the linked files when I click Next check box to view a listing of linked files that cannot be copied, then click Next.
3. In the Linked Files Not Supported dialog box, review the list of files that cannot be copied, such as linked documents that reside on web sites. TextMap will copy web site addresses to the replica.

Create Replica Wizard > Linked Files Not Supported

4. Click Next to access the Linked Files to Copy dialog box and review a listing of all documents that can be copied.

Create Replica Wizard > Linked Files to Copy

Linked files are saved in an Exhibits folder to the same location you specified to save the replica.

No, I don't want offline access to the linked files

When this option is selected, linked documents will not be copied when the replica is created.

Click Next to access the Email or Save to File dialog box.

Create Replica Wizard > Email or Save to File

I want to email this replica

1. Click Next to open the Emailing the Replica dialog box.
2. In the File Name field, type in the name of the replica, then click Next.
3. In the Reduce Email Attachment Size dialog box, select whether you want to create a zip file of the replica before attaching it to the email, then click Next.
4. Click Finish when the process completes.

A Microsoft Outlook email opens with the replica case attached and information regarding the file that can be customized according to your needs.

I want to save the replica to a file

1. Click Next to open the Name and Location dialog box.
2. In the File Name field, type in the name of the replica.
3. Click Browse to navigate to the folder where you want to save the replica.
9. Click Next to continue.
10. In the Ready to Create Replica dialog box, verify the path where the replica will be saved, then click Next.
11. In the Completing the Create Replica Wizard dialog box, click Finish when the process completes.

The Case Log On dialog box displays so you can log back in to the master case.

The replica is now saved to the location specified and is ready for use. When the the replica is opened, it will display [Replica] in the case name.

Related Topics

About replicating/synchronizing cases

Synchronizing cases

Taking video transcripts offline

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Synchronizing cases
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Synchronization in TextMap allows you to update the master case with with new transcripts, coded issues, and added annotations made in the replica. During this process, TextMap analyzes the differences between the two cases and copies changes made in the replica to the master case.

Synchronization may take a few minutes depending on the number of transcripts, annotations, and words in the transcripts to be indexed during the process. TextMap does not create duplicates of transcripts or annotations during synchronization, but updates existing transcripts with the new annotations. Refer to the About replicating/synchronizing cases topic for details on guidelines, considerations, and limitations for this process.

If you are working with SQL cases, the replication process is nearly identical to creating a replica of a local case. At least one user must be assigned to a SQL case in the CaseMap Admin Console before a replica can be created. All users assigned to a SQL case will be exported when the replica is created.

Synchronization of all replicas with the master case is done in TextMap. If new users are added in the replica, they must also be added in the CaseMap Admin Console as users and be assigned to the case for synchronization to be successful.

For more information on how to create a SQL case replica in the CaseMap Admin Console, see the following topic: Creating replica cases in the CaseMap Server Answer Center.

To synchronize a case
1. In TextMap, open the case for which you want to make a replica.
2. On the File menu, click Synchronize, and then click the Synchronize button.
3. In the message box, click OK.
4. In the Select another TextMap case to synchronize with dialog box, navigate to the case you want, then click Open.
5. In the message box listing, review identified transcripts and annotations to synchronize, click Yes to proceed.

The master case now includes updates made from the replica.

After synchronization completes, case staff must combine duplicate issues or remove unwanted issues. The Delete Issue Wizard allows you to move links from one issue to another.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Taking video transcripts offline

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Taking video transcripts offline
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

If you have imported video transcripts into your case, you can copy the files to your computer's hard drive so you can play them offline. You can copy video transcripts to your computer's hard drive by using a portable device (like a USB drive). Or you can burn a copy of the original CD to take with you and play the video files directly from the CD.

If you create a replica of the case that includes video transcripts and try to play them on your laptop, TextMap tries to locate the file in its original stored location. If it does not locate the video file (especially if it is stored on your network), then a message displays in the Browse For Folder dialog box that displays the video file name.

Browse for Folder

If you have a copy of the video transcripts files stored on your laptop, then you can navigate to the folder on your hard drive to locate the file and play it. If the video transcript files are copied onto a CD, then you can navigate to the laptop's CD/DVD drive (often D: instead of E: on your office computer). Browse to and then select the folder/drive where the video is located, then click OK.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About the case index
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap creates a word index when you import transcripts into a case. TextMap reads the case data and compiles an index based off each word it reads. The index is used when you run searches so you can locate important words, dates, and text phrases easily in your case transcripts and linked files.

When you import new files into a case, TextMap will update the case index to include those files so you can capture the data in new searches or re-run previous searches on the new files. We recommend that you do not run searches while the indexing process is occurring because you may not receive complete search results until all new files have been indexed. If you do run a search when the index process is still running, a message displays at the top of the Search Results pane that states: Results may be incomplete; TextMap was updating the index when you ran the search.

If another case user has indexed the case using a previous or later version than you have installed, you may not be able to index the case until you upgrade to the latest TextMap version. To search in the current case, you need to rebuild the index or upgrade to the latest version of TextMap.

TextMap indexing only works in version 7 cases; indexing is not backwards compatible on previous version cases. If TextMap encounters a problem during the index process, it will disable indexing for the case. You may continue to use the case, but the Search functionality will not be available. We recommend that you close the case and reopen TextMap. If the problem continues, contact CaseMap Technical Support at 800.833.3346 (option 3) or casemap.support@lexisnexis.com.

As new or updated transcripts are imported into the case the index rebuilds and the word count reflects an updated total as new words are added to the list. You can also rebuild the index in a case.

TextMap indexes:

· New or updated transcripts
· Annotations and notes
· Case issue names
· Linked exhibits

TextMap automatically indexes edits to annotations, notes, and case issue names. Similarly, if you delete an annotation, note, or issue, the index is automatically updated to reflect the changes.

Learn why some words are not indexed

TextMap comes with a pre-defined list of ignore words that it skips while indexing case information. Ignore words are words that are automatically excluded from a case index. The ignore word list includes the most common words in the English language (and, but, is, if, the). Ignore words are words you would generally not search for. Eliminating these words from the index ensures that searches run faster and more efficiently.

You can also modify the ignore word list. See Modifying ignore words.
To verify if indexing is complete
1. In the lower right corner of TextMap, move the mouse pointer over the Index icon [image].
2. Now look in the lower left corner of TextMap to see whether the [image] message displays.

If this message displays, you can run your search and get the latest search results on case data.

If this message does not display, the reindexing process is still running and it is best to run any searches after it completes. When the indexing process is running, the icon changes to display a clock [image].

Related Topics

Rebuilding the case index

Viewing linked exhibit index status

Modifying ignore words

About searching

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing linked exhibit index status
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Linked Exhibit Index Status dialog box allows you to track your case index status for files that were successfully indexed and those that were not indexed. The Not Indexed tab lists each file that failed during indexing and provides the applicable reason code. You can try to reindex files that were unsuccessful and then refresh the list to see if it was later indexed. You can also save a report of all indexed or non-indexed files for reference purposes.

TextMap indexing considerations include:

· TextMap does not index some media files (.mpg. .wmv, .avi). These files types will display in the Not Index tab of the Linked File Index Status dialog box.
· Media files that can be indexed but are corrupt or otherwise encounter an error during the OCR process will display in the Failed tab of Linked File OCR Status dialog box.
· TextMap does not index links to document management systems like Concordance or CaseMap.
· TextMap does not index URLs (including linked files to Concordance EV).
· TextMap does index file paths with more than 260 characters or that contain invalid characters.
· TextMap cannot index files locked as read-only.
· TextMap cannot index files or files saved in folders that contain insufficient permissions.
· TextMap cannot index encrypted PDFs.
· TextMap cannot index corrupt files or non-exist local files.

To view linked exhibit index status
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked Exhibit Index Status.
3. In the Linked Exhibit Index Status dialog box, click the Indexed tab to view a list of all documents that were successfully added to the case index.

Linked Exhibit Index Status

You can sort the Linked File list in ascending (default) or descending order.

Linked files display an icon depicting its file type.

4. Optional: Click the Not Indexed tab to view all documents that did not index properly.

The Reason column provides a description for why the document was not indexed.

You can sort the Linked files that have not been index and Reason columns in ascending (default) or descending order. You can also resize the columns within the tab.

TextMap does not support indexing linked files that are URLs to a website or to a document management system.

5. To try indexing a file again, select the file displaying in the Not Indexed tab and then click the Retry button.
6. In the message box, click OK.
7. Click the Refresh button to ensure that the most current information displays on each tab once indexing is complete.
8. Click Close when you are finished.
To print a Linked Exhibit Index Status report
1. On the Case Tools menu, click Case Index.
2. On the submenu, click Linked Exhibit Index Status.
3. In the Linked Exhibit Index Status dialog box, click the tab for which you want to save the data: Indexed or Not Indexed.
4. Click the arrow on the Report button and then click Save Standard Report or Save Debug Report.
5. In the Save Report dialog box, navigate to the folder where you want to store the report.
6. Click the Save button.

The file is saved as a .csv file in the folder you selected.

When you click on the Report button, there is an option for Save Debug Report. This report option is for CaseMap Technical Support to use in resolving issues with a file that did not index properly.

Related Topics

About the case index

Rebuilding the case index

Modifying ignore words

Viewing linked exhibit OCR status

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Rebuilding the case index
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

You can rebuild case indexes to restore an index in a copy of a case. For more information, see Creating replica cases.

Reasons to rebuild the case index:

· When you need to restore the index in a copy of the case (if you think the index is possibly corrupt or out of sync).
· When you have edited the Ignore Word list.

To rebuild the case index
1. On the Case Tools menu, click Case Index.

You can also right-click on the Index icon [image] in the lower right corner of TextMap and click Rebuild case index.

2. On the submenu, click Rebuild Case Index.
3. In the message to confirm the process, click Yes.

The index rebuild process automatically starts and runs in the background while you work in the case.

If you run a search while rebuilding the index, a message displays that states this process is running and the search you are trying to run may not return precise results. We recommend that you wait until the process completes before running a search.

Related Topics

About the case index

Viewing linked exhibit index status

Modifying ignore words

Creating replica cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Modifying ignore words
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap provides you with a default, global Ignore List and a Case Ignore Words list. Both lists are used by TextMap to skip or ignore words and text from both lists during searches. Words or alphanumeric text can be added or deleted from either list. When search queries are performed, any words or text added to the lists are skipped and not included in search results or tallied as search "hits".

Ignore List vs. Case Ignore Words

· Ignore List — This is TextMap's default, global listing of all ignore words and is automatically included when each case is created. Any changes you make to the Ignore List will apply to the current case and all future cases created in TextMap. Access the default Ignore List from the Tools menu by clicking Options and clicking the Ignore Words tab.
· Case Ignore Words — Any additions or deletions you make the the Case Ignore Words list apply to the current case only. Access the Case Ignore Words list from the Tool menu by clicking Case Index and then clicking Case Ignore Words.

If you modify the ignore word lists, you will want to rebuild the case index to reflect those changes. See Rebuilding the case index.

When you create new cases, you may want to review words included in the Ignore List from previous cases. Use the Case Words Ignore List to add words that are specific to current case needs.

You can export either ignore word list to review all words or print a list of words to reference. You can also import the ignore word lists to use in other cases.

To modify the Case Ignore Words list
1. On the Case Tools ribbon, click Case Index and then click Case Ignore Words to open the Ignore Words dialog box.

Case Ignore Words

2. Click the Add button to add a new term to the list.
3. In the Ignore Words dialog box, type in the new terms, then click OK.
4. Click the Delete button to remove a highlighted word from the list.
5. Click OK to save your changes.
To export the Case Ignore Words list
1. On the Case Tools menu, click Case Index and then click Case Ignore Words to open the Ignore Words dialog box.
2. Click the Export button.
3. In the Export Ignore Words dialog box, locate the directory folder where you want to save it.
4. In the File Name box, type in the name you want, then click Save.

You may want to name the ignore list file by case name or type, if you intend to import it into other similar cases.

To import a Case Ignore Words list into a case
1. On the Case Tools menu, click Case Index and then click Case Ignore Words to open the Ignore Words dialog box.
2. Click the Import button.
3. In the Import Ignore Words dialog box, select the Case Ignore Words list you want to import, then click Open.

The new Case Ignore List is now added to the case.
To modify the global Ignore List
1. On the File menu, click Options.
2. In the Options dialog box, click the Ignore Words tab.

Ignore Words tab

3. Click the Add button to add a new term to the list.
4. In the Ignore Words dialog box, type in the new terms, then click OK.
5. Click the Delete button to remove a word from the list.
6. In the Default ignore words for new case only box, highlight the word and click the Delete button.
7. Click OK to save your changes.
To export the global Ignore List
1. On the File menu, click Options.
2. In the Options dialog box, click the Ignore Words tab.
3. Click the Export button.
4. In the Export Ignore Words dialog box, locate the directory folder where you want to save it.
5. In the File Name box, type in the name you want, then click Save.
To import an Ignore List into a case
1. On the File menu, click Options.
2. In the Options dialog box, click the Ignore Words tab.
3. Click the Import button.
4. In the Import Ignore Words dialog box, select the file you want to import, then click Open.

The new Ignore List is now added to the case.

Related Topics

About advanced searching

About the case index

Viewing linked exhibit index status

Rebuilding the case index

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About OCR processing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

By default, TextMap does not attempt to OCR a PDF that has already been processed. It determines whether or not it should OCR a PDF based on how much searchable text it finds on top of the image portion for each page, and whether that text is a consistent length on each page (e.g., a header or footer repeated on each page).

After files are imported into a case and a case index is created, TextMap performs OCR (optical character recognition) processing on image files so that the text content can be indexed for full-text searching. TextMap runs the OCR process in the background. You can continue working in the case but should to wait to search data or annotate files until processing completes and the case is updated with the latest information.

TextMap OCR processes imported files one at a time until all files in the queue succeed. Once OCR processing completes, TextMap will update the case index. You can then view the image files, navigate search hits, and annotate images in DocManager.

You can easily check the case's OCR status by placing your cursor over the OCR icon [image] in the lower right corner of TextMap. An OCR is idle message displays on the status bar when no files are in queue for OCR processing. You can disable OCR processing on your computer. Other case user's computers that have OCR enabled will process imported files and update the case for you.

View supported file formats
Supported File Formats
File Type | Multi-page Supported | Color Support (Black and White, Grayscale, Color)
Bitmap (*.bmp) | No | All
JPEG (*.jpg, *.jpeg) | No | Grayscale, Color
Personal Computer eXchange (*.pcx) | No | All
Portable Document Format (*.pdf) | Yes | All
Portable Network Graphic (*.png) | No | All
Tagged Image File - LZW, PackBits, Uncompressed (*.tif, *.tiff) | Yes | All
Tagged Image File - Compressed G3/G4 (*.tif, *.tiff) | Yes | Black and White
Graphics Interchange Format (*.gif) | No | All

Related Topics

About importing data

Viewling linked file OCR status

Disabling OCR processing

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Viewing linked exhibit OCR status
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The Linked Exhibit OCR Status dialog box allows you to track your OCR processing status, to include OCR files that:

· succeeded
· failed
· are marked as Do Not OCR
· are still in the queue for processing
· are PDFs that were skipped.

If a file failed OCR processing, you can select it and try to OCR process it again. You can also save a report of the OCR status for reference purposes. Media files that can be indexed but are corrupt or encounter an error during OCR processing display in the Failed tab of the Linked File OCR Status dialog box.

If you close the case or attempt to rebuild the index while the OCR processor is processing a file on your computer, the image will not be processed. Any remaining images in the queue will not be processed until you or another case user reopens the case. When the case is re-opened, CaseMap automatically starts OCR processing for files in saved the queue.

If you prefer to disable OCR processing on your computer, click the Disable OCR button in the dialog box's toolbar. Imported files will still be indexed and OCR processed when other case users open the case and have OCR enabled on their computer.

Click the Refresh button to update the Linked File OCR Status dialog box with current information. If you do not click the Refresh button, you cannot select a file(s) to stop it from OCR processing.

The Retry button starts the OCR process again for any files selected. Once the images are re-processed, the index is updated with the content. You can Retry any file that is not already queued for OCR processing, including a file(s) that were previously marked as Do Not OCR, or those where OCR processing was skipped. If OCR processing completed successfully for a file since the last time the Linked File OCR Status dialog box was refreshed, the file would move from the Queued tab to the Succeeded tab. If the file failed to process, it would display on the Failed tab. If another case user had already marked it as Do Not OCR, then the file would display on the Do Not OCR tab.

To view linked exhibit OCR status
1. On the Case Tools ribbon, click Case Index.
2. On the submenu, click Linked Exhibit OCR Status.
3. In the Linked Exhibit OCR Status dialog box, click the Succeeded tab to review linked files that were successfully OCR processed.

Linked Exhibit OCR Status > Succeeded tab

You can sort the Linked File list in ascending (default) or descending order.

Linked files display an icon depicting its file type and the number of pages per file.

4. Click on the Failed tab to view any files that failed OCR processing.

Linked Exhibits OCR Status > Failed tab

Failed linked files display the reason code, the number of pages in the file, and the computer name where OCR processing occurred.

If two linked files have the same computer name, they are sorted first by the Linked File column, then by the Reason column.

You can sort each column in ascending (default) or descending order. You can also resize each column.

5. To try indexing a file again, select the file you want and click the Retry button.
6. In the message box, click OK to OCR process the file and update the case index.
7. Optional: Click on the Do Not OCR tab to view files that will not be in queue for OCR processing at this time.
8. Optional: Click on the Queued tab to view files that are still in queue for OCR processing or are being OCR processed at this time.
9. Optional: Click on the Skipped PDF tab to view files were not in queue for OCR processing, and the PDF was skipped.
10. Optional: Click the Report button to generate a report.

In the Save Report dialog box, validate/enter a file name for the report, and then click Save.

11. Click the Refresh button to ensure that the most current information displays for each tab.
12. Click Close when you are finished.
To reprocess skipped PDF files
1. On the Case Tools ribbon, navigate to Case Index and then click Linked Exhibit OCR Status.
2. In the Linked Exhibit OCR Status dialog box, click the Skipped PDF tab.
3. Select the documents you wish to reprocess and click on Retry.
To stop files from OCR processing

Large files or corrupt files can easily be removed from OCR processing in the Linked Document OCR Status dialog box. A large file (e.g., PDFs with a page that contains more than 200 characters of searchable text on top of a scanned image) may still display on the Queued tab because it takes too long to process. A corrupt file will display on the Failed tab because it cannot be OCR processed. You can mark these files as Do Not OCR so they will not be reindexed when rebuilding the case index.

1. On the Case Tools menu, click Case Index.
2. On the submenu, click Linked Exhibit OCR Status.
3. In the Linked Exhibit OCR Status dialog box, click the tab you want to view: Succeeded, Failed, or Queued.
4. Select the file(s) you want to omit from OCR processing and click the Do Not OCR button.

The file now displays on the Do Not OCR tab and will be skipped during OCR processing.

If a file already succeeded OCR processing and was then flagged as Do Not OCR, TextMap will automatically update the index, removing the text previously indexed for that image. Files flagged as Do Not OCR will not be reindexed when rebuilding the case index.

You will not be able to search the content of an image that you have chosen not to OCR process, but you can still view the linked image file.

The OCR status for the file(s) you have selected may have changed since you last opened the Linked File OCR Status dialog box. If you select a file and click Do Not OCR, and the status has changed, CaseMap displays a message for you to refresh the dialog box to update it with current information. Click Yes. Once the refresh in complete, locate the file(s) again, and if necessary click Do Not OCR again.

5. Click Close when you are finished.
To print a Linked Document OCR Status report
1. On the Case Tools menu, click Case Index.
2. On the submenu, click Linked Exhibit OCR Status.
3. In the Linked Exhibit OCR Status dialog box, click the tab for which you want to save data: Succeeded, Failed, Do Not OCR, Queued, or Skipped PDF.
4. On the Report button, click the drop down arrow and select the report option you want: Save Standard Report or Save Debug Report.
5. In the Save Report dialog box, navigate to the folder where you want to save the report.
6. Click the Save button.

The file is saved as a .csv file in the folder you selected.

When you click on the Report button, there is an option for Save Debug Report. This report option is for CaseMap Technical Support to use in resolving issues with a file that did not index properly.

Related Topics

About OCR processing

Disabling OCR processing

Viewing linked exhibit index status

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Disabling OCR processing
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap performs OCR processing in the background while you are working and processes one image at a time. The OCR processing feature is automatically turned on (enabled) for you.

You can disable this feature on your computer. Disabling OCR processing ensures that TextMap will no longer attempt to OCR images linked to the cases you open on your computer. If you are sharing the case with other staff, those users will still be able OCR process images on their computer when they open TextMap. Once images are processed on other case users' computers, you will be able to access them in the case.

To disable OCR processing
1. On the Case Tools ribbon, click Case Index.

You can also right-click on the OCR icon OCR icon (located in the lower right corner of TextMap) when processing is enabled and click Disable OCR.

2. On the submenu, click OCR [Enabled], and then click Disabled.

Tools > Case Index > OCR [Enabled] > Disabled

3. In the message box, click Yes to confirm the action.

The OCR icon OCR icon now displays its disabled status [image].

To enable OCR processing, simply right-click on the OCR icon and click Enable OCR. You can also click Enabled on the Case Index submenu.

You can also disable OCR processing by clicking the Disable OCR button in the Linked Document OCR Status dialog box. The button then displays as Enable OCR. A message stating that OCR processing is disabled will also display at the bottom of the dialog box.

Related Topics

About OCR Processing

Viewing linked file OCR status

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About file viewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap allows you to add native applications as file viewers so you can view native files in the application in which they originate. The default viewer in TextMap is a Windows file viewer. You can add additional file viewers, such as Adobe Acrobat, so you can view linked PDF files in TextMap.

The File Viewers dialog box displays a listing of all programs that have been added to your licensed copy of TextMap. You can add as many file viewers as you need to view the files and documents linked to your case. Once a file viewer is set up in TextMap, you can view the source file in the native application. If other users want to view that same record file, they will need to set up the file viewer in TextMap too.

To view the file, select the transcript it is linked to and then click on the paperclip icon to launch the native application. The path to the native file is stored in the Linked Exhibits dialog box.

Related Topics

Adding/changing file viewers

Setting up custom file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Adding/changing file viewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

The default file viewer in TextMap is Microsoft® Word. To find out if you have additional file viewers set up in TextMap, click on the Tools menu and click File Viewers. The File Viewers dialog box displays a listing of all programs that have been added to your licensed copy of TextMap. Here you can add, remove, and edit file viewers, as well as change the default viewer being used. Other users who want to view the same native source files need to ensure they have added necessary applications to the File Viewers dialog box too.

We recommend you make a backup copy of the case before making any global changes, like changing file viewers. Once the process is completed, you cannot undo the changes without restoring a backup copy of the case.

To add a file viewer
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, click the Add button.

3. In the Select Viewer Type dialog box, select the viewer you want from the Viewer Type list, then click OK.

If the file viewer is not listed, select Custom, then click OK.

In the New File Viewer dialog box, click Browse to locate the file viewer you want to use, then click Open.

Click OK to continue.

4. In the Select Image Database dialog box, navigate to and select the program you want to use, then click Open.
5. In the New File Viewer dialog box, click OK.

The new file viewer is now listed in the File Viewers dialog box and you can now open the source files associated with this program.

To set the new file viewer as the default viewer, click the Default button. In the message, click Yes.

6. Click Close to return to the case.
To remove a file viewer
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, select the viewer you want to delete.
3. Click the Remove button.
4. In the message box to confirm, click Yes.

The name of the selected viewer is now removed from the File Viewers dialog box.

5. Click Close to return to the case.

Related Topics

About file viewers

Setting up custom file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Setting up custom file viewers
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap allows you to select from a variety of industry file viewers, or you can set up a custom file viewer too.

File viewers added to TextMap may be used by other team members as long as the application is installed on their machine. For DDE (dynamic data exchange) and Command Line viewers, the path to the viewer application’s executable must be the same on the other users’ computers.

Choose from the following custom file viewer types:

· Command Line is for applications controlled through command line parameters.
· DDE is for applications controlled through the Windows protocol called DDE (dynamic data exchange).
· Script is for applications controlled through ActiveX scripting and/or Windows OLE/COM protocols.

To set up custom file viewers
1. On the Case Tools ribbon, click File Viewers.
2. In the File Viewers dialog box, click the Add button.
3. In the Select Viewer Type dialog box, select Custom and then click OK.
4. In the New File Viewer dialog box, type the name you want to use to reference the viewer in the Viewer Name field.

Make the name as short and descriptive as possible.

5. In the Viewer Type listing, click the type of viewer: Command Line, DDE, Script.

For Command Line and DDE Viewers

For Command Line viewers, you must provide the file viewer application path.

New File Viewer > Command Line

Click Browse to locate the executable of the application you will use to view documents.

When you select the application's executable, the full path to the executable appears in quotes in the File Viewer Application Path field.

Type any applicable command line parameters after the full path to the application's executable. Use the replaceable parameter %1 to represent the Linked File value.

For DDE viewers

For DDE viewers, you must provide you must provide the file viewer application path and the DDE data required for TextMap to communicate with the file viewer application.

New File Viewer > DDE

1. In the Application/Service field, type the DDE application/service parameter value.
2. In the Topic field, type the DDE topic parameter value.
3. In the DDE Message field, type the DDE command(s) to open the viewer and display a document.

Use the %1 replaceable parameter to represent the document Linked File value. The %1 is replaced with the selected record's Linked File value when the command is carried out.

For Script viewers

For Script viewers you must provide the following information:

New File Viewer > Script

1. In the Script Language listing, click the scripting language used by the script code: VBScript, JScript, JavaScript.
2. In the Main Routine and Parameter Defaults field, type the name of the script code's main subroutine.

A description of the Parameter Defaults is provided in the default script code.

3. In the Script Code box, type the script code to communicate with the file viewer.

Please note the %1 replaceable parameter is not used by Script file viewers. The value of the selected record's Linked File field is passed as parameters into the script's main subroutine. Multiple parameter values must be delimited by the pipe character in the Linked File field.
6. Click OK to save the new file viewer in the case.

The new custom file viewer now displays in the File Viewers dialog box.

7. Click Close when you are finished.
To set a default file viewer
1. On the Tools menu, click File Viewers.
2. In the File Viewers dialog box, select the viewer you want assigned as a default viewer.
3. Click the Default button.
4. In the message box to confirm, click Yes.

The name of the selected viewer now displays in the Default Viewer for Cases area of the File Viewers dialog box.

Related Topics

About file viewers

Adding/changing file viewers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


About case tools
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap case tools are utilities that help make the process of transcript review and reporting easier because they are built into the program. Many of these tools include wizards that help guide you through process steps.

To review a list of case tools

Reference the Case Tools table to learn about each case tool and find links to procedural topics.

Case Tools

Tool

Description

Case Issues

This tool menu item opens the Case Issues dialog box where you can view, add, delete, organize, and import case issues.

For more information see, About case issues.

Linked Exhibits

This tool menu item displays the Linked Exhibits dialog box where you can edit, open, rename, delete, and change and verify linked exhibit file paths.

For more information, see Editing exhibits, Verifying linked files, and Changing exhibit file paths.

Case Index

This tool menu item opens a submenu where you can view case ignore words, track linked exhibit indexing and OCR status, and enable/disable OCR processing, and rebuild the case index.

For more information, see Viewing linked exhibit index status, Rebuilding the case index, Modifying ignore words, Viewing linked exhibit OCR status, and Disabling OCR processing.

File Viewers

This tool allows you to add, edit, or delete file viewers. You can also set a file viewer as the default.

For more information, see About file viewers.

Case Optimizer

This utility defragments your case file to remove unused disk space and increase speed.

For more information, see Optimizing case files.

Case Staff

This feature allows you to add and delete case users.

For more information, see Managing case staff and Adding users to cases.

Change Case Password

This tool allows you to change the password for local cases. SQL case passwords are set in the CaseMap Admin Console.

For more information, see Setting/changing case passwords.

Realtime

This tool launches the CaseViewNet software that is installed (optionally) when you install TextMap.

For more information, see About CaseViewNet.

Full Service Expert Search

This tool allows you to access the LexisNexis Expert Research On-Demand web site.

For more information, click here.

Customize

The Customize dialog box allows you to change CaseMap toolbar, commands, and menu settings.

For more information, see Changing toolbar buttons and settings.

Options

The Options dialog box contains several tabs for you to customize case options.

For more information, see Changing case options.

Related Topics

Changing case options

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing case options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Once your case is created, you can customize many of TextMap's features and standardize them according to any internal guidelines, case needs, or user preferences.

To change case options
1. On the File menu, click Options.

Tools > Options

2. Select the tab you need to adjust various custom settings.

Reference the Case Options table for setting details for each options tab.

3. Click OK to save any changes.
To reference a list of case options

Reference the following table for a complete listing of case options and their descriptions.

Case Options
Tab | Settings
General | Select/clear whether to display a "No Transcripts" message reminder for an open case.
 | Select/clear whether to display the Annotation Modes dialog box when opening a case. For more information, see Switch annotation modes to save time.
 | Select/clear whether to connect to CaseMap Server each time you open TextMap.
 | Clear the case list of those recently opened in TextMap. This list displays in the under Open a Local Case in the Getting Started pane. You can also clear one or all cases from the list by right-clicking on one of the cases and clicking Remove From List or Remove All From List. For more information, see About the Getting Started pane.
 | Select the maximum number of transcripts to include in search results. The default setting is 100 transcripts.
Transcripts | Select/clear whether to display the transcript date and time in the Transcripts pane. For more information, Sorting transcripts.
 | Select/clear the Show filter box for "X" or more transcripts check box to enable/disable the Filter Transcripts by Name box display in the Transcripts pane. Adjust the minimum number of transcripts in the case before the Filter Transcripts by Name box automatically displays in the Transcripts pane when this option is selected. The default settings is 30 transcripts.
 | Select/clear whether to display the page number in the margin in the Transcript window.
Ignore Words | Add and delete ignore words for the current, local case. Import and export the ignore word list. Once ignore words are added or deleted, rebuild the case index. For more information, see About the case index and Modifying ignore words.
Annotations | Adjust the default setting for TextMap's Annotation Mode. The default mode is Manual (Auto Off). For more information, see Switch annotation modes to save time.
 | Select/clear whether to include page/line numbers when using the Send to CaseMap tool to send text to CaseMap. The default setting is disabled.
 | Select/clear whether to send an annotation note as a new fact text when using the Send to CaseMap tool. The default setting is enabled.
Video | Reference or change the drive that TextMap searches for video file paths. TextMap can read video files from any location. It searches first for videos that are imported into the case. For more information, see Changing video file paths.
 | Select/clear whether to search the entire disc on CDs or DVDs.
File Locations | Reference the directory location of case files, replicas, export and import files, linked files, and video clips.
 | Modify the directory location of case files, replicas, export and import files, linked files, and video clips. For more information, see Managing/changing file locations.
CaseMap Servers | View a listing of all CaseMap Servers registered in CaseMap. Each server's name and URL displays. You can add, edit, and remove servers here. For more information, see Registering the CaseMap Server in TextMap.
Accessibility | Select/clear whether to use the standard Windows menu for the main menu bar.

Related Topics

About case tools

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Managing/changing file locations
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap keeps track of where you store your cases, including the case file itself, replicas, export and import files, linked files, and video clips. You can check and modify the locations of these files. And you can choose to automatically create new cases in a designated Case Files folder.

To manage/change file locations
1. On the File menu, click Options.
2. In the Options dialog box, click the File Locations tab.

Review the default file locations for all case file types listed.

3. Select the file type you want to modify in the file location box.
4. Click the Modify button to change the folder location.
5. In the Browse for Folder dialog box, select the folder where you want to store these files, then click OK.

Check the Make New Folder if you want to create a folder in which to save the files.

The file path location is now updated to the folder you selected.

6. Click OK to save your changes.

Related Topics

Changing linked file paths

Changing exhibit file paths

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Changing accessibility options
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

TextMap accessibility options allows you to use a standard Windows menu for the main menu bar instead of ribbons.

To change accessibility options
1. On the File menu, click Options.
2. Click the Accessibility tab, and in the dialog box, select the check box to enable the option:
· Use standard Windows menu for main menu bar
3. Click OK to save your changes.

Related Topics

About case tools

Changing toolbar buttons and settings

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


TextMap Acknowledgements
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

Portions of TextMap have been written using open source and/or freeware third party tools listed below.

Nuance

Nuance™ OCR © 2014 Nuance Communications. All Rights Reserved.
Independent JPEG Group

JPEG Image Compression Library

Copyright © 1991 - 1998 Thomas G. Lane

This software is based in part on the work of the Independent JPEG Group.
ZLIB

/* zlib.h -- interface of the 'zlib' general purpose compression library version 1.1.4, March 11th, 2002

Copyright (C) 1995-2002 Jean-loupGailly and Mark Adler
IndyBSD License

Copyright

Portions of this software are Copyright (c) 1993 - 2003, Chad Z. Hower (Kudzu) and the Indy Pit Crew - http://www.IndyProject.org/

License

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met:

· Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer.
· Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation, about box and/or other materials provided with the distribution.

No personal names or organizations names associated with the Indy project may be used to endorse or promote products derived from this software without specific prior written permission of the specific individual or organization.

THIS SOFTWARE IS PROVIDED BY Chad Z. Hower (Kudzu) and the Indy Pit Crew "AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
TGIFImage

TGIFImage is Copyright © 1997-99 AndersMelander. All rights reserved.

This software is based, in part, on the work of AndersMelander
TDiff text differencing component

© 2001-2008 Angus Johnson
Wintertree Thesaurus

Thesaurus Copyright (c) 1994-2001 Wintertree Software Inc.


End-user License Agreement
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

The End-User License Agreement for TextMap can be found in the TextMap program directory in the license.txt file. The default location for this is C:\Program Files\CaseSoft\TextMap 8\license.txt.


User Guides
No contents entries on this page
Go to previous topic
Go to Welcome topic
Go to next topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • Show/hide hidden content in this topic Show/Hide Hidden Content

To download Adobe® Acrobat PDF manuals, click on the following links below.

Installing TextMap

Installing TextMap App for iPad

Using TextMap

Administrating TextMap

Release Notes

TextMap Quick Reference Card

Differences Between TextMaps 8.0 and TextMap 7.2

To download a PDF user guide
1. Click on the link (displayed above) for the user guide you want to download.
2. In your browser window, click File and then click Save As.
3. In the Save a Copy dialog box, navigate to your desktop or the folder where you want to save the file, then click Save.

The PDF file for the manual you downloaded is now saved to your desktop or the folder you selected.

To open this file again, click on the PDF file where you saved it.
To download the TextMap.chm file

If you are planning to work offline, you can download a compiled version of the TextMap Answer Center (TextMap.chm file) and save it to a folder on your local computer. The TextMap.chm file is a copy of the online version of the TextMap Answer Center. To download the .chm file, click the link below. Steps for how to do this are also provided below.

TextMap Answer Center Compiled Help

1. To download the .chm file, click the TextMap Answer Center Compiled Help link (above).
2. In the File Download dialog box, click Save.
3. In the Save As dialog box, navigate to your desktop or the folder where you want to save the file, then click Save.

The TextMap.chm file is now saved to your desktop or the folder you selected.

4. In the Download complete dialog box, click Open to launch the TextMap Answer Center.

You can now navigate and search the TextMap Answer Center when working offline.

The next time you want to open the offline version of the TextMap Answer Center, simply click on the TextMap.chm file to open it.

For information on how to use CaseMap Server and the CaseMap SharePoint Web Parts, see the CaseMap Server Answer Center.

For information on how to install and use the TextMap App for iPad, see the TextMap App for iPad Answer Center.

Related Topics

Welcome

What's New in TextMap 8.0

Release Notes

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.


Copyright Information
No contents entries on this page
Go to previous topic
Go to Welcome topic
This is the last topic

  • Scroll to top of this topic Scroll to Top of Page

  • Print the current topic Print Topic

  • Send feedback on this topic by email Email Feedback

  • No hidden content in this topic Show/Hide Hidden Content

No part of this work may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying, recording, or by any information storage or retrieval system, without permission.

While the information contained herein is believed to be accurate, this work is provided "as is," without warranty of any kind. The information contained in this work does not constitute, and is not intended as, legal advice.

LexisNexis and the Knowledge Burst logo are registered trademarks of Reed Elsevier Inc., used under license. TextMap is a registered trademark of LexisNexis, a division of Reed Elsevier Inc. Other products or services may be trademarks or registered trademarks of their respective companies.

Copyright © 2015 LexisNexis. All rights reserved.

CaseMap®

CaseMap® Server

TextMap®

TimeMap®

NoteMap®

DepPrep®

Sanction®

Concordance®

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 800.543.6862 (Option 2, then Option 4). The CaseMap Support team is available between the hours of 9:00 a.m. to 7:00 p.m. Eastern Time, Monday - Friday.